GNU bug report logs - #29188
Problem with old 'makeinfo' distributed on recent macOS systems

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: automake; Reported by: Barry Anderson <z3ndrag0n@HIDDEN>; dated Tue, 7 Nov 2017 06:49:01 UTC; Maintainer for automake is bug-automake@HIDDEN.
Changed bug title to 'Problem with old 'makeinfo' distributed on recent macOS systems' from 'Test suite failures on macOS High Sierra 10.13' Request was from Mathieu Lirzin <mthl@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 29188 <at> debbugs.gnu.org:


Received: (at 29188) by debbugs.gnu.org; 5 Jan 2018 02:36:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jan 04 21:36:47 2018
Received: from localhost ([127.0.0.1]:36205 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1eXHsF-0005pN-8q
	for submit <at> debbugs.gnu.org; Thu, 04 Jan 2018 21:36:47 -0500
Received: from eggs.gnu.org ([208.118.235.92]:58550)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mthl@HIDDEN>) id 1eXHsD-0005p5-6m
 for 29188 <at> debbugs.gnu.org; Thu, 04 Jan 2018 21:36:45 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mthl@HIDDEN>) id 1eXHs7-0006TY-1b
 for 29188 <at> debbugs.gnu.org; Thu, 04 Jan 2018 21:36:40 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,T_RP_MATCHES_RCVD,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:37454)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <mthl@HIDDEN>)
 id 1eXHs6-0006TK-Uj; Thu, 04 Jan 2018 21:36:38 -0500
Received: from [2a01:e35:2ec2:e580:491c:541:7a4a:37d9] (port=34142
 helo=localhost.localdomain)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <mthl@HIDDEN>)
 id 1eXHs6-0002nH-Fh; Thu, 04 Jan 2018 21:36:38 -0500
From: Mathieu Lirzin <mthl@HIDDEN>
To: Barry Anderson <z3ndrag0n@HIDDEN>
Subject: Re: bug#29188: Test suite failures on macOS High Sierra 10.13
References: <6CAB1F5F-A65F-4A87-8609-AFCF76DDDD12@HIDDEN>
Date: Fri, 05 Jan 2018 03:36:36 +0100
In-Reply-To: <6CAB1F5F-A65F-4A87-8609-AFCF76DDDD12@HIDDEN> (Barry Anderson's
 message of "Tue, 7 Nov 2017 16:40:43 +1100")
Message-ID: <87wp0x2frf.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 29188
Cc: 29188 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Hello,

Barry Anderson <z3ndrag0n@HIDDEN> writes:

> FAIL: t/distcheck-override-infodir
> ==================================
>
> distcheck-override-infodir: running makeinfo --version
> makeinfo (GNU texinfo) 4.8

All the build failures are related to the same issue caused by some
command line handling from this old 'texi2dvi' script (released in 2005)

> make[1]: Nothing to be done for `all'.
> TEXINPUTS="../..:$TEXINPUTS" \
> 	MAKEINFO='/bin/sh /Users/bwa/Downloads/automake-1.15.1/t/distcheck-override-infodir.dir/distcheck-override-infodir-1.0/missing makeinfo   -I ../..' \
> 	texi2dvi  --build-dir=main.t2d -o main.dvi  \
> 	../../main.texi
> /usr/bin/texi2dvi: Can't use option `--output' with more than one argument.

Since the behavior has been fixed in more recent texinfo releases, I am
not sure how to properly handle this for now.  More investigation would
be needed. 

Thanks for the report.

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37




Information forwarded to bug-automake@HIDDEN:
bug#29188; Package automake. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Nov 2017 06:48:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Nov 07 01:48:42 2017
Received: from localhost ([127.0.0.1]:55084 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1eBxgf-0006Cs-Qs
	for submit <at> debbugs.gnu.org; Tue, 07 Nov 2017 01:48:41 -0500
Received: from eggs.gnu.org ([208.118.235.92]:36658)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <z3ndrag0n@HIDDEN>) id 1eBwdd-0004Ow-5h
 for submit <at> debbugs.gnu.org; Tue, 07 Nov 2017 00:41:29 -0500
Received: from lists.gnu.org ([2001:4830:134:3::11]:33525)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <z3ndrag0n@HIDDEN>) id 1eBwdV-0008QI-73
 for submit <at> debbugs.gnu.org; Tue, 07 Nov 2017 00:41:24 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:55841)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <z3ndrag0n@HIDDEN>) id 1eBwdR-0001tt-5E
 for bug-automake@HIDDEN; Tue, 07 Nov 2017 00:41:20 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: **
X-Spam-Status: No, score=2.3 required=5.0 tests=BAYES_95,RCVD_IN_DNSWL_LOW
 autolearn=disabled version=3.3.2
Received: from viclamta05p.bpe.bigpond.com ([203.38.21.69]:44164)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <z3ndrag0n@HIDDEN>) id 1eBwdJ-0008Gi-8O
 for bug-automake@HIDDEN; Tue, 07 Nov 2017 00:41:17 -0500
Received: from smtp.telstra.com ([10.10.26.4])
 by viclafep05p-svc.bpe.nexus.telstra.com.au with ESMTP id
 <20171107054101.XCDL7137.viclafep05p-svc.bpe.nexus.telstra.com.au@HIDDEN>
 for <bug-automake@HIDDEN>; Tue, 7 Nov 2017 16:41:01 +1100
X-RG-Spam: Unknown
X-Junkmail-Premium-Raw: score=8/83, refid=2.7.2:2017.11.7.45115:17:8.907, ip=,
 rules=__HAS_FROM, 
 __CT, __CTYPE_HAS_BOUNDARY, __CTYPE_MULTIPART, __CTYPE_MULTIPART_MIXED,
 __MIME_VERSION, __HAS_MSGID, __SANE_MSGID, __MSGID_APPLEMAIL,
 __TO_MALFORMED_2, __TO_NO_NAME, __HAS_X_MAILER, MIME_LOWER_CASE,
 __HAS_ATTACHMENT1, __RUS_MIME_NO_TEXT, EMPTY_BODY, __NO_HTML_TAG_RAW,
 BODY_SIZE_10000_PLUS, __HAS_ATTACHMENT2, HTML_00_01, HTML_00_10,
 __HAS_ATTACHMENT, NO_URI_FOUND, NO_CTA_URI_FOUND, NO_URI_HTTPS,
 EMPTY_BODY_NOT_EMPTY
X-Authentication-Info: Submitted using ID shori@HIDDEN
Received: from eyrie.gateway (110.148.123.73) by smtp.telstra.com
 (9.0.019.16-1) (authenticated as shori@HIDDEN)
 id 59D67FC9055D8C6A for bug-automake@HIDDEN; Tue, 7 Nov 2017 16:41:01 +1100
From: Barry Anderson <z3ndrag0n@HIDDEN>
Content-Type: multipart/mixed;
 boundary="Apple-Mail=_68DB1101-0A6B-4924-B2A5-0D925F4F7196"
Mime-Version: 1.0 (Mac OS X Mail 11.0 \(3445.1.7\))
Subject: Test suite failures on macOS High Sierra 10.13
Message-Id: <6CAB1F5F-A65F-4A87-8609-AFCF76DDDD12@HIDDEN>
Date: Tue, 7 Nov 2017 16:40:43 +1100
To: bug-automake@HIDDEN
X-Mailer: Apple Mail (2.3445.1.7)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 07 Nov 2017 01:48:40 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>


--Apple-Mail=_68DB1101-0A6B-4924-B2A5-0D925F4F7196
Content-Disposition: attachment;
	filename=test-suite.log
Content-Type: application/octet-stream;
	x-unix-mode=0644;
	name="test-suite.log"
Content-Transfer-Encoding: quoted-printable

=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=20=20=20GNU=20=
Automake=201.15.1:=20./test-suite.log=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0A#=20TOTAL:=20=
2955=0A#=20PASS:=20=202820=0A#=20SKIP:=20=2073=0A#=20XFAIL:=2042=0A#=20=
FAIL:=20=2020=0A#=20XPASS:=200=0A#=20ERROR:=200=0A=0A..=20contents::=20=
:depth:=202=0A=0ASKIP:=20t/get-sysconf=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20no=0ATest=20=
Protocol:=20none=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/get-sysconf.dir=0A+=20st=3D0=0A+=20=
test=20-d=20/Users/bwa/Downloads/automake-1.15.1/.git=0A+=20test=20-f=20=
/Users/bwa/Downloads/automake-1.15.1/ChangeLog=0A+=20awk=20'=0A=20=20=20=20=
BEGIN=20{=20first=20=3D=201=20}=0A=20=20=20=20(first=20=3D=3D=201)=20{=20=
print;=20first=20=3D=200;=20next;=20}=0A=20=20=20=20/^[^\t]/=20{=20=
exit(0);=20}=0A=20=20=20=20{=20print=20}=0A=20=20'=20=
/Users/bwa/Downloads/automake-1.15.1/ChangeLog=0A2017-06-18=20=20Mathieu=20=
Lirzin=20=20<mthl@HIDDEN>=0A=0A=09version=201.15.1=0A=0A=09*=20=
configure.ac=20(AC_INIT):=20Bump=20version=20number=20to=201.15.1.=0A=09=
*=20m4/amversion.m4:=20Likewise=20(auto-updated=20by=20"make=20=
bootstrap").=0A=0A+=20/usr/bin/perl=20-V=0ASummary=20of=20my=20perl5=20=
(revision=205=20version=2018=20subversion=202)=20configuration:=0A=20=20=20=
=0A=20=20Platform:=0A=20=20=20=20osname=3Ddarwin,=20osvers=3D17.0,=20=
archname=3Ddarwin-thread-multi-2level=0A=20=20=20=20uname=3D'darwin=20=
osx347.sd.apple.com=2017.0=20darwin=20kernel=20version=2016.1.0:=20wed=20=
may=2017=2011:07:20=20pdt=202017;=20=
root:xnu-3789.21.4.1.5~1development_x86_64=20x86_64=20'=0A=20=20=20=20=
config_args=3D'-ds=20-e=20-Dprefix=3D/usr=20-Dccflags=3D-g=20=20-pipe=20=20=
-Dldflags=3D=20-Dman3ext=3D3pm=20-Duseithreads=20-Duseshrplib=20=
-Dinc_version_list=3Dnone=20-Dcc=3Dcc'=0A=20=20=20=20hint=3Drecommended,=20=
useposix=3Dtrue,=20d_sigaction=3Ddefine=0A=20=20=20=20=
useithreads=3Ddefine,=20usemultiplicity=3Ddefine=0A=20=20=20=20=
useperlio=3Ddefine,=20d_sfio=3Dundef,=20uselargefiles=3Ddefine,=20=
usesocks=3Dundef=0A=20=20=20=20use64bitint=3Ddefine,=20=
use64bitall=3Ddefine,=20uselongdouble=3Dundef=0A=20=20=20=20=
usemymalloc=3Dn,=20bincompat5005=3Dundef=0A=20=20Compiler:=0A=20=20=20=20=
cc=3D'cc',=20ccflags=20=3D'-arch=20x86_64=20-arch=20i386=20-g=20-pipe=20=
-fno-common=20-DPERL_DARWIN=20-fno-strict-aliasing=20-fstack-protector',=0A=
=20=20=20=20optimize=3D'-Os',=0A=20=20=20=20cppflags=3D'-g=20-pipe=20=
-fno-common=20-DPERL_DARWIN=20-fno-strict-aliasing=20-fstack-protector'=0A=
=20=20=20=20ccversion=3D'',=20gccversion=3D'4.2.1=20Compatible=20Apple=20=
LLVM=209.0.0=20(clang-900.0.31)',=20gccosandvers=3D''=0A=20=20=20=20=
intsize=3D4,=20longsize=3D8,=20ptrsize=3D8,=20doublesize=3D8,=20=
byteorder=3D12345678=0A=20=20=20=20d_longlong=3Ddefine,=20=
longlongsize=3D8,=20d_longdbl=3Ddefine,=20longdblsize=3D16=0A=20=20=20=20=
ivtype=3D'long',=20ivsize=3D8,=20nvtype=3D'double',=20nvsize=3D8,=20=
Off_t=3D'off_t',=20lseeksize=3D8=0A=20=20=20=20alignbytes=3D8,=20=
prototype=3Ddefine=0A=20=20Linker=20and=20Libraries:=0A=20=20=20=20=
ld=3D'cc=20-mmacosx-version-min=3D10.12.1',=20ldflags=20=3D'-arch=20=
x86_64=20-arch=20i386=20-fstack-protector'=0A=20=20=20=20libpth=3D/usr/lib=
=20/usr/local/lib=0A=20=20=20=20libs=3D=20=0A=20=20=20=20perllibs=3D=0A=20=
=20=20=20libc=3D,=20so=3Ddylib,=20useshrplib=3Dtrue,=20=
libperl=3Dlibperl.dylib=0A=20=20=20=20gnulibc_version=3D''=0A=20=20=
Dynamic=20Linking:=0A=20=20=20=20dlsrc=3Ddl_dlopen.xs,=20dlext=3Dbundle,=20=
d_dlsymun=3Dundef,=20ccdlflags=3D'=20'=0A=20=20=20=20cccdlflags=3D'=20',=20=
lddlflags=3D'-arch=20x86_64=20-arch=20i386=20-bundle=20-undefined=20=
dynamic_lookup=20-fstack-protector'=0A=0A=0ACharacteristics=20of=20this=20=
binary=20(from=20libperl):=20=0A=20=20Compile-time=20options:=20=
HAS_TIMES=20MULTIPLICITY=20PERLIO_LAYERS=0A=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20PERL_DONT_CREATE_GVSV=0A=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
PERL_HASH_FUNC_ONE_AT_A_TIME_HARD=0A=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20PERL_IMPLICIT_CONTEXT=20=
PERL_MALLOC_WRAP=0A=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20PERL_PRESERVE_IVUV=20PERL_SAWAMPERSAND=20=
USE_64_BIT_ALL=0A=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20USE_64_BIT_INT=20USE_ITHREADS=20USE_LARGE_FILES=0A=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
USE_LOCALE=20USE_LOCALE_COLLATE=20USE_LOCALE_CTYPE=0A=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20USE_LOCALE_NUMERIC=20=
USE_PERLIO=20USE_PERL_ATOF=0A=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20USE_REENTRANT_API=0A=20=20Locally=20applied=20=
patches:=0A=09/Library/Perl/Updates/<version>=20comes=20before=20system=20=
perl=20directories=0A=09installprivlib=20and=20installarchlib=20points=20=
to=20the=20Updates=20directory=0A=20=20Built=20under=20darwin=0A=20=20=
Compiled=20at=20Jul=2015=202017=2014:28:04=0A=20=20@INC:=0A=20=20=20=20=
/Library/Perl/5.18/darwin-thread-multi-2level=0A=20=20=20=20=
/Library/Perl/5.18=0A=20=20=20=20=
/Network/Library/Perl/5.18/darwin-thread-multi-2level=0A=20=20=20=20=
/Network/Library/Perl/5.18=0A=20=20=20=20/Library/Perl/Updates/5.18.2=0A=20=
=20=20=20/System/Library/Perl/5.18/darwin-thread-multi-2level=0A=20=20=20=
=20/System/Library/Perl/5.18=0A=20=20=20=20=
/System/Library/Perl/Extras/5.18/darwin-thread-multi-2level=0A=20=20=20=20=
/System/Library/Perl/Extras/5.18=0A=20=20=20=20.=0A+=20/usr/bin/perl=20=
-e=20'use=20TAP::Parser;=20print=20$TAP::Parser::VERSION,=20"\n"'=0A3.26=0A=
+=20lex=20--version=0Aflex=202.5.35=20Apple(flex-31)=0A+=20lex=20--help=0A=
Usage:=20flex=20[OPTIONS]=20[FILE]...=0AGenerates=20programs=20that=20=
perform=20pattern-matching=20on=20text.=0A=0ATable=20Compression:=0A=20=20=
-Ca,=20--align=20=20=20=20=20=20trade=20off=20larger=20tables=20for=20=
better=20memory=20alignment=0A=20=20-Ce,=20--ecs=20=20=20=20=20=20=20=20=
construct=20equivalence=20classes=0A=20=20-Cf=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20do=20not=20compress=20tables;=20use=20-f=20representation=0A=
=20=20-CF=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20do=20not=20=
compress=20tables;=20use=20-F=20representation=0A=20=20-Cm,=20--meta-ecs=20=
=20=20construct=20meta-equivalence=20classes=0A=20=20-Cr,=20--read=20=20=20=
=20=20=20=20use=20read()=20instead=20of=20stdio=20for=20scanner=20input=0A=
=20=20-f,=20--full=20=20=20=20=20=20=20=20generate=20fast,=20large=20=
scanner.=20Same=20as=20-Cfr=0A=20=20-F,=20--fast=20=20=20=20=20=20=20=20=
use=20alternate=20table=20representation.=20Same=20as=20-CFr=0A=20=20=
-Cem=20=20=20=20=20=20=20=20=20=20=20=20=20=20default=20compression=20=
(same=20as=20--ecs=20--meta-ecs)=0A=0ADebugging:=0A=20=20-d,=20--debug=20=
=20=20=20=20=20=20=20=20=20=20=20=20enable=20debug=20mode=20in=20scanner=0A=
=20=20-b,=20--backup=20=20=20=20=20=20=20=20=20=20=20=20write=20=
backing-up=20information=20to=20lex.backup=0A=20=20-p,=20--perf-report=20=
=20=20=20=20=20=20write=20performance=20report=20to=20stderr=0A=20=20-s,=20=
--nodefault=20=20=20=20=20=20=20=20=20suppress=20default=20rule=20to=20=
ECHO=20unmatched=20text=0A=20=20-T,=20--trace=20=20=20=20=20=20=20=20=20=20=
=20=20=20flex=20should=20run=20in=20trace=20mode=0A=20=20-w,=20--nowarn=20=
=20=20=20=20=20=20=20=20=20=20=20do=20not=20generate=20warnings=0A=20=20=
-v,=20--verbose=20=20=20=20=20=20=20=20=20=20=20write=20summary=20of=20=
scanner=20statistics=20to=20stdout=0A=0AFiles:=0A=20=20-o,=20=
--outfile=3DFILE=20=20=20=20=20=20specify=20output=20filename=0A=20=20=
-S,=20--skel=3DFILE=20=20=20=20=20=20=20=20=20specify=20skeleton=20file=0A=
=20=20-t,=20--stdout=20=20=20=20=20=20=20=20=20=20=20=20write=20scanner=20=
on=20stdout=20instead=20of=20lex.yy.c=0A=20=20=20=20=20=20--yyclass=3DNAME=
=20=20=20=20=20=20name=20of=20C++=20class=0A=20=20=20=20=20=20=
--header-file=3DFILE=20=20=20create=20a=20C=20header=20file=20in=20=
addition=20to=20the=20scanner=0A=20=20=20=20=20=20--tables-file[=3DFILE]=20=
write=20tables=20to=20FILE=0A=0AScanner=20behavior:=0A=20=20-7,=20--7bit=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20generate=207-bit=20scanner=0A=20=20=
-8,=20--8bit=20=20=20=20=20=20=20=20=20=20=20=20=20=20generate=208-bit=20=
scanner=0A=20=20-B,=20--batch=20=20=20=20=20=20=20=20=20=20=20=20=20=
generate=20batch=20scanner=20(opposite=20of=20-I)=0A=20=20-i,=20=
--case-insensitive=20=20ignore=20case=20in=20patterns=0A=20=20-l,=20=
--lex-compat=20=20=20=20=20=20=20=20maximal=20compatibility=20with=20=
original=20lex=0A=20=20-X,=20--posix-compat=20=20=20=20=20=20maximal=20=
compatibility=20with=20POSIX=20lex=0A=20=20-I,=20--interactive=20=20=20=20=
=20=20=20generate=20interactive=20scanner=20(opposite=20of=20-B)=0A=20=20=
=20=20=20=20--yylineno=20=20=20=20=20=20=20=20=20=20track=20line=20count=20=
in=20yylineno=0A=0AGenerated=20code:=0A=20=20-+,=20=20--c++=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20generate=20C++=20scanner=20class=0A=20=20=
-Dmacro[=3Ddefn]=20=20=20=20=20=20=20=20=20=20=20#define=20macro=20defn=20=
=20(default=20defn=20is=20'1')=0A=20=20-L,=20=20--noline=20=20=20=20=20=20=
=20=20=20=20=20=20suppress=20#line=20directives=20in=20scanner=0A=20=20=
-P,=20=20--prefix=3DSTRING=20=20=20=20=20use=20STRING=20as=20prefix=20=
instead=20of=20"yy"=0A=20=20-R,=20=20--reentrant=20=20=20=20=20=20=20=20=20=
generate=20a=20reentrant=20C=20scanner=0A=20=20=20=20=20=20=20=
--bison-bridge=20=20=20=20=20=20scanner=20for=20bison=20pure=20parser.=0A=
=20=20=20=20=20=20=20--bison-locations=20=20=20include=20yylloc=20=
support.=0A=20=20=20=20=20=20=20--stdinit=20=20=20=20=20=20=20=20=20=20=20=
initialize=20yyin/yyout=20to=20stdin/stdout=0A=20=20=20=20=20=20=20=
--noansi-definitions=20old-style=20function=20definitions=0A=20=20=20=20=20=
=20=20--noansi-prototypes=20=20empty=20parameter=20list=20in=20=
prototypes=0A=20=20=20=20=20=20=20--nounistd=20=20=20=20=20=20=20=20=20=20=
do=20not=20include=20<unistd.h>=0A=20=20=20=20=20=20=20--noFUNCTION=20=20=
=20=20=20=20=20=20do=20not=20generate=20a=20particular=20FUNCTION=0A=0A=
Miscellaneous:=0A=20=20-c=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20do-nothing=20POSIX=20option=0A=20=20-n=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20do-nothing=20POSIX=20=
option=0A=20=20-?=0A=20=20-h,=20--help=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20produce=20this=20help=20message=0A=20=20-V,=20--version=20=20=20=20=
=20=20=20=20=20=20=20report=20flex=20version=0A+=20yacc=20--version=0A=
bison=20(GNU=20Bison)=202.3=0AWritten=20by=20Robert=20Corbett=20and=20=
Richard=20Stallman.=0A=0ACopyright=20(C)=202006=20Free=20Software=20=
Foundation,=20Inc.=0AThis=20is=20free=20software;=20see=20the=20source=20=
for=20copying=20conditions.=20=20There=20is=20NO=0Awarranty;=20not=20=
even=20for=20MERCHANTABILITY=20or=20FITNESS=20FOR=20A=20PARTICULAR=20=
PURPOSE.=0A+=20yacc=20--help=0AGNU=20bison=20generates=20parsers=20for=20=
LALR(1)=20grammars.=0A=0AUsage:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin/bison=20[OPTION]...=20FILE=0A=0AIf=20a=20long=20option=20=
shows=20an=20argument=20as=20mandatory,=20then=20it=20is=20mandatory=0A=
for=20the=20equivalent=20short=20option=20also.=20=20Similarly=20for=20=
optional=20arguments.=0A=0AOperation=20modes:=0A=20=20-h,=20--help=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20display=20this=20help=20and=20=
exit=0A=20=20-V,=20--version=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
output=20version=20information=20and=20exit=0A=20=20=20=20=20=20=
--print-localedir=20=20=20=20=20=20output=20directory=20containing=20=
locale-dependent=20data=0A=20=20-y,=20--yacc=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20emulate=20POSIX=20yacc=0A=0AParser:=0A=20=20-S,=20=
--skeleton=3DFILE=20=20=20=20=20=20=20=20specify=20the=20skeleton=20to=20=
use=0A=20=20-t,=20--debug=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
instrument=20the=20parser=20for=20debugging=0A=20=20=20=20=20=20=
--locations=20=20=20=20=20=20=20=20=20=20=20=20enable=20locations=20=
computation=0A=20=20-p,=20--name-prefix=3DPREFIX=20=20=20prepend=20=
PREFIX=20to=20the=20external=20symbols=0A=20=20-l,=20--no-lines=20=20=20=20=
=20=20=20=20=20=20=20=20=20don't=20generate=20`#line'=20directives=0A=20=20=
-n,=20--no-parser=20=20=20=20=20=20=20=20=20=20=20=20generate=20the=20=
tables=20only=0A=20=20-k,=20--token-table=20=20=20=20=20=20=20=20=20=20=
include=20a=20table=20of=20token=20names=0A=0AOutput:=0A=20=20-d,=20=
--defines=20=20=20=20=20=20=20=20=20=20=20=20=20=20also=20produce=20a=20=
header=20file=0A=20=20-r,=20--report=3DTHINGS=20=20=20=20=20=20=20=20=
also=20produce=20details=20on=20the=20automaton=0A=20=20-v,=20--verbose=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20same=20as=20`--report=3Dstate'=0A=20=
=20-b,=20--file-prefix=3DPREFIX=20=20=20specify=20a=20PREFIX=20for=20=
output=20files=0A=20=20-o,=20--output=3DFILE=20=20=20=20=20=20=20=20=20=20=
leave=20output=20to=20FILE=0A=20=20-g,=20--graph=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20also=20produce=20a=20VCG=20description=20of=20the=20=
automaton=0A=0ATHINGS=20is=20a=20list=20of=20comma=20separated=20words=20=
that=20can=20include:=0A=20=20`state'=20=20=20=20=20=20=20=20describe=20=
the=20states=0A=20=20`itemset'=20=20=20=20=20=20complete=20the=20core=20=
item=20sets=20with=20their=20closure=0A=20=20`look-ahead'=20=20=20=
explicitly=20associate=20look-ahead=20tokens=20to=20items=0A=20=20=
`solved'=20=20=20=20=20=20=20describe=20shift/reduce=20conflicts=20=
solving=0A=20=20`all'=20=20=20=20=20=20=20=20=20=20include=20all=20the=20=
above=20information=0A=20=20`none'=20=20=20=20=20=20=20=20=20disable=20=
the=20report=0A=0AReport=20bugs=20to=20<bug-bison@HIDDEN>.=0A+=20cat=20=
/Users/bwa/Downloads/automake-1.15.1/config.log=0AThis=20file=20contains=20=
any=20messages=20produced=20by=20compilers=20while=0Arunning=20=
configure,=20to=20aid=20debugging=20if=20configure=20makes=20a=20=
mistake.=0A=0AIt=20was=20created=20by=20GNU=20Automake=20configure=20=
1.15.1,=20which=20was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20=
Invocation=20command=20line=20was=0A=0A=20=20$=20./configure=20=0A=0A##=20=
---------=20##=0A##=20Platform.=20##=0A##=20---------=20##=0A=0Ahostname=20=
=3D=20www.c6i.com=0Auname=20-m=20=3D=20x86_64=0Auname=20-r=20=3D=20=
17.0.0=0Auname=20-s=20=3D=20Darwin=0Auname=20-v=20=3D=20Darwin=20Kernel=20=
Version=2017.0.0:=20Thu=20Aug=2024=2021:48:19=20PDT=202017;=20=
root:xnu-4570.1.46~2/RELEASE_X86_64=0A=0A/usr/bin/uname=20-p=20=3D=20=
i386=0A/bin/uname=20-X=20=20=20=20=20=3D=20unknown=0A=0A/bin/arch=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=3D=20unknown=0A/usr/bin/arch=20-k=20=20=
=20=20=20=20=20=3D=20unknown=0A/usr/convex/getsysinfo=20=3D=20unknown=0A=
/usr/bin/hostinfo=20=20=20=20=20=20=3D=20Mach=20kernel=20version:=0A=09=20=
Darwin=20Kernel=20Version=2017.0.0:=20Thu=20Aug=2024=2021:48:19=20PDT=20=
2017;=20root:xnu-4570.1.46~2/RELEASE_X86_64=0AKernel=20configured=20for=20=
up=20to=208=20processors.=0A4=20processors=20are=20physically=20=
available.=0A8=20processors=20are=20logically=20available.=0AProcessor=20=
type:=20i486=20(Intel=2080486)=0AProcessors=20active:=200=201=202=203=20=
4=205=206=207=0APrimary=20memory=20available:=2016.00=20gigabytes=0A=
Default=20processor=20set:=20624=20tasks,=203693=20threads,=208=20=
processors=0ALoad=20average:=202.81,=20Mach=20factor:=205.18=0A=
/bin/machine=20=20=20=20=20=20=20=20=20=20=20=3D=20unknown=0A=
/usr/bin/oslevel=20=20=20=20=20=20=20=3D=20unknown=0A/bin/universe=20=20=20=
=20=20=20=20=20=20=20=3D=20unknown=0A=0APATH:=20/Users/bwa/go/bin=0A=
PATH:=20/Users/bwa/bin=0APATH:=20/usr/local/apache-maven-3.5.0/bin=0A=
PATH:=20/usr/local/fop-2.2/fop=0APATH:=20/usr/local/elixir-1.5.0/bin=0A=
PATH:=20/usr/local/bin=0APATH:=20/usr/local/bin=0APATH:=20/usr/bin=0A=
PATH:=20/bin=0APATH:=20/usr/sbin=0APATH:=20/sbin=0APATH:=20=
/Library/TeX/texbin=0APATH:=20/usr/local/go/bin=0APATH:=20=
/usr/local/MacGPG2/bin=0APATH:=20/opt/X11/bin=0APATH:=20=
/Applications/Server.app/Contents/ServerRoot/usr/bin=0APATH:=20=
/Applications/Server.app/Contents/ServerRoot/usr/sbin=0APATH:=20=
/Applications/Wireshark.app/Contents/MacOS=0A=0A=0A##=20-----------=20##=0A=
##=20Core=20tests.=20##=0A##=20-----------=20##=0A=0Aconfigure:2031:=20=
checking=20whether=20make=20supports=20nested=20variables=0A=
configure:2048:=20result:=20yes=0Aconfigure:2064:=20checking=20build=20=
system=20type=0Aconfigure:2078:=20result:=20x86_64-apple-darwin17.0.0=0A=
configure:2098:=20checking=20host=20system=20type=0Aconfigure:2111:=20=
result:=20x86_64-apple-darwin17.0.0=0Aconfigure:2164:=20checking=20for=20=
a=20BSD-compatible=20install=0Aconfigure:2232:=20result:=20=
/usr/bin/install=20-c=0Aconfigure:2243:=20checking=20whether=20build=20=
environment=20is=20sane=0Aconfigure:2298:=20result:=20yes=0A=
configure:2449:=20checking=20for=20a=20thread-safe=20mkdir=20-p=0A=
configure:2488:=20result:=20lib/install-sh=20-c=20-d=0Aconfigure:2495:=20=
checking=20for=20gawk=0Aconfigure:2525:=20result:=20no=0Aconfigure:2495:=20=
checking=20for=20mawk=0Aconfigure:2525:=20result:=20no=0Aconfigure:2495:=20=
checking=20for=20nawk=0Aconfigure:2525:=20result:=20no=0Aconfigure:2495:=20=
checking=20for=20awk=0Aconfigure:2511:=20found=20/usr/bin/awk=0A=
configure:2522:=20result:=20awk=0Aconfigure:2533:=20checking=20whether=20=
make=20sets=20$(MAKE)=0Aconfigure:2555:=20result:=20yes=0A=
configure:2713:=20checking=20whether=20ln=20-s=20works=0Aconfigure:2717:=20=
result:=20yes=0Aconfigure:2727:=20checking=20for=20perl=0A=
configure:2745:=20found=20/usr/bin/perl=0Aconfigure:2757:=20result:=20=
/usr/bin/perl=0Aconfigure:2769:=20/usr/bin/perl=20--version=0A=0AThis=20=
is=20perl=205,=20version=2018,=20subversion=202=20(v5.18.2)=20built=20=
for=20darwin-thread-multi-2level=0A(with=202=20registered=20patches,=20=
see=20perl=20-V=20for=20more=20detail)=0A=0ACopyright=201987-2013,=20=
Larry=20Wall=0A=0APerl=20may=20be=20copied=20only=20under=20the=20terms=20=
of=20either=20the=20Artistic=20License=20or=20the=0AGNU=20General=20=
Public=20License,=20which=20may=20be=20found=20in=20the=20Perl=205=20=
source=20kit.=0A=0AComplete=20documentation=20for=20Perl,=20including=20=
FAQ=20lists,=20should=20be=20found=20on=0Athis=20system=20using=20"man=20=
perl"=20or=20"perldoc=20perl".=20=20If=20you=20have=20access=20to=20the=0A=
Internet,=20point=20your=20browser=20at=20http://www.perl.org/,=20the=20=
Perl=20Home=20Page.=0A=0Aconfigure:2772:=20$?=20=3D=200=0A=
configure:2784:=20checking=20for=20tex=0Aconfigure:2800:=20found=20=
/Library/TeX/texbin/tex=0Aconfigure:2811:=20result:=20tex=0A=
configure:2822:=20tex=20--version=20</dev/null=0ATeX=203.14159265=20(TeX=20=
Live=202017)=0Akpathsea=20version=206.2.3=0ACopyright=202017=20D.E.=20=
Knuth.=0AThere=20is=20NO=20warranty.=20=20Redistribution=20of=20this=20=
software=20is=0Acovered=20by=20the=20terms=20of=20both=20the=20TeX=20=
copyright=20and=0Athe=20Lesser=20GNU=20General=20Public=20License.=0AFor=20=
more=20information=20about=20these=20matters,=20see=20the=20file=0Anamed=20=
COPYING=20and=20the=20TeX=20source.=0APrimary=20author=20of=20TeX:=20=
D.E.=20Knuth.=0Aconfigure:2825:=20$?=20=3D=200=0Aconfigure:2843:=20=
checking=20for=20yacc=0Aconfigure:2859:=20found=20/usr/bin/yacc=0A=
configure:2870:=20result:=20yacc=0Aconfigure:2886:=20checking=20for=20=
lex=0Aconfigure:2902:=20found=20/usr/bin/lex=0Aconfigure:2913:=20result:=20=
lex=0Aconfigure:2934:=20checking=20whether=20autoconf=20is=20installed=0A=
configure:2939:=20autoconf=20--version=0Aautoconf=20(GNU=20Autoconf)=20=
2.69=0ACopyright=20(C)=202012=20Free=20Software=20Foundation,=20Inc.=0A=
License=20GPLv3+/Autoconf:=20GNU=20GPL=20version=203=20or=20later=0A=
<http://gnu.org/licenses/gpl.html>,=20=
<http://gnu.org/licenses/exceptions.html>=0AThis=20is=20free=20software:=20=
you=20are=20free=20to=20change=20and=20redistribute=20it.=0AThere=20is=20=
NO=20WARRANTY,=20to=20the=20extent=20permitted=20by=20law.=0A=0AWritten=20=
by=20David=20J.=20MacKenzie=20and=20Akim=20Demaille.=0Aconfigure:2942:=20=
$?=20=3D=200=0Aconfigure:2950:=20result:=20yes=0Aconfigure:2957:=20=
checking=20whether=20autoconf=20works=0Aconfigure:2964:=20cd=20conftest=20=
&&=20autoconf=20-o=20/dev/null=20conftest.ac=0Aconfigure:2967:=20$?=20=3D=20=
0=0Aconfigure:2976:=20result:=20yes=0Aconfigure:2983:=20checking=20=
whether=20autoconf=20is=20recent=20enough=0Aconfigure:2990:=20cd=20=
conftest=20&&=20autoconf=20-o=20/dev/null=20conftest.ac=0A=
configure:2993:=20$?=20=3D=200=0Aconfigure:3002:=20result:=20yes=0A=
configure:3009:=20checking=20whether=20ln=20works=0Aconfigure:3029:=20=
result:=20yes=0Aconfigure:3047:=20checking=20for=20grep=20that=20handles=20=
long=20lines=20and=20-e=0Aconfigure:3105:=20result:=20/usr/bin/grep=0A=
configure:3110:=20checking=20for=20egrep=0Aconfigure:3172:=20result:=20=
/usr/bin/grep=20-E=0Aconfigure:3177:=20checking=20for=20fgrep=0A=
configure:3239:=20result:=20/usr/bin/grep=20-F=0Aconfigure:3282:=20will=20=
now=20look=20for=20a=20sturdy=20POSIX=20shell,=20for=20our=20testsuite=0A=
configure:3318:=20checking=20for=20sh=0Aconfigure:3336:=20found=20=
/bin/sh=0Aconfigure:3348:=20result:=20/bin/sh=0Aconfigure:3318:=20=
checking=20for=20sh5=0Aconfigure:3351:=20result:=20no=0Aconfigure:3318:=20=
checking=20for=20dash=0Aconfigure:3351:=20result:=20no=0Aconfigure:3318:=20=
checking=20for=20ash=0Aconfigure:3351:=20result:=20no=0Aconfigure:3318:=20=
checking=20for=20bash=0Aconfigure:3336:=20found=20/bin/bash=0A=
configure:3348:=20result:=20/bin/bash=0Aconfigure:3318:=20checking=20for=20=
zsh=0Aconfigure:3336:=20found=20/usr/local/bin/zsh=0Aconfigure:3348:=20=
result:=20/usr/local/bin/zsh=0Aconfigure:3318:=20checking=20for=20ksh=0A=
configure:3336:=20found=20/bin/ksh=0Aconfigure:3348:=20result:=20=
/bin/ksh=0Aconfigure:3318:=20checking=20for=20pdksh=0Aconfigure:3351:=20=
result:=20no=0Aconfigure:3372:=20checking=20whether=20/bin/sh=20supports=20=
$(cmd)=0Aconfigure:3382:=20result:=20yes=0Aconfigure:3392:=20checking=20=
whether=20/bin/sh=20supports=20$((expr))=0Aconfigure:3402:=20result:=20=
yes=0Aconfigure:3412:=20checking=20whether=20/bin/sh=20supports=20=
${#var}=0Aconfigure:3425:=20result:=20yes=0Aconfigure:3435:=20checking=20=
whether=20/bin/sh=20supports=20${var#glob}=20and=20${var%glob}=0A=
configure:3449:=20result:=20yes=0Aconfigure:3459:=20checking=20whether=20=
/bin/sh=20preserves=20exit=20traps=20with=20"set=20-e"=0Aconfigure:3469:=20=
result:=20yes=0Aconfigure:3479:=20checking=20whether=20/bin/sh=20can=20=
define=20exit=20traps=20in=20a=20shell=20function=0Aconfigure:3489:=20=
result:=20yes=0Aconfigure:3499:=20checking=20whether=20/bin/sh=20=
corrupts=20stderr=20with=20"set=20-x"=0Aconfigure:3513:=20result:=20no=0A=
configure:3521:=20checking=20whether=20/bin/sh=20can=20return=20early=20=
from=20"dot-sourced"=20files=0Aconfigure:3531:=20result:=20yes=0A=
configure:3543:=20checking=20whether=20/bin/sh=20supports=20alias=20=
named=20like=20shell=20builtins=0A=0Aconfigure:3553:=20result:=20yes=0A=
configure:3563:=20checking=20whether=20/bin/sh=20supports=20"test=20-e"=0A=
configure:3573:=20result:=20yes=0Aconfigure:3591:=20shell=20/bin/sh=20is=20=
good=20enough,=20stop=20looking=0Aconfigure:3608:=20will=20use=20/bin/sh=20=
as=20the=20testsuite=20shell=0Aconfigure:3632:=20will=20now=20look=20for=20=
generic=20compilers=0Aconfigure:3755:=20checking=20for=20C=20compiler=20=
version=0Aconfigure:3764:=20clang=20--version=20>&5=0AApple=20LLVM=20=
version=209.0.0=20(clang-900.0.38)=0ATarget:=20x86_64-apple-darwin17.0.0=0A=
Thread=20model:=20posix=0AInstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0Aconfigure:3775:=20$?=20=3D=200=0Aconfigure:3764:=20clang=20=
-v=20>&5=0AApple=20LLVM=20version=209.0.0=20(clang-900.0.38)=0ATarget:=20=
x86_64-apple-darwin17.0.0=0AThread=20model:=20posix=0AInstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0Aconfigure:3775:=20$?=20=3D=200=0Aconfigure:3764:=20clang=20=
-V=20>&5=0Aclang:=20error:=20argument=20to=20'-V'=20is=20missing=20=
(expected=201=20value)=0Aclang:=20error:=20no=20input=20files=0A=
configure:3775:=20$?=20=3D=201=0Aconfigure:3764:=20clang=20-qversion=20=
>&5=0Aclang:=20error:=20unknown=20argument:=20'-qversion'=0Aclang:=20=
error:=20no=20input=20files=0Aconfigure:3775:=20$?=20=3D=201=0A=
configure:3795:=20checking=20whether=20the=20C=20compiler=20works=0A=
configure:3817:=20clang=20=20=20=20conftest.c=20=20>&5=0Aconfigure:3821:=20=
$?=20=3D=200=0Aconfigure:3871:=20result:=20yes=0Aconfigure:3874:=20=
checking=20for=20C=20compiler=20default=20output=20file=20name=0A=
configure:3876:=20result:=20a.out=0Aconfigure:3882:=20checking=20for=20=
suffix=20of=20executables=0Aconfigure:3889:=20clang=20-o=20conftest=20=20=
=20=20conftest.c=20=20>&5=0Aconfigure:3893:=20$?=20=3D=200=0A=
configure:3917:=20result:=20=0Aconfigure:3939:=20checking=20whether=20we=20=
are=20cross=20compiling=0Aconfigure:3947:=20clang=20-o=20conftest=20=20=20=
=20conftest.c=20=20>&5=0Aconfigure:3951:=20$?=20=3D=200=0A=
configure:3958:=20./conftest=0Aconfigure:3962:=20$?=20=3D=200=0A=
configure:3980:=20result:=20no=0Aconfigure:3985:=20checking=20for=20=
suffix=20of=20object=20files=0Aconfigure:4007:=20clang=20-c=20=20=20=
conftest.c=20>&5=0Aconfigure:4011:=20$?=20=3D=200=0Aconfigure:4034:=20=
result:=20o=0Aconfigure:4038:=20checking=20whether=20we=20are=20using=20=
the=20GNU=20C=20compiler=0Aconfigure:4057:=20clang=20-c=20=20=20=
conftest.c=20>&5=0Aconfigure:4057:=20$?=20=3D=200=0Aconfigure:4066:=20=
result:=20yes=0Aconfigure:4075:=20checking=20whether=20clang=20accepts=20=
-g=0Aconfigure:4095:=20clang=20-c=20-g=20=20conftest.c=20>&5=0A=
configure:4095:=20$?=20=3D=200=0Aconfigure:4136:=20result:=20yes=0A=
configure:4153:=20checking=20for=20clang=20option=20to=20accept=20ISO=20=
C89=0Aconfigure:4216:=20clang=20=20-c=20-g=20-O2=20=20conftest.c=20>&5=0A=
configure:4216:=20$?=20=3D=200=0Aconfigure:4229:=20result:=20none=20=
needed=0Aconfigure:4254:=20checking=20whether=20clang=20understands=20-c=20=
and=20-o=20together=0Aconfigure:4276:=20clang=20-c=20conftest.c=20-o=20=
conftest2.o=0Aconfigure:4279:=20$?=20=3D=200=0Aconfigure:4276:=20clang=20=
-c=20conftest.c=20-o=20conftest2.o=0Aconfigure:4279:=20$?=20=3D=200=0A=
configure:4291:=20result:=20yes=0Aconfigure:4467:=20checking=20for=20C++=20=
compiler=20version=0Aconfigure:4476:=20clang++=20--version=20>&5=0AApple=20=
LLVM=20version=209.0.0=20(clang-900.0.38)=0ATarget:=20=
x86_64-apple-darwin17.0.0=0AThread=20model:=20posix=0AInstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0Aconfigure:4487:=20$?=20=3D=200=0Aconfigure:4476:=20=
clang++=20-v=20>&5=0AApple=20LLVM=20version=209.0.0=20(clang-900.0.38)=0A=
Target:=20x86_64-apple-darwin17.0.0=0AThread=20model:=20posix=0A=
InstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0Aconfigure:4487:=20$?=20=3D=200=0Aconfigure:4476:=20=
clang++=20-V=20>&5=0Aclang:=20error:=20argument=20to=20'-V'=20is=20=
missing=20(expected=201=20value)=0Aclang:=20error:=20no=20input=20files=0A=
configure:4487:=20$?=20=3D=201=0Aconfigure:4476:=20clang++=20-qversion=20=
>&5=0Aclang:=20error:=20unknown=20argument:=20'-qversion'=0Aclang:=20=
error:=20no=20input=20files=0Aconfigure:4487:=20$?=20=3D=201=0A=
configure:4507:=20checking=20whether=20the=20C++=20compiler=20works=0A=
configure:4529:=20clang++=20=20=20=20conftest.cpp=20=20>&5=0A=
configure:4533:=20$?=20=3D=200=0Aconfigure:4583:=20result:=20yes=0A=
configure:4586:=20checking=20for=20C++=20compiler=20default=20output=20=
file=20name=0Aconfigure:4588:=20result:=20a.out=0Aconfigure:4594:=20=
checking=20for=20suffix=20of=20executables=0Aconfigure:4601:=20clang++=20=
-o=20conftest=20=20=20=20conftest.cpp=20=20>&5=0Aconfigure:4605:=20$?=20=
=3D=200=0Aconfigure:4629:=20result:=20=0Aconfigure:4651:=20checking=20=
whether=20we=20are=20cross=20compiling=0Aconfigure:4659:=20clang++=20-o=20=
conftest=20=20=20=20conftest.cpp=20=20>&5=0Aconfigure:4663:=20$?=20=3D=20=
0=0Aconfigure:4670:=20./conftest=0Aconfigure:4674:=20$?=20=3D=200=0A=
configure:4692:=20result:=20no=0Aconfigure:4697:=20checking=20for=20=
suffix=20of=20object=20files=0Aconfigure:4719:=20clang++=20-c=20=20=20=
conftest.cpp=20>&5=0Aconfigure:4723:=20$?=20=3D=200=0Aconfigure:4746:=20=
result:=20o=0Aconfigure:4750:=20checking=20whether=20we=20are=20using=20=
the=20GNU=20C++=20compiler=0Aconfigure:4769:=20clang++=20-c=20=20=20=
conftest.cpp=20>&5=0Aconfigure:4769:=20$?=20=3D=200=0Aconfigure:4778:=20=
result:=20yes=0Aconfigure:4787:=20checking=20whether=20clang++=20accepts=20=
-g=0Aconfigure:4807:=20clang++=20-c=20-g=20=20conftest.cpp=20>&5=0A=
configure:4807:=20$?=20=3D=200=0Aconfigure:4848:=20result:=20yes=0A=
configure:4959:=20checking=20for=20xlf95=0Aconfigure:4989:=20result:=20=
no=0Aconfigure:4959:=20checking=20for=20f95=0Aconfigure:4989:=20result:=20=
no=0Aconfigure:4959:=20checking=20for=20fort=0Aconfigure:4989:=20result:=20=
no=0Aconfigure:4959:=20checking=20for=20ifort=0Aconfigure:4989:=20=
result:=20no=0Aconfigure:4959:=20checking=20for=20ifc=0Aconfigure:4989:=20=
result:=20no=0Aconfigure:4959:=20checking=20for=20efc=0Aconfigure:4989:=20=
result:=20no=0Aconfigure:4959:=20checking=20for=20pgfortran=0A=
configure:4989:=20result:=20no=0Aconfigure:4959:=20checking=20for=20=
pgf95=0Aconfigure:4989:=20result:=20no=0Aconfigure:4959:=20checking=20=
for=20lf95=0Aconfigure:4989:=20result:=20no=0Aconfigure:4959:=20checking=20=
for=20ftn=0Aconfigure:4989:=20result:=20no=0Aconfigure:4959:=20checking=20=
for=20nagfor=0Aconfigure:4989:=20result:=20no=0Aconfigure:4959:=20=
checking=20for=20xlf90=0Aconfigure:4989:=20result:=20no=0A=
configure:4959:=20checking=20for=20f90=0Aconfigure:4989:=20result:=20no=0A=
configure:4959:=20checking=20for=20pgf90=0Aconfigure:4989:=20result:=20=
no=0Aconfigure:4959:=20checking=20for=20pghpf=0Aconfigure:4989:=20=
result:=20no=0Aconfigure:4959:=20checking=20for=20epcf90=0A=
configure:4989:=20result:=20no=0Aconfigure:4959:=20checking=20for=20g95=0A=
configure:4989:=20result:=20no=0Aconfigure:4959:=20checking=20for=20=
gfortran=0Aconfigure:4989:=20result:=20no=0Aconfigure:5012:=20checking=20=
for=20Fortran=20compiler=20version=0Aconfigure:5021:=20=20--version=20=
>&5=0A./configure:=20line=205023:=20--version:=20command=20not=20found=0A=
configure:5032:=20$?=20=3D=20127=0Aconfigure:5021:=20=20-v=20>&5=0A=
./configure:=20line=205023:=20-v:=20command=20not=20found=0A=
configure:5032:=20$?=20=3D=20127=0Aconfigure:5021:=20=20-V=20>&5=0A=
./configure:=20line=205023:=20-V:=20command=20not=20found=0A=
configure:5032:=20$?=20=3D=20127=0Aconfigure:5021:=20=20-qversion=20>&5=0A=
./configure:=20line=205023:=20-qversion:=20command=20not=20found=0A=
configure:5032:=20$?=20=3D=20127=0Aconfigure:5047:=20checking=20whether=20=
the=20Fortran=20compiler=20works=0Aconfigure:5069:=20=20=20=20=20=
conftest.f=20=20>&5=0A./configure:=20line=205071:=20conftest.f:=20=
command=20not=20found=0Aconfigure:5073:=20$?=20=3D=20127=0A=
configure:5111:=20result:=20no=0Aconfigure:=20failed=20program=20was:=0A=
|=20=20=20=20=20=20=20program=20main=0A|=20=0A|=20=20=20=20=20=20=20end=0A=
configure:5117:=20WARNING:=20Fortran=20compiler=20cannot=20create=20=
executables=0Aconfigure:5361:=20tests=20requiring=20the=20Fortran=20=
compiler=20will=20be=20skipped=0Aconfigure:5441:=20checking=20for=20xlf=0A=
configure:5471:=20result:=20no=0Aconfigure:5441:=20checking=20for=20f77=0A=
configure:5471:=20result:=20no=0Aconfigure:5441:=20checking=20for=20frt=0A=
configure:5471:=20result:=20no=0Aconfigure:5441:=20checking=20for=20=
pgf77=0Aconfigure:5471:=20result:=20no=0Aconfigure:5441:=20checking=20=
for=20cf77=0Aconfigure:5471:=20result:=20no=0Aconfigure:5441:=20checking=20=
for=20fort77=0Aconfigure:5471:=20result:=20no=0Aconfigure:5441:=20=
checking=20for=20fl32=0Aconfigure:5471:=20result:=20no=0Aconfigure:5441:=20=
checking=20for=20af77=0Aconfigure:5471:=20result:=20no=0Aconfigure:5441:=20=
checking=20for=20g77=0Aconfigure:5471:=20result:=20no=0Aconfigure:5441:=20=
checking=20for=20gfortran=0Aconfigure:5471:=20result:=20no=0A=
configure:5494:=20checking=20for=20Fortran=2077=20compiler=20version=0A=
configure:5503:=20=20--version=20>&5=0A./configure:=20line=205505:=20=
--version:=20command=20not=20found=0Aconfigure:5514:=20$?=20=3D=20127=0A=
configure:5503:=20=20-v=20>&5=0A./configure:=20line=205505:=20-v:=20=
command=20not=20found=0Aconfigure:5514:=20$?=20=3D=20127=0A=
configure:5503:=20=20-V=20>&5=0A./configure:=20line=205505:=20-V:=20=
command=20not=20found=0Aconfigure:5514:=20$?=20=3D=20127=0A=
configure:5503:=20=20-qversion=20>&5=0A./configure:=20line=205505:=20=
-qversion:=20command=20not=20found=0Aconfigure:5514:=20$?=20=3D=20127=0A=
configure:5529:=20checking=20whether=20the=20Fortran=2077=20compiler=20=
works=0Aconfigure:5551:=20=20=20=20conftest.f=20=20>&5=0A./configure:=20=
line=205553:=20conftest.f:=20command=20not=20found=0Aconfigure:5555:=20=
$?=20=3D=20127=0Aconfigure:5593:=20result:=20no=0Aconfigure:=20failed=20=
program=20was:=0A|=20=20=20=20=20=20=20program=20main=0A|=20=0A|=20=20=20=
=20=20=20=20end=0Aconfigure:5599:=20WARNING:=20Fortran=2077=20compiler=20=
cannot=20create=20executables=0Aconfigure:5843:=20tests=20requiring=20=
the=20Fortran=2077=20compiler=20will=20be=20skipped=0Aconfigure:5875:=20=
will=20now=20look=20for=20GNU=20compilers=0Aconfigure:5882:=20clang=20is=20=
already=20a=20GNU=20C=20compiler=0Aconfigure:5988:=20clang=20--version=20=
&&=20clang=20-v=0AApple=20LLVM=20version=209.0.0=20(clang-900.0.38)=0A=
Target:=20x86_64-apple-darwin17.0.0=0AThread=20model:=20posix=0A=
InstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0AApple=20LLVM=20version=209.0.0=20(clang-900.0.38)=0A=
Target:=20x86_64-apple-darwin17.0.0=0AThread=20model:=20posix=0A=
InstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0Aconfigure:5991:=20$?=20=3D=200=0Aconfigure:6006:=20=
clang++=20is=20already=20a=20GNU=20C++=20compiler=0Aconfigure:6113:=20=
clang++=20--version=20&&=20clang++=20-v=0AApple=20LLVM=20version=209.0.0=20=
(clang-900.0.38)=0ATarget:=20x86_64-apple-darwin17.0.0=0AThread=20model:=20=
posix=0AInstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0AApple=20LLVM=20version=209.0.0=20(clang-900.0.38)=0A=
Target:=20x86_64-apple-darwin17.0.0=0AThread=20model:=20posix=0A=
InstalledDir:=20=
/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolc=
hain/usr/bin=0Aconfigure:6116:=20$?=20=3D=200=0Aconfigure:6185:=20=
checking=20for=20gfortran=0Aconfigure:6215:=20result:=20no=0A=
configure:6310:=20checking=20for=20g77=0Aconfigure:6340:=20result:=20no=0A=
configure:6310:=20checking=20for=20gfortran=0Aconfigure:6340:=20result:=20=
no=0Aconfigure:6429:=20checking=20for=20gcj=0Aconfigure:6459:=20result:=20=
no=0Aconfigure:6663:=20checking=20that=20generated=20files=20are=20newer=20=
than=20configure=0Aconfigure:6669:=20result:=20done=0Aconfigure:6684:=20=
creating=20./config.status=0A=0A##=20----------------------=20##=0A##=20=
Running=20config.status.=20##=0A##=20----------------------=20##=0A=0A=
This=20file=20was=20extended=20by=20GNU=20Automake=20config.status=20=
1.15.1,=20which=20was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20=
Invocation=20command=20line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=
=0A=20=20CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=
=0A=20=20CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20=0A=0Aon=20=
www.c6i.com=0A=0Aconfig.status:824:=20creating=20Makefile=0A=
config.status:824:=20creating=20t/wrap/aclocal-1.15=0Aconfig.status:824:=20=
creating=20t/wrap/automake-1.15=0A=0A##=20----------------=20##=0A##=20=
Cache=20variables.=20##=0A##=20----------------=20##=0A=0A=
ac_cv_AM_TEST_RUNNER_SHELL=3D/bin/sh=0A=
ac_cv_build=3Dx86_64-apple-darwin17.0.0=0Aac_cv_c_compiler_gnu=3Dyes=0A=
ac_cv_cxx_compiler_gnu=3Dyes=0Aac_cv_env_AM_TEST_RUNNER_SHELL_set=3D=0A=
ac_cv_env_AM_TEST_RUNNER_SHELL_value=3D=0Aac_cv_env_CCC_set=3D=0A=
ac_cv_env_CCC_value=3D=0Aac_cv_env_CC_set=3Dset=0A=
ac_cv_env_CC_value=3Dclang=0Aac_cv_env_CFLAGS_set=3D=0A=
ac_cv_env_CFLAGS_value=3D=0Aac_cv_env_CPPFLAGS_set=3D=0A=
ac_cv_env_CPPFLAGS_value=3D=0Aac_cv_env_CXXFLAGS_set=3D=0A=
ac_cv_env_CXXFLAGS_value=3D=0Aac_cv_env_CXX_set=3Dset=0A=
ac_cv_env_CXX_value=3Dclang++=0Aac_cv_env_F77_set=3D=0A=
ac_cv_env_F77_value=3D=0Aac_cv_env_FCFLAGS_set=3D=0A=
ac_cv_env_FCFLAGS_value=3D=0Aac_cv_env_FC_set=3D=0Aac_cv_env_FC_value=3D=0A=
ac_cv_env_FFLAGS_set=3D=0Aac_cv_env_FFLAGS_value=3D=0A=
ac_cv_env_GNU_CC_set=3D=0Aac_cv_env_GNU_CC_value=3D=0A=
ac_cv_env_GNU_CFLAGS_set=3D=0Aac_cv_env_GNU_CFLAGS_value=3D=0A=
ac_cv_env_GNU_CXXFLAGS_set=3D=0Aac_cv_env_GNU_CXXFLAGS_value=3D=0A=
ac_cv_env_GNU_CXX_set=3D=0Aac_cv_env_GNU_CXX_value=3D=0A=
ac_cv_env_GNU_F77_set=3D=0Aac_cv_env_GNU_F77_value=3D=0A=
ac_cv_env_GNU_FCFLAGS_set=3D=0Aac_cv_env_GNU_FCFLAGS_value=3D=0A=
ac_cv_env_GNU_FC_set=3D=0Aac_cv_env_GNU_FC_value=3D=0A=
ac_cv_env_GNU_FFLAGS_set=3D=0Aac_cv_env_GNU_FFLAGS_value=3D=0A=
ac_cv_env_GNU_GCJFLAGS_set=3D=0Aac_cv_env_GNU_GCJFLAGS_value=3D=0A=
ac_cv_env_GNU_GCJ_set=3D=0Aac_cv_env_GNU_GCJ_value=3D=0A=
ac_cv_env_LDFLAGS_set=3D=0Aac_cv_env_LDFLAGS_value=3D=0A=
ac_cv_env_LIBS_set=3D=0Aac_cv_env_LIBS_value=3D=0A=
ac_cv_env_build_alias_set=3D=0Aac_cv_env_build_alias_value=3D=0A=
ac_cv_env_host_alias_set=3D=0Aac_cv_env_host_alias_value=3D=0A=
ac_cv_env_target_alias_set=3D=0Aac_cv_env_target_alias_value=3D=0A=
ac_cv_host=3Dx86_64-apple-darwin17.0.0=0Aac_cv_path_EGREP=3D'/usr/bin/grep=
=20-E'=0Aac_cv_path_FGREP=3D'/usr/bin/grep=20-F'=0A=
ac_cv_path_GREP=3D/usr/bin/grep=0Aac_cv_path_PERL=3D/usr/bin/perl=0A=
ac_cv_path_install=3D'/usr/bin/install=20-c'=0Aac_cv_prog_AWK=3Dawk=0A=
ac_cv_prog_LEX=3Dlex=0Aac_cv_prog_TEX=3Dtex=0Aac_cv_prog_YACC=3Dyacc=0A=
ac_cv_prog_cc_c89=3D=0Aac_cv_prog_cc_g=3Dyes=0Aac_cv_prog_cxx_g=3Dyes=0A=
ac_cv_prog_make_make_set=3Dyes=0Aam_cv_autoconf_installed=3Dyes=0A=
am_cv_autoconf_version=3Dyes=0Aam_cv_autoconf_works=3Dyes=0A=
am_cv_make_support_nested_variables=3Dyes=0Aam_cv_prog_cc_c_o=3Dyes=0A=
am_cv_prog_ln=3Dln=0A=0A##=20-----------------=20##=0A##=20Output=20=
variables.=20##=0A##=20-----------------=20##=0A=0A=
ACLOCAL=3D'"/Users/bwa/Downloads/automake-1.15.1/t/wrap/aclocal-1.15"'=0A=
AMTAR=3D'$${TAR-tar}'=0AAM_BACKSLASH=3D'\'=0A=
AM_DEFAULT_V=3D'$(AM_DEFAULT_VERBOSITY)'=0AAM_DEFAULT_VERBOSITY=3D'0'=0A=
AM_TEST_RUNNER_SHELL=3D'/bin/sh'=0AAM_V=3D'$(V)'=0AAPIVERSION=3D'1.15'=0A=
AUTOCONF=3D'${SHELL}=20/Users/bwa/Downloads/automake-1.15.1/lib/missing=20=
autoconf'=0AAUTOHEADER=3D'${SHELL}=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20autoheader'=0A=
AUTOMAKE=3D'"/Users/bwa/Downloads/automake-1.15.1/t/wrap/automake-1.15"'=0A=
AWK=3D'awk'=0ACC=3D'clang'=0ACFLAGS=3D'-g=20-O2'=0ACPPFLAGS=3D''=0A=
CXX=3D'clang++'=0ACXXFLAGS=3D'-g=20-O2'=0ACYGPATH_W=3D'echo'=0A=
DEFS=3D'-DPACKAGE_NAME=3D\"GNU\=20Automake\"=20=
-DPACKAGE_TARNAME=3D\"automake\"=20-DPACKAGE_VERSION=3D\"1.15.1\"=20=
-DPACKAGE_STRING=3D\"GNU\=20Automake\=201.15.1\"=20=
-DPACKAGE_BUGREPORT=3D\"bug-automake@HIDDEN\"=20=
-DPACKAGE_URL=3D\"http://www.gnu.org/software/automake/\"'=0AECHO_C=3D'\c'=
=0AECHO_N=3D''=0AECHO_T=3D''=0AEGREP=3D'/usr/bin/grep=20-E'=0A=
EXEEXT=3D'UNKNOWN'=0AF77=3D'false'=0AFC=3D'false'=0AFCFLAGS=3D''=0A=
FFLAGS=3D''=0AFGREP=3D'/usr/bin/grep=20-F'=0AGNU_CC=3D'clang'=0A=
GNU_CFLAGS=3D'-g=20-O2'=0AGNU_CXX=3D'clang++'=0AGNU_CXXFLAGS=3D'-g=20=
-O2'=0AGNU_F77=3D'false'=0AGNU_FC=3D'false'=0AGNU_FCFLAGS=3D''=0A=
GNU_FFLAGS=3D''=0AGNU_GCJ=3D'false'=0AGNU_GCJFLAGS=3D''=0A=
GREP=3D'/usr/bin/grep'=0AINSTALL_DATA=3D'${INSTALL}=20-m=20644'=0A=
INSTALL_PROGRAM=3D'${INSTALL}'=0AINSTALL_SCRIPT=3D'${INSTALL}'=0A=
INSTALL_STRIP_PROGRAM=3D'$(install_sh)=20-c=20-s'=0ALDFLAGS=3D''=0A=
LEX=3D'lex'=0ALIBOBJS=3D''=0ALIBS=3D''=0ALN=3D'ln'=0ALN_S=3D'ln=20-s'=0A=
LTLIBOBJS=3D''=0AMAKEINFO=3D'${SHELL}=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20makeinfo'=0A=
MKDIR_P=3D'lib/install-sh=20-c=20-d'=0AMODIFICATION_DELAY=3D'2'=0A=
OBJEXT=3D'UNKNOWN'=0APACKAGE=3D'automake'=0A=
PACKAGE_BUGREPORT=3D'bug-automake@HIDDEN'=0APACKAGE_NAME=3D'GNU=20=
Automake'=0APACKAGE_STRING=3D'GNU=20Automake=201.15.1'=0A=
PACKAGE_TARNAME=3D'automake'=0A=
PACKAGE_URL=3D'http://www.gnu.org/software/automake/'=0A=
PACKAGE_VERSION=3D'1.15.1'=0APATH_SEPARATOR=3D':'=0APERL=3D'/usr/bin/perl'=
=0ARELEASE_YEAR=3D'2017'=0ASET_MAKE=3D''=0ASHELL=3D'/bin/sh'=0ASTRIP=3D''=0A=
TEX=3D'tex'=0AVERSION=3D'1.15.1'=0AYACC=3D'yacc'=0Aac_ct_CC=3D''=0A=
ac_ct_CXX=3D''=0Aac_ct_F77=3D''=0Aac_ct_FC=3D''=0Aac_ct_GNU_CC=3D''=0A=
ac_ct_GNU_CXX=3D''=0Aac_ct_GNU_F77=3D''=0Aac_ct_GNU_FC=3D''=0A=
ac_ct_GNU_GCJ=3D''=0Aam_AUTOCONF=3D'autoconf'=0A=
am_AUTOHEADER=3D'autoheader'=0Aam_AUTOM4TE=3D'autom4te'=0A=
am_AUTORECONF=3D'autoreconf'=0Aam_AUTOUPDATE=3D'autoupdate'=0A=
am__EXEEXT_FALSE=3D'#'=0Aam__EXEEXT_TRUE=3D''=0Aam__isrc=3D''=0A=
am__leading_dot=3D'.'=0Aam__tar=3D'$${TAR-tar}=20chof=20-=20"$$tardir"'=0A=
am__untar=3D'$${TAR-tar}=20xf=20-'=0Aam_candidate_sh=3D''=0A=
amdir=3D'${pkgvdatadir}/am'=0Aautomake_acdir=3D'${datadir}/aclocal-1.15'=0A=
bindir=3D'${exec_prefix}/bin'=0Abuild=3D'x86_64-apple-darwin17.0.0'=0A=
build_alias=3D''=0Abuild_cpu=3D'x86_64'=0Abuild_os=3D'darwin17.0.0'=0A=
build_vendor=3D'apple'=0Adatadir=3D'${datarootdir}'=0A=
datarootdir=3D'${prefix}/share'=0A=
docdir=3D'${datarootdir}/doc/${PACKAGE_TARNAME}'=0Advidir=3D'${docdir}'=0A=
exec_prefix=3D'${prefix}'=0Ahost=3D'x86_64-apple-darwin17.0.0'=0A=
host_alias=3D''=0Ahost_cpu=3D'x86_64'=0Ahost_os=3D'darwin17.0.0'=0A=
host_vendor=3D'apple'=0Ahtmldir=3D'${docdir}'=0A=
includedir=3D'${prefix}/include'=0Ainfodir=3D'${datarootdir}/info'=0A=
install_sh=3D'${SHELL}=20=
/Users/bwa/Downloads/automake-1.15.1/lib/install-sh'=0A=
libdir=3D'${exec_prefix}/lib'=0Alibexecdir=3D'${exec_prefix}/libexec'=0A=
localedir=3D'${datarootdir}/locale'=0Alocalstatedir=3D'${prefix}/var'=0A=
mandir=3D'${datarootdir}/man'=0Amkdir_p=3D'$(MKDIR_P)'=0A=
oldincludedir=3D'/usr/include'=0Apdfdir=3D'${docdir}'=0A=
pkgvdatadir=3D'${datadir}/automake-1.15'=0Aprefix=3D'/usr/local'=0A=
program_transform_name=3D's,x,x,'=0Apsdir=3D'${docdir}'=0A=
required_autoconf_version=3D'2.65'=0Asbindir=3D'${exec_prefix}/sbin'=0A=
scriptdir=3D'${pkgvdatadir}'=0Asharedstatedir=3D'${prefix}/com'=0A=
sysconfdir=3D'${prefix}/etc'=0Asystem_acdir=3D'${datadir}/aclocal'=0A=
target_alias=3D''=0A=0A##=20-----------=20##=0A##=20confdefs.h.=20##=0A=
##=20-----------=20##=0A=0A/*=20confdefs.h=20*/=0A#define=20PACKAGE_NAME=20=
"GNU=20Automake"=0A#define=20PACKAGE_TARNAME=20"automake"=0A#define=20=
PACKAGE_VERSION=20"1.15.1"=0A#define=20PACKAGE_STRING=20"GNU=20Automake=20=
1.15.1"=0A#define=20PACKAGE_BUGREPORT=20"bug-automake@HIDDEN"=0A#define=20=
PACKAGE_URL=20"http://www.gnu.org/software/automake/"=0A=0Aconfigure:=20=
exit=200=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A=0A##=20----------------------=20##=0A##=20Running=20=
config.status.=20##=0A##=20----------------------=20##=0A=0AThis=20file=20=
was=20extended=20by=20GNU=20Automake=20config.status=201.15.1,=20which=20=
was=0Agenerated=20by=20GNU=20Autoconf=202.69.=20=20Invocation=20command=20=
line=20was=0A=0A=20=20CONFIG_FILES=20=20=20=20=3D=20=0A=20=20=
CONFIG_HEADERS=20=20=3D=20=0A=20=20CONFIG_LINKS=20=20=20=20=3D=20=0A=20=20=
CONFIG_COMMANDS=20=3D=20=0A=20=20$=20./config.status=20--file=3D-=0A=0A=
on=20www.c6i.com=0A=0A+=20cat=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap/aclocal-1.15=0A=
#!/usr/bin/perl=20-w=0A#=20t/wrap/aclocal-1.15.=20=20Generated=20from=20=
aclocal.in=20by=20configure.=0A=0A#=20Copyright=20(C)=202012-2017=20Free=20=
Software=20Foundation,=20Inc.=0A=0A#=20This=20program=20is=20free=20=
software;=20you=20can=20redistribute=20it=20and/or=20modify=0A#=20it=20=
under=20the=20terms=20of=20the=20GNU=20General=20Public=20License=20as=20=
published=20by=0A#=20the=20Free=20Software=20Foundation;=20either=20=
version=202,=20or=20(at=20your=20option)=0A#=20any=20later=20version.=0A=0A=
#=20This=20program=20is=20distributed=20in=20the=20hope=20that=20it=20=
will=20be=20useful,=0A#=20but=20WITHOUT=20ANY=20WARRANTY;=20without=20=
even=20the=20implied=20warranty=20of=0A#=20MERCHANTABILITY=20or=20=
FITNESS=20FOR=20A=20PARTICULAR=20PURPOSE.=20=20See=20the=0A#=20GNU=20=
General=20Public=20License=20for=20more=20details.=0A=0A#=20You=20should=20=
have=20received=20a=20copy=20of=20the=20GNU=20General=20Public=20License=0A=
#=20along=20with=20this=20program.=20=20If=20not,=20see=20=
<http://www.gnu.org/licenses/>.=0A=0ABEGIN=0A{=0A=20=20use=20strict;=0A=20=
=20@Aclocal::perl_libdirs=20=3D=20=
('/Users/bwa/Downloads/automake-1.15.1/lib');=0A=20=20unshift=20=
@Aclocal::perl_libdirs,=20'/Users/bwa/Downloads/automake-1.15.1/lib'=0A=20=
=20=20=20if=20'.'=20ne=20'.';=0A=20=20unshift=20@ARGV,=0A=20=20=20=20=
'--automake-acdir=3D/Users/bwa/Downloads/automake-1.15.1/m4',=0A=20=20=20=
=20'--system-acdir=3D/Users/bwa/Downloads/automake-1.15.1/m4/acdir';=0A}=0A=
require=20'/Users/bwa/Downloads/automake-1.15.1/bin/aclocal';=0A+=20cat=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap/automake-1.15=0A=
#!/usr/bin/perl=20-w=0A#=20t/wrap/automake-1.15.=20=20Generated=20from=20=
automake.in=20by=20configure.=0A=0A#=20Copyright=20(C)=202012-2017=20=
Free=20Software=20Foundation,=20Inc.=0A=0A#=20This=20program=20is=20free=20=
software;=20you=20can=20redistribute=20it=20and/or=20modify=0A#=20it=20=
under=20the=20terms=20of=20the=20GNU=20General=20Public=20License=20as=20=
published=20by=0A#=20the=20Free=20Software=20Foundation;=20either=20=
version=202,=20or=20(at=20your=20option)=0A#=20any=20later=20version.=0A=0A=
#=20This=20program=20is=20distributed=20in=20the=20hope=20that=20it=20=
will=20be=20useful,=0A#=20but=20WITHOUT=20ANY=20WARRANTY;=20without=20=
even=20the=20implied=20warranty=20of=0A#=20MERCHANTABILITY=20or=20=
FITNESS=20FOR=20A=20PARTICULAR=20PURPOSE.=20=20See=20the=0A#=20GNU=20=
General=20Public=20License=20for=20more=20details.=0A=0A#=20You=20should=20=
have=20received=20a=20copy=20of=20the=20GNU=20General=20Public=20License=0A=
#=20along=20with=20this=20program.=20=20If=20not,=20see=20=
<http://www.gnu.org/licenses/>.=0A=0ABEGIN=0A{=0A=20=20use=20strict;=0A=20=
=20@Automake::perl_libdirs=20=3D=20=
('/Users/bwa/Downloads/automake-1.15.1/lib');=0A=20=20unshift=20=
@Automake::perl_libdirs,=20'/Users/bwa/Downloads/automake-1.15.1/lib'=0A=20=
=20=20=20if=20'.'=20ne=20'.';=0A=20=20unshift=20@ARGV,=20=
'--libdir=3D/Users/bwa/Downloads/automake-1.15.1/lib';=0A}=0Arequire=20=
'/Users/bwa/Downloads/automake-1.15.1/bin/automake';=0A+=20test=200=20=
-eq=200=0A+=20_am_exit=2077=0A+=20set=20+e=0A+=20test=2077=20=3D=2077=0A=
+=20am__test_skipped=3Dyes=0A+=20exit=2077=0A+=20exit=2077=0A+=20=
am_exit_trap=2077=0A+=20exit_status=3D77=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20none=20=3D=20tap=0A+=20=
case=20$am_explicit_skips=20in=0A+=20test=2077=20-eq=200=0A+=20=
keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0ASKIP=20=
t/get-sysconf.sh=20(exit=20status:=2077)=0A=0AXFAIL:=20t/pm/Cond2=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0A=
'Automake::Condition=3DHASH(0x7fd808084518)'=20is=20a=20reference,=20=
expected=20a=20string=20at=20lib/Automake/Condition.pm=20line=20188.=0A=09=
Automake::Condition::new('Automake::Condition',=20=
'Automake::Condition=3DHASH(0x7fd808084518)')=20called=20at=20=
./t/pm/Cond2.pl=20line=2022=0AXFAIL=20t/pm/Cond2.pl=20(exit=20status:=20=
255)=0A=0AXFAIL:=20t/pm/Cond3=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=0A=0A'Automake::Condition=3DHASH(0x7faccb005170)'=20does=20not=20=
look=20like=20a=20condition=20at=20lib/Automake/Condition.pm=20line=20=
190.=0A=09Automake::Condition::new('Automake::Condition',=20=
'Automake::Condition=3DHASH(0x7faccb005170)')=20called=20at=20=
./t/pm/Cond3.pl=20line=2022=0AXFAIL=20t/pm/Cond3.pl=20(exit=20status:=20=
255)=0A=0AXFAIL:=20t/pm/DisjCon2=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=0A=0A=
'Automake::DisjConditions=3DHASH(0x7fa99301ae00)'=20isn't=20an=20=
Automake::Condition=20at=20lib/Automake/DisjConditions.pm=20line=20151.=0A=
=09Automake::DisjConditions::new('Automake::DisjConditions',=20=
'Automake::DisjConditions=3DHASH(0x7fa99301ae00)')=20called=20at=20=
./t/pm/DisjCon2.pl=20line=2024=0AXFAIL=20t/pm/DisjCon2.pl=20(exit=20=
status:=20255)=0A=0AXFAIL:=20t/pm/DisjCon3=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0A=
'Automake::Condition=3DHASH(0x7f8df5004170)'=20isn't=20a=20reference=20=
at=20lib/Automake/DisjConditions.pm=20line=20150.=0A=09=
Automake::DisjConditions::new('Automake::DisjConditions',=20=
'Automake::Condition=3DHASH(0x7f8df5004170)')=20called=20at=20=
./t/pm/DisjCon3.pl=20line=2023=0AXFAIL=20t/pm/DisjCon3.pl=20(exit=20=
status:=20255)=0A=0AXFAIL:=20t/pm/Version2=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0AVersion2.pl:=20error:=20version=20is=20=
incorrect:=20=0AVersion2.pl:=20Please=20contact=20=
<bug-automake@HIDDEN>.=0A=20at=20lib/Automake/Channels.pm=20line=20662.=0A=
=09Automake::Channels::msg('automake',=20'',=20'version=20is=20=
incorrect:=20')=20called=20at=20lib/Automake/ChannelDefs.pm=20line=20212=0A=
=09Automake::ChannelDefs::prog_error('version=20is=20incorrect:=20')=20=
called=20at=20lib/Automake/Version.pm=20line=20126=0A=09=
Automake::Version::check('',=201.2.3)=20called=20at=20./t/pm/Version2.pl=20=
line=2020=0AXFAIL=20t/pm/Version2.pl=20(exit=20status:=20255)=0A=0A=
XFAIL:=20t/pm/Version3=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=0A=0AVersion3.pl:=20error:=20required=20version=20is=20=
incorrect:=20=0AVersion3.pl:=20Please=20contact=20=
<bug-automake@HIDDEN>.=0A=20at=20lib/Automake/Channels.pm=20line=20662.=0A=
=09Automake::Channels::msg('automake',=20'',=20'required=20version=20is=20=
incorrect:=20')=20called=20at=20lib/Automake/ChannelDefs.pm=20line=20212=0A=
=09Automake::ChannelDefs::prog_error('required=20version=20is=20=
incorrect:=20')=20called=20at=20lib/Automake/Version.pm=20line=20131=0A=09=
Automake::Version::check(1.2.3,=20'')=20called=20at=20./t/pm/Version3.pl=20=
line=2020=0AXFAIL=20t/pm/Version3.pl=20(exit=20status:=20255)=0A=0APASS:=20=
t/instspc=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20=
from=20installcheck:=20no=0ATest=20Protocol:=20tap=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20=
all_test_names_list=3D=0A+=20builddir_xfails=3D=0A+=20destdir_xfails=3D=0A=
+=20bs=3D$'\b'=0A+=20cr=3D$'\r'=0A+=20ff=3D$'\f'=0A+=20ht=3D'=09'=0A+=20=
lf=3D'=0A'=0A+=20def=3Ddefine_problematic_string=0A+=20=
define_problematic_string=20squote=20''\'''=20fail-builddir=20=
fail-destdir=0A+=20tst=3Dsquote=0A+=20shift=0A+=20eval=20=
'instspc__squote=3D$1'=0A++=20instspc__squote=3D''\'''=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote'=0A+=20is_in_list=20fail-builddir=20=
fail-builddir=20fail-destdir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=200=0A+=20builddir_xfails=3D'=20=
squote'=0A+=20is_in_list=20fail-destdir=20fail-builddir=20fail-destdir=0A=
+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20destdir_xfails=3D'=20squote'=0A+=20=
define_problematic_string=20dquote=20'"'=20fail-builddir=20fail-destdir=0A=
+=20tst=3Ddquote=0A+=20shift=0A+=20eval=20'instspc__dquote=3D$1'=0A++=20=
instspc__dquote=3D'"'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote'=0A+=20is_in_list=20fail-builddir=20fail-builddir=20fail-destdir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20builddir_xfails=3D'=20squote=20dquote'=0A+=20is_in_list=20=
fail-destdir=20fail-builddir=20fail-destdir=0A+=20item=3Dfail-destdir=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20=
destdir_xfails=3D'=20squote=20dquote'=0A+=20define_problematic_string=20=
bquote=20'`'=20fail-builddir=20fail-destdir=0A+=20tst=3Dbquote=0A+=20=
shift=0A+=20eval=20'instspc__bquote=3D$1'=0A++=20instspc__bquote=3D'`'=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote'=0A+=20=
is_in_list=20fail-builddir=20fail-builddir=20fail-destdir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20builddir_xfails=3D'=20squote=20dquote=20bquote'=0A+=20=
is_in_list=20fail-destdir=20fail-builddir=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20destdir_xfails=3D'=20squote=20dquote=20bquote'=0A+=20=
define_problematic_string=20sharp=20'#'=20fail-builddir=20fail-destdir=0A=
+=20tst=3Dsharp=0A+=20shift=0A+=20eval=20'instspc__sharp=3D$1'=0A++=20=
instspc__sharp=3D'#'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp'=0A+=20is_in_list=20fail-builddir=20=
fail-builddir=20fail-destdir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=200=0A+=20builddir_xfails=3D'=20=
squote=20dquote=20bquote=20sharp'=0A+=20is_in_list=20fail-destdir=20=
fail-builddir=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=200=0A+=20destdir_xfails=3D'=20=
squote=20dquote=20bquote=20sharp'=0A+=20define_problematic_string=20=
dollar=20'$'=20fail-builddir=20fail-destdir=0A+=20tst=3Ddollar=0A+=20=
shift=0A+=20eval=20'instspc__dollar=3D$1'=0A++=20instspc__dollar=3D'$'=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar'=0A+=20is_in_list=20fail-builddir=20fail-builddir=20=
fail-destdir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=200=0A+=20builddir_xfails=3D'=20squote=20dquote=20=
bquote=20sharp=20dollar'=0A+=20is_in_list=20fail-destdir=20fail-builddir=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=200=0A+=20destdir_xfails=3D'=20squote=20dquote=20=
bquote=20sharp=20dollar'=0A+=20define_problematic_string=20bang=20'!'=0A=
+=20tst=3Dbang=0A+=20shift=0A+=20eval=20'instspc__bang=3D$1'=0A++=20=
instspc__bang=3D'!'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp=20dollar=20bang'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20bslash=20'\'=20=
fail-builddir=0A+=20tst=3Dbslash=0A+=20shift=0A+=20eval=20=
'instspc__bslash=3D$1'=0A++=20instspc__bslash=3D'\'=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash'=0A+=20is_in_list=20fail-builddir=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20builddir_xfails=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash'=0A+=20is_in_list=20fail-destdir=20fail-builddir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20ampersand=20'&'=20=
fail-builddir=0A+=20tst=3Dampersand=0A+=20shift=0A+=20eval=20=
'instspc__ampersand=3D$1'=0A++=20instspc__ampersand=3D'&'=0A+=20shift=0A=
+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand'=0A+=20is_in_list=20fail-builddir=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=200=0A+=20builddir_xfails=3D'=20squote=20dquote=20=
bquote=20sharp=20dollar=20bslash=20ampersand'=0A+=20is_in_list=20=
fail-destdir=20fail-builddir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20define_problematic_string=20=
percent=20%=0A+=20tst=3Dpercent=0A+=20shift=0A+=20eval=20=
'instspc__percent=3D$1'=0A++=20instspc__percent=3D%=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent'=0A+=20is_in_list=20fail-builddir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20leftpar=20'('=0A+=20tst=3Dleftpar=0A+=20=
shift=0A+=20eval=20'instspc__leftpar=3D$1'=0A++=20instspc__leftpar=3D'('=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar=20bang=20bslash=20ampersand=20percent=20leftpar'=0A+=20=
is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A=
+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20rightpar=20')'=0A+=20=
tst=3Drightpar=0A+=20shift=0A+=20eval=20'instspc__rightpar=3D$1'=0A++=20=
instspc__rightpar=3D')'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20pipe=20'|'=0A+=20tst=3Dpipe=0A+=20shift=0A+=20=
eval=20'instspc__pipe=3D$1'=0A++=20instspc__pipe=3D'|'=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe'=0A+=20=
is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A=
+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20caret=20'^'=0A+=20tst=3Dcaret=
=0A+=20shift=0A+=20eval=20'instspc__caret=3D$1'=0A++=20=
instspc__caret=3D'^'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20percent=20=
leftpar=20rightpar=20pipe=20caret'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20tilde=20'~'=0A+=20tst=3Dtilde=0A+=20shift=0A=
+=20eval=20'instspc__tilde=3D$1'=0A++=20instspc__tilde=3D'~'=0A+=20shift=0A=
+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20qmark=20'?'=0A=
+=20tst=3Dqmark=0A+=20shift=0A+=20eval=20'instspc__qmark=3D$1'=0A++=20=
instspc__qmark=3D'?'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20percent=20=
leftpar=20rightpar=20pipe=20caret=20tilde=20qmark'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20star=20'*'=0A+=20tst=3Dstar=0A=
+=20shift=0A+=20eval=20'instspc__star=3D$1'=0A++=20instspc__star=3D'*'=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20=
rightpar=20pipe=20caret=20tilde=20qmark=20star'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20plus=20+=0A+=20tst=3Dplus=0A=
+=20shift=0A+=20eval=20'instspc__plus=3D$1'=0A++=20instspc__plus=3D+=0A+=20=
shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20=
caret=20tilde=20qmark=20star=20plus'=0A+=20is_in_list=20fail-builddir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20minus=20-=0A+=20tst=3Dminus=0A+=20shift=0A+=20=
eval=20'instspc__minus=3D$1'=0A++=20instspc__minus=3D-=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus'=0A+=20is_in_list=20fail-builddir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20comma=20,=0A+=20tst=3Dcomma=0A+=20shift=0A+=20=
eval=20'instspc__comma=3D$1'=0A++=20instspc__comma=3D,=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20colon=20:=0A+=20tst=3Dcolon=0A=
+=20shift=0A+=20eval=20'instspc__colon=3D$1'=0A++=20instspc__colon=3D:=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20=
rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20comma=20=
colon'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20semicol=20';'=0A=
+=20tst=3Dsemicol=0A+=20shift=0A+=20eval=20'instspc__semicol=3D$1'=0A++=20=
instspc__semicol=3D';'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol'=0A+=20is_in_list=20fail-builddir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20equal=20=3D=0A+=20tst=3Dequal=0A+=20shift=0A=
+=20eval=20'instspc__equal=3D$1'=0A++=20instspc__equal=3D=3D=0A+=20shift=0A=
+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal'=0A=
+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A=
+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20less=20'<'=0A+=20=
tst=3Dless=0A+=20shift=0A+=20eval=20'instspc__less=3D$1'=0A++=20=
instspc__less=3D'<'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20percent=20=
leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20=
comma=20colon=20semicol=20equal=20less'=0A+=20is_in_list=20fail-builddir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20more=20'>'=0A+=20tst=3Dmore=0A+=20shift=0A+=20=
eval=20'instspc__more=3D$1'=0A++=20instspc__more=3D'>'=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20=
less=20more'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20at=20@=0A+=20=
tst=3Dat=0A+=20shift=0A+=20eval=20'instspc__at=3D$1'=0A++=20=
instspc__at=3D@=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20percent=20=
leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20=
comma=20colon=20semicol=20equal=20less=20more=20at'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20lqbrack=20'['=0A+=20=
tst=3Dlqbrack=0A+=20shift=0A+=20eval=20'instspc__lqbrack=3D$1'=0A++=20=
instspc__lqbrack=3D'['=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20rqbrack=20']'=0A=
+=20tst=3Drqbrack=0A+=20shift=0A+=20eval=20'instspc__rqbrack=3D$1'=0A++=20=
instspc__rqbrack=3D']'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20lcbrack=20'{'=0A+=20tst=3Dlcbrack=0A+=20=
shift=0A+=20eval=20'instspc__lcbrack=3D$1'=0A++=20instspc__lcbrack=3D'{'=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20=
rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20comma=20=
colon=20semicol=20equal=20less=20more=20at=20lqbrack=20rqbrack=20=
lcbrack'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20rcbrack=20'}'=0A=
+=20tst=3Drcbrack=0A+=20shift=0A+=20eval=20'instspc__rcbrack=3D$1'=0A++=20=
instspc__rcbrack=3D'}'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack'=0A+=20is_in_list=20fail-builddir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20space=20'=20'=0A+=20tst=3Dspace=0A+=20shift=0A=
+=20eval=20'instspc__space=3D$1'=0A++=20instspc__space=3D'=20'=0A+=20=
shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20=
caret=20tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20=
equal=20less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20=
space'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20tab=20'=09'=0A=
+=20tst=3Dtab=0A+=20shift=0A+=20eval=20'instspc__tab=3D$1'=0A++=20=
instspc__tab=3D'=09'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20=
dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20percent=20=
leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20=
comma=20colon=20semicol=20equal=20less=20more=20at=20lqbrack=20rqbrack=20=
lcbrack=20rcbrack=20space=20tab'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20linefeed=20'=0A'=20fail-builddir=20=
fail-destdir=0A+=20tst=3Dlinefeed=0A+=20shift=0A+=20eval=20=
'instspc__linefeed=3D$1'=0A++=20instspc__linefeed=3D'=0A'=0A+=20shift=0A=
+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20=
less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20=
linefeed'=0A+=20is_in_list=20fail-builddir=20fail-builddir=20=
fail-destdir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=200=0A+=20builddir_xfails=3D'=20squote=20dquote=20=
bquote=20sharp=20dollar=20bslash=20ampersand=20linefeed'=0A+=20=
is_in_list=20fail-destdir=20fail-builddir=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20destdir_xfails=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed'=0A+=20define_problematic_string=20backspace=20$'\b'=0A=
+=20tst=3Dbackspace=0A+=20shift=0A+=20eval=20'instspc__backspace=3D$1'=0A=
++=20instspc__backspace=3D$'\b'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20formfeed=20=
$'\f'=0A+=20tst=3Dformfeed=0A+=20shift=0A+=20eval=20=
'instspc__formfeed=3D$1'=0A++=20instspc__formfeed=3D$'\f'=0A+=20shift=0A=
+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20=
less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20=
linefeed=20backspace=20formfeed'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20carriageret=20$'\r'=0A+=20tst=3Dcarriageret=0A=
+=20shift=0A+=20eval=20'instspc__carriageret=3D$1'=0A++=20=
instspc__carriageret=3D$'\r'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace=20formfeed=20carriageret'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20quadrigraph0=20'@&t@'=20fail-builddir=0A+=20=
tst=3Dquadrigraph0=0A+=20shift=0A+=20eval=20'instspc__quadrigraph0=3D$1'=0A=
++=20instspc__quadrigraph0=3D'@&t@'=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20=
less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20=
linefeed=20backspace=20formfeed=20carriageret=20quadrigraph0'=0A+=20=
is_in_list=20fail-builddir=20fail-builddir=0A+=20item=3Dfail-builddir=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20=
builddir_xfails=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20=
ampersand=20linefeed=20quadrigraph0'=0A+=20is_in_list=20fail-destdir=20=
fail-builddir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20quadrigraph1=20=
'@<:@'=0A+=20tst=3Dquadrigraph1=0A+=20shift=0A+=20eval=20=
'instspc__quadrigraph1=3D$1'=0A++=20instspc__quadrigraph1=3D'@<:@'=0A+=20=
shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20=
caret=20tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20=
equal=20less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20=
tab=20linefeed=20backspace=20formfeed=20carriageret=20quadrigraph0=20=
quadrigraph1'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20quadrigraph2=20=
'@:>@'=0A+=20tst=3Dquadrigraph2=0A+=20shift=0A+=20eval=20=
'instspc__quadrigraph2=3D$1'=0A++=20instspc__quadrigraph2=3D'@:>@'=0A+=20=
shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20=
caret=20tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20=
equal=20less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20=
tab=20linefeed=20backspace=20formfeed=20carriageret=20quadrigraph0=20=
quadrigraph1=20quadrigraph2'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20quadrigraph3=20'@S|@'=0A+=20tst=3Dquadrigraph3=
=0A+=20shift=0A+=20eval=20'instspc__quadrigraph3=3D$1'=0A++=20=
instspc__quadrigraph3=3D'@S|@'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace=20formfeed=20carriageret=20quadrigraph0=20quadrigraph1=20=
quadrigraph2=20quadrigraph3'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20quadrigraph4=20@%:@=0A+=20tst=3Dquadrigraph4=0A=
+=20shift=0A+=20eval=20'instspc__quadrigraph4=3D$1'=0A++=20=
instspc__quadrigraph4=3D@%:@=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace=20formfeed=20carriageret=20quadrigraph0=20quadrigraph1=20=
quadrigraph2=20quadrigraph3=20quadrigraph4'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20a_b=20'a=20b'=0A+=20tst=3Da_b=
=0A+=20shift=0A+=20eval=20'instspc__a_b=3D$1'=0A++=20instspc__a_b=3D'a=20=
b'=0A+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20=
rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20comma=20=
colon=20semicol=20equal=20less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20=
rcbrack=20space=20tab=20linefeed=20backspace=20formfeed=20carriageret=20=
quadrigraph0=20quadrigraph1=20quadrigraph2=20quadrigraph3=20quadrigraph4=20=
a_b'=0A+=20is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20=
fail-destdir=0A+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20define_problematic_string=20a__b=20'a=20=20=
b'=0A+=20tst=3Da__b=0A+=20shift=0A+=20eval=20'instspc__a__b=3D$1'=0A++=20=
instspc__a__b=3D'a=20=20b'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace=20formfeed=20carriageret=20quadrigraph0=20quadrigraph1=20=
quadrigraph2=20quadrigraph3=20quadrigraph4=20a_b=20a__b'=0A+=20=
is_in_list=20fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A=
+=20item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20a_lf_b=20'a=0Ab'=20=
fail-builddir=20fail-destdir=0A+=20tst=3Da_lf_b=0A+=20shift=0A+=20eval=20=
'instspc__a_lf_b=3D$1'=0A++=20instspc__a_lf_b=3D'a=0Ab'=0A+=20shift=0A+=20=
all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20=
less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20=
linefeed=20backspace=20formfeed=20carriageret=20quadrigraph0=20=
quadrigraph1=20quadrigraph2=20quadrigraph3=20quadrigraph4=20a_b=20a__b=20=
a_lf_b'=0A+=20is_in_list=20fail-builddir=20fail-builddir=20fail-destdir=0A=
+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20builddir_xfails=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b'=0A+=20=
is_in_list=20fail-destdir=20fail-builddir=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20destdir_xfails=3D'=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b'=0A+=20define_problematic_string=20dotdotdot=20=
...=0A+=20tst=3Ddotdotdot=0A+=20shift=0A+=20eval=20=
'instspc__dotdotdot=3D$1'=0A++=20instspc__dotdotdot=3D...=0A+=20shift=0A=
+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20=
bang=20bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20=
tilde=20qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20=
less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20=
linefeed=20backspace=20formfeed=20carriageret=20quadrigraph0=20=
quadrigraph1=20quadrigraph2=20quadrigraph3=20quadrigraph4=20a_b=20a__b=20=
a_lf_b=20dotdotdot'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20dosdrive=20a:=0A+=20tst=3Ddosdrive=0A+=20=
shift=0A+=20eval=20'instspc__dosdrive=3D$1'=0A++=20instspc__dosdrive=3Da:=0A=
+=20shift=0A+=20all_test_names_list=3D'=20squote=20dquote=20bquote=20=
sharp=20dollar=20bang=20bslash=20ampersand=20percent=20leftpar=20=
rightpar=20pipe=20caret=20tilde=20qmark=20star=20plus=20minus=20comma=20=
colon=20semicol=20equal=20less=20more=20at=20lqbrack=20rqbrack=20lcbrack=20=
rcbrack=20space=20tab=20linefeed=20backspace=20formfeed=20carriageret=20=
quadrigraph0=20quadrigraph1=20quadrigraph2=20quadrigraph3=20quadrigraph4=20=
a_b=20a__b=20a_lf_b=20dotdotdot=20dosdrive'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20define_problematic_string=20miscglob1=20'?[a-z]*'=0A+=20=
tst=3Dmiscglob1=0A+=20shift=0A+=20eval=20'instspc__miscglob1=3D$1'=0A++=20=
instspc__miscglob1=3D'?[a-z]*'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace=20formfeed=20carriageret=20quadrigraph0=20quadrigraph1=20=
quadrigraph2=20quadrigraph3=20quadrigraph4=20a_b=20a__b=20a_lf_b=20=
dotdotdot=20dosdrive=20miscglob1'=0A+=20is_in_list=20fail-builddir=0A+=20=
item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20is_in_list=20fail-destdir=0A+=20item=3Dfail-destdir=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
define_problematic_string=20miscglob2=20'.*?[0-9]'=0A+=20tst=3Dmiscglob2=0A=
+=20shift=0A+=20eval=20'instspc__miscglob2=3D$1'=0A++=20=
instspc__miscglob2=3D'.*?[0-9]'=0A+=20shift=0A+=20all_test_names_list=3D'=20=
squote=20dquote=20bquote=20sharp=20dollar=20bang=20bslash=20ampersand=20=
percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20qmark=20star=20=
plus=20minus=20comma=20colon=20semicol=20equal=20less=20more=20at=20=
lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20linefeed=20=
backspace=20formfeed=20carriageret=20quadrigraph0=20quadrigraph1=20=
quadrigraph2=20quadrigraph3=20quadrigraph4=20a_b=20a__b=20a_lf_b=20=
dotdotdot=20dosdrive=20miscglob1=20miscglob2'=0A+=20is_in_list=20=
fail-builddir=0A+=20item=3Dfail-builddir=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20is_in_list=20fail-destdir=0A+=20=
item=3Dfail-destdir=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20unset=20def=0A+=20test=200=20-gt=200=0A+=20=
test_names_list=3D'=20squote=20dquote=20bquote=20sharp=20dollar=20bang=20=
bslash=20ampersand=20percent=20leftpar=20rightpar=20pipe=20caret=20tilde=20=
qmark=20star=20plus=20minus=20comma=20colon=20semicol=20equal=20less=20=
more=20at=20lqbrack=20rqbrack=20lcbrack=20rcbrack=20space=20tab=20=
linefeed=20backspace=20formfeed=20carriageret=20quadrigraph0=20=
quadrigraph1=20quadrigraph2=20quadrigraph3=20quadrigraph4=20a_b=20a__b=20=
a_lf_b=20dotdotdot=20dosdrive=20miscglob1=20miscglob2'=0A+=20plan_=2094=0A=
+=20test=201=20-eq=200=0A+=20test=201=20-ge=202=0A+=20test=20xnone=20=
'!=3D'=20xnone=0A+=20test=20x94=20=3D=20xunknown=0A+=20test=20x94=20=3D=20=
xlater=0A+=20test=20x94=20=3D=20xlazy=0A+=20test=20x94=20=3D=20xnow=0A+=20=
test=2094=20-ge=200=0A+=20planned_=3D94=0A+=20echo=201..94=0A1..94=0A++=20=
pwd=0A+=20ocwd=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20=
create_input_data=0A+=20mkdir=20sub=0A+=20unindent=0A+=20test=20x=20=3D=20=
x=0A++=20printf=20'%s\n'=20'=0A=20=20/^$/b=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20#=20Nothing=20to=20do=20for=20empty=20lines.=0A=
=20=20x=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20#=20Get=20x<indent>=20into=20pattern=20space.=0A=20=20/^$/{=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20No=20prior=20=
x<indent>,=20go=20prepare=20it.=0A=20=20=20=20g=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20#=20Copy=20this=201st=20non-blank=20=
line=20into=20pattern=20space.=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=20=20=
=20#=20Prepare=20x<indent>=20in=20pattern=20space.=0A=20=20}=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20Now:=20=
x<indent>=20in=20pattern=20and=20<line>=20in=20hold.=0A=20=20G=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20Build=20=
x<indent>\n<line>=20in=20pattern=20space,=20and=0A=20=20h=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20duplicate=20it=20=
into=20hold=20space.=0A=20=20s/\n.*$//=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20#=20Restore=20x<indent>=20in=20pattern=20space,=20and=0A=20=20=
x=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
#=20exchange=20with=20the=20above=20duplicate=20in=20hold=20space.=0A=20=20=
s/^x\(.*\)\n\1//=20=20=20=20=20=20=20=20=20#=20Remove=20leading=20=
<indent>=20from=20<line>.=0A=20=20s/^x.*\n//=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20#=20Restore=20<line>=20when=20there=20is=20no=20leading=20=
<indent>.=0A'=0A++=20sed=20-e=20's/=20=20*#=20.*//'=0A+=20=
sed_unindent_prog=3D'=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20=
g=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=
=20s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20=
sed=20'=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=
=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20=
s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20:=0A=
+=20:=0A+=20:=0A+=20:=0A+=20:=0A+=20:=0A+=20unindent=0A+=20test=20'x=0A=20=
=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=
=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=20=3D=20x=0A+=20sed=20'=0A=20=20=
/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=
=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20unindent=0A+=20test=20'x=0A=
=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=
=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=
=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=20=3D=20x=0A+=20sed=20'=0A=20=20=
/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=
=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20aclocal-1.15=20-Werror=0A+=20=
autoconf=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=20-a=0A=
configure.ac:5:=20installing=20'./ar-lib'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__squote}'=0A++=20=
test_string=3D''\'''=0A+=20test=20'x'\'''=20=3D=20x=0A+=20mkdir=20=
'./'\'''=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D'./'\'''=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote=0A=
+=20cd=20'./'\'''=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/'\''-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20configure:=20error:=20unsafe=20absolute=20working=20directory=20=
name=0A+=20r=3D'not=20ok'=0A+=20description=3D'squote=20in=20builddir'=0A=
+=20expected_to_fail=20build=20squote=0A+=20case=20$1=20in=0A+=20=
is_in_list=20squote=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20=
ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dsquote=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=
=0A+=20reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20=
-D=20TODO=20-r=20'long-standing=20limitation'=20--=20'squote=20in=20=
builddir'=0A+=20set=20+x=0Anot=20ok=201=20-=20squote=20in=20builddir=20#=20=
TODO=20long-standing=20limitation=0AXFAIL:=20t/instspc.tap=201=20-=20=
squote=20in=20builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-squote=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'\'=
''=0A+=20mkdir=20build-squote=0A+=20cd=20build-squote=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/'\''-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/=
'\'''=0A+=20file=3D'./'\'''=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/'-prefix=
/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-squote/'/./'-pref=
ix/foo/sub/nobase.h'=0Amake:=20***=20[test-inst]=20Error=201=0A+=20=
r=3D'not=20ok'=0A+=20description=3D'squote=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20squote=0A+=20case=20$1=20in=0A+=20is_in_list=20=
squote=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dsquote=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
0=0A+=20directive=3DTODO=0A+=20reason=3D'long-standing=20limitation'=0A+=20=
result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20limitation'=20=
--=20'squote=20in=20destdir'=0A+=20set=20+x=0Anot=20ok=202=20-=20squote=20=
in=20destdir=20#=20TODO=20long-standing=20limitation=0AXFAIL:=20=
t/instspc.tap=202=20-=20squote=20in=20destdir=20#=20TODO=20long-standing=20=
limitation=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__dquote}'=0A=
++=20test_string=3D'"'=0A+=20test=20'x"'=20=3D=20x=0A+=20mkdir=20'./"'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./"'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dquote=0A=
+=20cd=20'./"'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/"-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20configure:=20=
error:=20unsafe=20absolute=20working=20directory=20name=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'dquote=20in=20builddir'=0A+=20expected_to_fail=20=
build=20dquote=0A+=20case=20$1=20in=0A+=20is_in_list=20dquote=20squote=20=
dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20linefeed=20=
quadrigraph0=20a_lf_b=0A+=20item=3Ddquote=0A+=20shift=0A+=20case=20"=20=
$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=0A+=20=
reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20-D=20=
TODO=20-r=20'long-standing=20limitation'=20--=20'dquote=20in=20builddir'=0A=
+=20set=20+x=0Anot=20ok=203=20-=20dquote=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0AXFAIL:=20t/instspc.tap=203=20-=20dquote=20=
in=20builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-dquote=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dquote/"'=0A=
+=20mkdir=20build-dquote=0A+=20cd=20build-dquote=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/"-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dquote/=
"'=0A+=20file=3D'./"'=0A+=20make=20test-inst=0A/bin/sh:=20-c:=20line=20=
0:=20unexpected=20EOF=20while=20looking=20for=20matching=20`"'=0A=
/bin/sh:=20-c:=20line=201:=20syntax=20error:=20unexpected=20end=20of=20=
file=0Amake[1]:=20***=20[install-dist_fooexecSCRIPTS]=20Error=202=0A=
make:=20***=20[install-am]=20Error=202=0A+=20r=3D'not=20ok'=0A+=20=
description=3D'dquote=20in=20destdir'=0A+=20expected_to_fail=20dest=20=
dquote=0A+=20case=20$1=20in=0A+=20is_in_list=20dquote=20squote=20dquote=20=
bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20item=3Ddquote=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=
=0A+=20reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20=
-D=20TODO=20-r=20'long-standing=20limitation'=20--=20'dquote=20in=20=
destdir'=0A+=20set=20+x=0Anot=20ok=204=20-=20dquote=20in=20destdir=20#=20=
TODO=20long-standing=20limitation=0AXFAIL:=20t/instspc.tap=204=20-=20=
dquote=20in=20destdir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__bquote}'=0A=
++=20test_string=3D'`'=0A+=20test=20'x`'=20=3D=20x=0A+=20mkdir=20'./`'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./`'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bquote=0A=
+=20cd=20'./`'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/`-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20configure:=20=
error:=20unsafe=20absolute=20working=20directory=20name=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'bquote=20in=20builddir'=0A+=20expected_to_fail=20=
build=20bquote=0A+=20case=20$1=20in=0A+=20is_in_list=20bquote=20squote=20=
dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20linefeed=20=
quadrigraph0=20a_lf_b=0A+=20item=3Dbquote=0A+=20shift=0A+=20case=20"=20=
$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=0A+=20=
reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20-D=20=
TODO=20-r=20'long-standing=20limitation'=20--=20'bquote=20in=20builddir'=0A=
+=20set=20+x=0Anot=20ok=205=20-=20bquote=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0AXFAIL:=20t/instspc.tap=205=20-=20bquote=20=
in=20builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-bquote=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bquote/`'=0A=
+=20mkdir=20build-bquote=0A+=20cd=20build-bquote=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/`-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bquote/=
`'=0A+=20file=3D'./`'=0A+=20make=20test-inst=0A/bin/sh:=20-c:=20line=20=
0:=20unexpected=20EOF=20while=20looking=20for=20matching=20``'=0A=
/bin/sh:=20-c:=20line=201:=20syntax=20error:=20unexpected=20end=20of=20=
file=0Amake[1]:=20***=20[install-dist_fooexecSCRIPTS]=20Error=202=0A=
make:=20***=20[install-am]=20Error=202=0A+=20r=3D'not=20ok'=0A+=20=
description=3D'bquote=20in=20destdir'=0A+=20expected_to_fail=20dest=20=
bquote=0A+=20case=20$1=20in=0A+=20is_in_list=20bquote=20squote=20dquote=20=
bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20item=3Dbquote=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=
=0A+=20reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20=
-D=20TODO=20-r=20'long-standing=20limitation'=20--=20'bquote=20in=20=
destdir'=0A+=20set=20+x=0Anot=20ok=206=20-=20bquote=20in=20destdir=20#=20=
TODO=20long-standing=20limitation=0AXFAIL:=20t/instspc.tap=206=20-=20=
bquote=20in=20destdir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__sharp}'=0A=
++=20test_string=3D'#'=0A+=20test=20x#=20=3D=20x=0A+=20mkdir=20./#=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D./#=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp=0A+=20=
cd=20./#=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/#-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20configure:=20=
error:=20unsafe=20absolute=20working=20directory=20name=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'sharp=20in=20builddir'=0A+=20expected_to_fail=20=
build=20sharp=0A+=20case=20$1=20in=0A+=20is_in_list=20sharp=20squote=20=
dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20linefeed=20=
quadrigraph0=20a_lf_b=0A+=20item=3Dsharp=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=200=0A+=20directive=3DTODO=0A+=20=
reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20-D=20=
TODO=20-r=20'long-standing=20limitation'=20--=20'sharp=20in=20builddir'=0A=
+=20set=20+x=0Anot=20ok=207=20-=20sharp=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0AXFAIL:=20t/instspc.tap=207=20-=20sharp=20in=20=
builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-sharp=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#=0A=
+=20mkdir=20build-sharp=0A+=20cd=20build-sharp=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/#-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#=0A=
+=20file=3D./#=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=20=
&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub/=
'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub/=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub'=
=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub'=
=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=20=
&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub/=
'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub/=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub'=
=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub'=
=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub'=
=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#//foo/sub'=
=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-sharp/#/./#-prefi=
x/foo/sub/nobase.h'=0Amake:=20***=20[test-inst]=20Error=201=0A+=20r=3D'not=
=20ok'=0A+=20description=3D'sharp=20in=20destdir'=0A+=20expected_to_fail=20=
dest=20sharp=0A+=20case=20$1=20in=0A+=20is_in_list=20sharp=20squote=20=
dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20item=3Dsharp=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20=
directive=3DTODO=0A+=20reason=3D'long-standing=20limitation'=0A+=20=
result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20limitation'=20=
--=20'sharp=20in=20destdir'=0A+=20set=20+x=0Anot=20ok=208=20-=20sharp=20=
in=20destdir=20#=20TODO=20long-standing=20limitation=0AXFAIL:=20=
t/instspc.tap=208=20-=20sharp=20in=20destdir=20#=20TODO=20long-standing=20=
limitation=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__dollar}'=0A=
++=20test_string=3D'$'=0A+=20test=20'x$'=20=3D=20x=0A+=20mkdir=20'./$'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./$'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar=0A=
+=20cd=20'./$'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/$-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20configure:=20=
error:=20unsafe=20absolute=20working=20directory=20name=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'dollar=20in=20builddir'=0A+=20expected_to_fail=20=
build=20dollar=0A+=20case=20$1=20in=0A+=20is_in_list=20dollar=20squote=20=
dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20linefeed=20=
quadrigraph0=20a_lf_b=0A+=20item=3Ddollar=0A+=20shift=0A+=20case=20"=20=
$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=0A+=20=
reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20-D=20=
TODO=20-r=20'long-standing=20limitation'=20--=20'dollar=20in=20builddir'=0A=
+=20set=20+x=0Anot=20ok=209=20-=20dollar=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0AXFAIL:=20t/instspc.tap=209=20-=20dollar=20=
in=20builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-dollar=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar/$'=0A=
+=20mkdir=20build-dollar=0A+=20cd=20build-dollar=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/$-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar/=
$'=0A+=20file=3D'./$'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dollar//./-prefix=
/foo/sub/nobase.h'=0Amake:=20***=20[test-inst]=20Error=201=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'dollar=20in=20destdir'=0A+=20expected_to_fail=20=
dest=20dollar=0A+=20case=20$1=20in=0A+=20is_in_list=20dollar=20squote=20=
dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20item=3Ddollar=0A=
+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20=
directive=3DTODO=0A+=20reason=3D'long-standing=20limitation'=0A+=20=
result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20limitation'=20=
--=20'dollar=20in=20destdir'=0A+=20set=20+x=0Anot=20ok=2010=20-=20dollar=20=
in=20destdir=20#=20TODO=20long-standing=20limitation=0AXFAIL:=20=
t/instspc.tap=2010=20-=20dollar=20in=20destdir=20#=20TODO=20=
long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__bang}'=0A=
++=20test_string=3D'!'=0A+=20test=20'x!'=20=3D=20x=0A+=20mkdir=20'./!'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./!'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang=0A+=20=
cd=20'./!'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/!-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang=0A=
+=20file=3D'./!'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/./!-prefix/f=
oo/libbase.a'=0A+=20description=3D'bang=20in=20builddir'=0A+=20=
expected_to_fail=20build=20bang=0A+=20case=20$1=20in=0A+=20is_in_list=20=
bang=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dbang=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'bang=20in=20builddir'=0A=
+=20set=20+x=0Aok=2011=20-=20bang=20in=20builddir=0APASS:=20=
t/instspc.tap=2011=20-=20bang=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./!'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./!'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-bang=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!'=0A=
+=20mkdir=20build-bang=0A+=20cd=20build-bang=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/!-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!'=
=0A+=20file=3D'./!'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/!-prefix/f=
oo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!/./!-prefix=
/foo/libbase.a'=0A+=20description=3D'bang=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20bang=0A+=20case=20$1=20in=0A+=20is_in_list=20=
bang=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dbang=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A=
+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'bang=20in=20destdir'=0A+=20set=20+x=0Aok=2012=20-=20bang=20in=20=
destdir=0APASS:=20t/instspc.tap=2012=20-=20bang=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-bang=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-bang=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bang/!'=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__bslash}'=0A++=20=
test_string=3D'\'=0A+=20test=20'x\'=20=3D=20x=0A+=20mkdir=20'./\'=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./\'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash=0A=
+=20cd=20'./\'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/\-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20configure:=20=
error:=20unsafe=20absolute=20working=20directory=20name=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'bslash=20in=20builddir'=0A+=20expected_to_fail=20=
build=20bslash=0A+=20case=20$1=20in=0A+=20is_in_list=20bslash=20squote=20=
dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20linefeed=20=
quadrigraph0=20a_lf_b=0A+=20item=3Dbslash=0A+=20shift=0A+=20case=20"=20=
$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=0A+=20=
reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20-D=20=
TODO=20-r=20'long-standing=20limitation'=20--=20'bslash=20in=20builddir'=0A=
+=20set=20+x=0Anot=20ok=2013=20-=20bslash=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0AXFAIL:=20t/instspc.tap=2013=20-=20bslash=20=
in=20builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-bslash=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\'=0A=
+=20mkdir=20build-bslash=0A+=20cd=20build-bslash=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/\-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/=
\'=0A+=20file=3D'./\'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/\-prefix=
/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\/./\-pref=
ix/foo/libbase.a'=0A+=20description=3D'bslash=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20bslash=0A+=20case=20$1=20in=0A+=20is_in_list=20=
bslash=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dbslash=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'bslash=20in=20destdir'=0A+=20set=20+x=0Aok=2014=20-=20bslash=20=
in=20destdir=0APASS:=20t/instspc.tap=2014=20-=20bslash=20in=20destdir=0A=
+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-bslash=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-bslash=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-bslash/\'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__ampersand}'=
=0A++=20test_string=3D'&'=0A+=20test=20'x&'=20=3D=20x=0A+=20mkdir=20=
'./&'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D'./&'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand=0A=
+=20cd=20'./&'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/&-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20configure:=20=
error:=20unsafe=20absolute=20working=20directory=20name=0A+=20r=3D'not=20=
ok'=0A+=20description=3D'ampersand=20in=20builddir'=0A+=20=
expected_to_fail=20build=20ampersand=0A+=20case=20$1=20in=0A+=20=
is_in_list=20ampersand=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dampersand=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
0=0A+=20directive=3DTODO=0A+=20reason=3D'long-standing=20limitation'=0A+=20=
result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20limitation'=20=
--=20'ampersand=20in=20builddir'=0A+=20set=20+x=0Anot=20ok=2015=20-=20=
ampersand=20in=20builddir=20#=20TODO=20long-standing=20limitation=0A=
XFAIL:=20t/instspc.tap=2015=20-=20ampersand=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-ampersand=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/=
&'=0A+=20mkdir=20build-ampersand=0A+=20cd=20build-ampersand=0A+=20r=3Dok=0A=
+=20../configure=20--prefix=20'/&-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersa=
nd/&'=0A+=20file=3D'./&'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/&-pre=
fix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&/./&-p=
refix/foo/libbase.a'=0A+=20description=3D'ampersand=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20ampersand=0A+=20case=20$1=20in=0A+=20=
is_in_list=20ampersand=20squote=20dquote=20bquote=20sharp=20dollar=20=
linefeed=20a_lf_b=0A+=20item=3Dampersand=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'ampersand=20in=20destdir'=0A+=20set=20+x=0A=
ok=2016=20-=20ampersand=20in=20destdir=0APASS:=20t/instspc.tap=2016=20-=20=
ampersand=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-ampersand=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&'=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-ampersand=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-ampersand/&'=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__percent}'=0A=
++=20test_string=3D%=0A+=20test=20x%=20=3D=20x=0A+=20mkdir=20./%=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D./%=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent=0A=
+=20cd=20./%=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/%-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent=0A=
+=20file=3D./%=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/./%-prefi=
x/foo/libbase.a'=0A+=20description=3D'percent=20in=20builddir'=0A+=20=
expected_to_fail=20build=20percent=0A+=20case=20$1=20in=0A+=20is_in_list=20=
percent=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dpercent=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'percent=20in=20builddir'=0A=
+=20set=20+x=0Aok=2017=20-=20percent=20in=20builddir=0APASS:=20=
t/instspc.tap=2017=20-=20percent=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./%=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./%=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-percent=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%=0A=
+=20mkdir=20build-percent=0A+=20cd=20build-percent=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/%-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/=
%=0A+=20file=3D./%=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/%-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%/./%-pre=
fix/foo/libbase.a'=0A+=20description=3D'percent=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20percent=0A+=20case=20$1=20in=0A+=20is_in_list=20=
percent=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dpercent=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'percent=20in=20destdir'=0A+=20set=20+x=0Aok=2018=20-=20=
percent=20in=20destdir=0APASS:=20t/instspc.tap=2018=20-=20percent=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-percent=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-percent=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-percent/%=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__leftpar}'=0A=
++=20test_string=3D'('=0A+=20test=20'x('=20=3D=20x=0A+=20mkdir=20'./('=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./('=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar=0A=
+=20cd=20'./('=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/(-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar=0A=
+=20file=3D'./('=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/./(-prefi=
x/foo/libbase.a'=0A+=20description=3D'leftpar=20in=20builddir'=0A+=20=
expected_to_fail=20build=20leftpar=0A+=20case=20$1=20in=0A+=20is_in_list=20=
leftpar=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dleftpar=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'leftpar=20in=20builddir'=0A=
+=20set=20+x=0Aok=2019=20-=20leftpar=20in=20builddir=0APASS:=20=
t/instspc.tap=2019=20-=20leftpar=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./('=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./('=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-leftpar=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/('=
=0A+=20mkdir=20build-leftpar=0A+=20cd=20build-leftpar=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/(-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar=
/('=0A+=20file=3D'./('=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/(-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/(/./(-pre=
fix/foo/libbase.a'=0A+=20description=3D'leftpar=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20leftpar=0A+=20case=20$1=20in=0A+=20is_in_list=20=
leftpar=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dleftpar=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'leftpar=20in=20destdir'=0A+=20set=20+x=0Aok=2020=20-=20=
leftpar=20in=20destdir=0APASS:=20t/instspc.tap=2020=20-=20leftpar=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-leftpar=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/('=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-leftpar=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-leftpar/('=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__rightpar}'=0A=
++=20test_string=3D')'=0A+=20test=20'x)'=20=3D=20x=0A+=20mkdir=20'./)'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./)'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar=0A=
+=20cd=20'./)'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/)-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar=
=0A+=20file=3D'./)'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)-prefix=
/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/./)-pref=
ix/foo/libbase.a'=0A+=20description=3D'rightpar=20in=20builddir'=0A+=20=
expected_to_fail=20build=20rightpar=0A+=20case=20$1=20in=0A+=20=
is_in_list=20rightpar=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Drightpar=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'rightpar=20in=20builddir'=0A+=20set=20+x=0Aok=2021=20-=20=
rightpar=20in=20builddir=0APASS:=20t/instspc.tap=2021=20-=20rightpar=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./)'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./)'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-rightpar=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)=
'=0A+=20mkdir=20build-rightpar=0A+=20cd=20build-rightpar=0A+=20r=3Dok=0A=
+=20../configure=20--prefix=20'/)-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpa=
r/)'=0A+=20file=3D'./)'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/)-pref=
ix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)/./)-pr=
efix/foo/libbase.a'=0A+=20description=3D'rightpar=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20rightpar=0A+=20case=20$1=20in=0A+=20is_in_list=20=
rightpar=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Drightpar=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'rightpar=20in=20destdir'=0A+=20set=20+x=0Aok=2022=20=
-=20rightpar=20in=20destdir=0APASS:=20t/instspc.tap=2022=20-=20rightpar=20=
in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-rightpar=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-rightpar=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rightpar/)'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__pipe}'=0A=
++=20test_string=3D'|'=0A+=20test=20'x|'=20=3D=20x=0A+=20mkdir=20'./|'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./|'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe=0A+=20=
cd=20'./|'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/|-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe=0A=
+=20file=3D'./|'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/./|-prefix/f=
oo/libbase.a'=0A+=20description=3D'pipe=20in=20builddir'=0A+=20=
expected_to_fail=20build=20pipe=0A+=20case=20$1=20in=0A+=20is_in_list=20=
pipe=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dpipe=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'pipe=20in=20builddir'=0A=
+=20set=20+x=0Aok=2023=20-=20pipe=20in=20builddir=0APASS:=20=
t/instspc.tap=2023=20-=20pipe=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./|'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./|'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-pipe=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|'=0A=
+=20mkdir=20build-pipe=0A+=20cd=20build-pipe=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/|-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|'=
=0A+=20file=3D'./|'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/|-prefix/f=
oo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|/./|-prefix=
/foo/libbase.a'=0A+=20description=3D'pipe=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20pipe=0A+=20case=20$1=20in=0A+=20is_in_list=20=
pipe=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dpipe=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A=
+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'pipe=20in=20destdir'=0A+=20set=20+x=0Aok=2024=20-=20pipe=20in=20=
destdir=0APASS:=20t/instspc.tap=2024=20-=20pipe=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-pipe=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-pipe=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-pipe/|'=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__caret}'=0A++=20=
test_string=3D'^'=0A+=20test=20'x^'=20=3D=20x=0A+=20mkdir=20'./^'=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./^'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret=0A+=20=
cd=20'./^'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/^-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret=0A=
+=20file=3D'./^'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^-prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/./^-prefix/=
foo/libbase.a'=0A+=20description=3D'caret=20in=20builddir'=0A+=20=
expected_to_fail=20build=20caret=0A+=20case=20$1=20in=0A+=20is_in_list=20=
caret=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dcaret=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'caret=20in=20builddir'=0A=
+=20set=20+x=0Aok=2025=20-=20caret=20in=20builddir=0APASS:=20=
t/instspc.tap=2025=20-=20caret=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./^'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./^'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-caret=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^'=0A=
+=20mkdir=20build-caret=0A+=20cd=20build-caret=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/^-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^=
'=0A+=20file=3D'./^'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/^-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^/./^-prefi=
x/foo/libbase.a'=0A+=20description=3D'caret=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20caret=0A+=20case=20$1=20in=0A+=20is_in_list=20=
caret=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dcaret=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'caret=20in=20destdir'=0A+=20set=20+x=0Aok=2026=20-=20caret=20=
in=20destdir=0APASS:=20t/instspc.tap=2026=20-=20caret=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-caret=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-caret=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-caret/^'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__tilde}'=0A=
++=20test_string=3D'~'=0A+=20test=20x~=20=3D=20x=0A+=20mkdir=20./~=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D./~=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde=0A+=20=
cd=20./~=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/~-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde=0A=
+=20file=3D./~=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~-prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/./~-prefix/=
foo/libbase.a'=0A+=20description=3D'tilde=20in=20builddir'=0A+=20=
expected_to_fail=20build=20tilde=0A+=20case=20$1=20in=0A+=20is_in_list=20=
tilde=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dtilde=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'tilde=20in=20builddir'=0A=
+=20set=20+x=0Aok=2027=20-=20tilde=20in=20builddir=0APASS:=20=
t/instspc.tap=2027=20-=20tilde=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./~=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./~=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-tilde=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~=0A=
+=20mkdir=20build-tilde=0A+=20cd=20build-tilde=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/~-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~=0A=
+=20file=3D./~=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/~-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~/./~-prefi=
x/foo/libbase.a'=0A+=20description=3D'tilde=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20tilde=0A+=20case=20$1=20in=0A+=20is_in_list=20=
tilde=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dtilde=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'tilde=20in=20destdir'=0A+=20set=20+x=0Aok=2028=20-=20tilde=20=
in=20destdir=0APASS:=20t/instspc.tap=2028=20-=20tilde=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-tilde=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-tilde=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tilde/~=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__qmark}'=0A++=20=
test_string=3D'?'=0A+=20test=20'x?'=20=3D=20x=0A+=20mkdir=20'./?'=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./?'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark=0A+=20=
cd=20'./?'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/?-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark=0A=
+=20file=3D'./?'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?-prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/./?-prefix/=
foo/libbase.a'=0A+=20description=3D'qmark=20in=20builddir'=0A+=20=
expected_to_fail=20build=20qmark=0A+=20case=20$1=20in=0A+=20is_in_list=20=
qmark=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dqmark=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'qmark=20in=20builddir'=0A=
+=20set=20+x=0Aok=2029=20-=20qmark=20in=20builddir=0APASS:=20=
t/instspc.tap=2029=20-=20qmark=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./?'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./?'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-qmark=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?'=0A=
+=20mkdir=20build-qmark=0A+=20cd=20build-qmark=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/?-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?=
'=0A+=20file=3D'./?'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/?-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?/./?-prefi=
x/foo/libbase.a'=0A+=20description=3D'qmark=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20qmark=0A+=20case=20$1=20in=0A+=20is_in_list=20=
qmark=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dqmark=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'qmark=20in=20destdir'=0A+=20set=20+x=0Aok=2030=20-=20qmark=20=
in=20destdir=0APASS:=20t/instspc.tap=2030=20-=20qmark=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-qmark=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-qmark=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-qmark/?'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__star}'=0A=
++=20test_string=3D'*'=0A+=20test=20'x*'=20=3D=20x=0A+=20mkdir=20'./*'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./*'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star=0A+=20=
cd=20'./*'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/*-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star=0A=
+=20file=3D'./*'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/./*-prefix/f=
oo/libbase.a'=0A+=20description=3D'star=20in=20builddir'=0A+=20=
expected_to_fail=20build=20star=0A+=20case=20$1=20in=0A+=20is_in_list=20=
star=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dstar=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'star=20in=20builddir'=0A=
+=20set=20+x=0Aok=2031=20-=20star=20in=20builddir=0APASS:=20=
t/instspc.tap=2031=20-=20star=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./*'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./*'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-star=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*'=0A=
+=20mkdir=20build-star=0A+=20cd=20build-star=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/*-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*'=
=0A+=20file=3D'./*'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/*-prefix/f=
oo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*/./*-prefix=
/foo/libbase.a'=0A+=20description=3D'star=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20star=0A+=20case=20$1=20in=0A+=20is_in_list=20=
star=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dstar=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A=
+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'star=20in=20destdir'=0A+=20set=20+x=0Aok=2032=20-=20star=20in=20=
destdir=0APASS:=20t/instspc.tap=2032=20-=20star=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-star=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-star=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-star/*'=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__plus}'=0A++=20=
test_string=3D+=0A+=20test=20x+=20=3D=20x=0A+=20mkdir=20./+=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D./+=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus=0A+=20=
cd=20./+=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/+-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus=0A=
+=20file=3D./+=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/./+-prefix/f=
oo/libbase.a'=0A+=20description=3D'plus=20in=20builddir'=0A+=20=
expected_to_fail=20build=20plus=0A+=20case=20$1=20in=0A+=20is_in_list=20=
plus=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dplus=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'plus=20in=20builddir'=0A=
+=20set=20+x=0Aok=2033=20-=20plus=20in=20builddir=0APASS:=20=
t/instspc.tap=2033=20-=20plus=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./+=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./+=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-plus=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+=0A=
+=20mkdir=20build-plus=0A+=20cd=20build-plus=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/+-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+=0A=
+=20file=3D./+=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/+-prefix/f=
oo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+/./+-prefix=
/foo/libbase.a'=0A+=20description=3D'plus=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20plus=0A+=20case=20$1=20in=0A+=20is_in_list=20=
plus=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dplus=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A=
+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'plus=20in=20destdir'=0A+=20set=20+x=0Aok=2034=20-=20plus=20in=20=
destdir=0APASS:=20t/instspc.tap=2034=20-=20plus=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-plus=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-plus=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-plus/+=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__minus}'=0A++=20=
test_string=3D-=0A+=20test=20x-=20=3D=20x=0A+=20mkdir=20./-=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D./-=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus=0A+=20=
cd=20./-=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/--prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus=0A=
+=20file=3D./-=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/--prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/./--prefix/=
foo/libbase.a'=0A+=20description=3D'minus=20in=20builddir'=0A+=20=
expected_to_fail=20build=20minus=0A+=20case=20$1=20in=0A+=20is_in_list=20=
minus=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dminus=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'minus=20in=20builddir'=0A=
+=20set=20+x=0Aok=2035=20-=20minus=20in=20builddir=0APASS:=20=
t/instspc.tap=2035=20-=20minus=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./-=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./-=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-minus=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-=0A=
+=20mkdir=20build-minus=0A+=20cd=20build-minus=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/--prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-=0A=
+=20file=3D./-=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/--prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-/./--prefi=
x/foo/libbase.a'=0A+=20description=3D'minus=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20minus=0A+=20case=20$1=20in=0A+=20is_in_list=20=
minus=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dminus=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'minus=20in=20destdir'=0A+=20set=20+x=0Aok=2036=20-=20minus=20=
in=20destdir=0APASS:=20t/instspc.tap=2036=20-=20minus=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-minus=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-minus=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-minus/-=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__comma}'=0A++=20=
test_string=3D,=0A+=20test=20x,=20=3D=20x=0A+=20mkdir=20./,=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D./,=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma=0A+=20=
cd=20./,=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/,-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma=0A=
+=20file=3D./,=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,-prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/./,-prefix/=
foo/libbase.a'=0A+=20description=3D'comma=20in=20builddir'=0A+=20=
expected_to_fail=20build=20comma=0A+=20case=20$1=20in=0A+=20is_in_list=20=
comma=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dcomma=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'comma=20in=20builddir'=0A=
+=20set=20+x=0Aok=2037=20-=20comma=20in=20builddir=0APASS:=20=
t/instspc.tap=2037=20-=20comma=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./,=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./,=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-comma=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,=0A=
+=20mkdir=20build-comma=0A+=20cd=20build-comma=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/,-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,=0A=
+=20file=3D./,=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/,-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,/./,-prefi=
x/foo/libbase.a'=0A+=20description=3D'comma=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20comma=0A+=20case=20$1=20in=0A+=20is_in_list=20=
comma=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dcomma=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'comma=20in=20destdir'=0A+=20set=20+x=0Aok=2038=20-=20comma=20=
in=20destdir=0APASS:=20t/instspc.tap=2038=20-=20comma=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-comma=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-comma=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-comma/,=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__colon}'=0A++=20=
test_string=3D:=0A+=20test=20x:=20=3D=20x=0A+=20mkdir=20./:=0A+=20case=20=
$test_string=20in=0A+=20cd=20./:=0A+=20for=20where=20in=20build=20dest=0A=
+=20case=20$where=20in=0A+=20build=3D./:=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon=0A+=20=
cd=20./:=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/:-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon=0A=
+=20file=3D./:=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:-prefix/fo=
o/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/./:-prefix/=
foo/libbase.a'=0A+=20description=3D'colon=20in=20builddir'=0A+=20=
expected_to_fail=20build=20colon=0A+=20case=20$1=20in=0A+=20is_in_list=20=
colon=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dcolon=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'colon=20in=20builddir'=0A=
+=20set=20+x=0Aok=2039=20-=20colon=20in=20builddir=0APASS:=20=
t/instspc.tap=2039=20-=20colon=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./:=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./:=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-colon=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:=0A=
+=20mkdir=20build-colon=0A+=20cd=20build-colon=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/:-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:=0A=
+=20file=3D./:=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/:-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:/./:-prefi=
x/foo/libbase.a'=0A+=20description=3D'colon=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20colon=0A+=20case=20$1=20in=0A+=20is_in_list=20=
colon=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dcolon=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'colon=20in=20destdir'=0A+=20set=20+x=0Aok=2040=20-=20colon=20=
in=20destdir=0APASS:=20t/instspc.tap=2040=20-=20colon=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-colon=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-colon=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-colon/:=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__semicol}'=0A++=20=
test_string=3D';'=0A+=20test=20'x;'=20=3D=20x=0A+=20mkdir=20'./;'=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./;'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol=0A=
+=20cd=20'./;'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/;-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol=0A=
+=20file=3D'./;'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/./;-prefi=
x/foo/libbase.a'=0A+=20description=3D'semicol=20in=20builddir'=0A+=20=
expected_to_fail=20build=20semicol=0A+=20case=20$1=20in=0A+=20is_in_list=20=
semicol=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dsemicol=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'semicol=20in=20builddir'=0A=
+=20set=20+x=0Aok=2041=20-=20semicol=20in=20builddir=0APASS:=20=
t/instspc.tap=2041=20-=20semicol=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./;'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./;'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-semicol=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;'=
=0A+=20mkdir=20build-semicol=0A+=20cd=20build-semicol=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/;-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol=
/;'=0A+=20file=3D'./;'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/;-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;/./;-pre=
fix/foo/libbase.a'=0A+=20description=3D'semicol=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20semicol=0A+=20case=20$1=20in=0A+=20is_in_list=20=
semicol=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dsemicol=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'semicol=20in=20destdir'=0A+=20set=20+x=0Aok=2042=20-=20=
semicol=20in=20destdir=0APASS:=20t/instspc.tap=2042=20-=20semicol=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-semicol=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-semicol=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-semicol/;'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__equal}'=0A=
++=20test_string=3D=3D=0A+=20test=20x=3D=20=3D=20x=0A+=20mkdir=20./=3D=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D./=3D=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal=0A+=20=
cd=20./=3D=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/=3D-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal=0A=
+=20file=3D./=3D=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/./=3D-prefi=
x/foo/libbase.a'=0A+=20description=3D'equal=20in=20builddir'=0A+=20=
expected_to_fail=20build=20equal=0A+=20case=20$1=20in=0A+=20is_in_list=20=
equal=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dequal=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'equal=20in=20builddir'=0A=
+=20set=20+x=0Aok=2043=20-=20equal=20in=20builddir=0APASS:=20=
t/instspc.tap=2043=20-=20equal=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-equal=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D=0A=
+=20mkdir=20build-equal=0A+=20cd=20build-equal=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/=3D-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D=
=0A+=20file=3D./=3D=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/=3D-pre=
fix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D/./=3D-p=
refix/foo/libbase.a'=0A+=20description=3D'equal=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20equal=0A+=20case=20$1=20in=0A+=20is_in_list=20=
equal=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dequal=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'equal=20in=20destdir'=0A+=20set=20+x=0Aok=2044=20-=20equal=20=
in=20destdir=0APASS:=20t/instspc.tap=2044=20-=20equal=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-equal=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-equal=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-equal/=3D=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__less}'=0A=
++=20test_string=3D'<'=0A+=20test=20'x<'=20=3D=20x=0A+=20mkdir=20'./<'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./<'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less=0A+=20=
cd=20'./<'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/<-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less=0A=
+=20file=3D'./<'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/./<-prefix/f=
oo/libbase.a'=0A+=20description=3D'less=20in=20builddir'=0A+=20=
expected_to_fail=20build=20less=0A+=20case=20$1=20in=0A+=20is_in_list=20=
less=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dless=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'less=20in=20builddir'=0A=
+=20set=20+x=0Aok=2045=20-=20less=20in=20builddir=0APASS:=20=
t/instspc.tap=2045=20-=20less=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./<'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./<'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-less=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<'=0A=
+=20mkdir=20build-less=0A+=20cd=20build-less=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/<-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<'=
=0A+=20file=3D'./<'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</<-prefix/f=
oo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/</./<-prefix=
/foo/libbase.a'=0A+=20description=3D'less=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20less=0A+=20case=20$1=20in=0A+=20is_in_list=20=
less=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dless=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A=
+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'less=20in=20destdir'=0A+=20set=20+x=0Aok=2046=20-=20less=20in=20=
destdir=0APASS:=20t/instspc.tap=2046=20-=20less=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-less=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-less=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-less/<'=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__more}'=0A++=20=
test_string=3D'>'=0A+=20test=20'x>'=20=3D=20x=0A+=20mkdir=20'./>'=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./>'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more=0A+=20=
cd=20'./>'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/>-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more=0A=
+=20file=3D'./>'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/./>-prefix/f=
oo/libbase.a'=0A+=20description=3D'more=20in=20builddir'=0A+=20=
expected_to_fail=20build=20more=0A+=20case=20$1=20in=0A+=20is_in_list=20=
more=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dmore=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'more=20in=20builddir'=0A=
+=20set=20+x=0Aok=2047=20-=20more=20in=20builddir=0APASS:=20=
t/instspc.tap=2047=20-=20more=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./>'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./>'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-more=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>'=0A=
+=20mkdir=20build-more=0A+=20cd=20build-more=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/>-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>'=
=0A+=20file=3D'./>'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/>-prefix/f=
oo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>/./>-prefix=
/foo/libbase.a'=0A+=20description=3D'more=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20more=0A+=20case=20$1=20in=0A+=20is_in_list=20=
more=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dmore=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A=
+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'more=20in=20destdir'=0A+=20set=20+x=0Aok=2048=20-=20more=20in=20=
destdir=0APASS:=20t/instspc.tap=2048=20-=20more=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-more=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-more=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-more/>'=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__at}'=0A++=20=
test_string=3D@=0A+=20test=20x@=20=3D=20x=0A+=20mkdir=20./@=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D./@=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at=0A+=20=
cd=20./@=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/@-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at=0A+=20=
file=3D./@=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=20=
&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=20=
&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo'=0A=
=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@-prefix/foo/s=
ub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/./@-prefix/foo=
/libbase.a'=0A+=20description=3D'at=20in=20builddir'=0A+=20=
expected_to_fail=20build=20at=0A+=20case=20$1=20in=0A+=20is_in_list=20at=20=
squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dat=0A+=20shift=0A+=20case=20=
"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20=
result_=20ok=20-D=20''=20-r=20''=20--=20'at=20in=20builddir'=0A+=20set=20=
+x=0Aok=2049=20-=20at=20in=20builddir=0APASS:=20t/instspc.tap=2049=20-=20=
at=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./@=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./@=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at=0A+=20:=20For=20=
shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-at=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@=0A+=20=
mkdir=20build-at=0A+=20cd=20build-at=0A+=20r=3Dok=0A+=20../configure=20=
--prefix=20/@-prefix=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@=0A=
+=20file=3D./@=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/@-prefix/foo=
/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@/./@-prefix/f=
oo/libbase.a'=0A+=20description=3D'at=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20at=0A+=20case=20$1=20in=0A+=20is_in_list=20at=20=
squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dat=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'at=20in=20destdir'=0A+=20set=20+x=0Aok=2050=20-=20at=20in=20destdir=0A=
PASS:=20t/instspc.tap=2050=20-=20at=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-at=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-at=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-at/@=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20in=20=
'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__lqbrack}'=0A++=20=
test_string=3D'['=0A+=20test=20'x['=20=3D=20x=0A+=20mkdir=20'./['=0A+=20=
case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./['=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack=0A=
+=20cd=20'./['=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/[-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack=0A=
+=20file=3D'./['=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/./[-prefi=
x/foo/libbase.a'=0A+=20description=3D'lqbrack=20in=20builddir'=0A+=20=
expected_to_fail=20build=20lqbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
lqbrack=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dlqbrack=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'lqbrack=20in=20builddir'=0A=
+=20set=20+x=0Aok=2051=20-=20lqbrack=20in=20builddir=0APASS:=20=
t/instspc.tap=2051=20-=20lqbrack=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./['=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./['=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-lqbrack=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/['=
=0A+=20mkdir=20build-lqbrack=0A+=20cd=20build-lqbrack=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/[-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack=
/['=0A+=20file=3D'./['=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/[-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/[/./[-pre=
fix/foo/libbase.a'=0A+=20description=3D'lqbrack=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20lqbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
lqbrack=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dlqbrack=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'lqbrack=20in=20destdir'=0A+=20set=20+x=0Aok=2052=20-=20=
lqbrack=20in=20destdir=0APASS:=20t/instspc.tap=2052=20-=20lqbrack=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-lqbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/['=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-lqbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lqbrack/['=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__rqbrack}'=0A=
++=20test_string=3D']'=0A+=20test=20'x]'=20=3D=20x=0A+=20mkdir=20'./]'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./]'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack=0A=
+=20cd=20'./]'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/]-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack=0A=
+=20file=3D'./]'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/./]-prefi=
x/foo/libbase.a'=0A+=20description=3D'rqbrack=20in=20builddir'=0A+=20=
expected_to_fail=20build=20rqbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
rqbrack=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Drqbrack=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'rqbrack=20in=20builddir'=0A=
+=20set=20+x=0Aok=2053=20-=20rqbrack=20in=20builddir=0APASS:=20=
t/instspc.tap=2053=20-=20rqbrack=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./]'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./]'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-rqbrack=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]'=
=0A+=20mkdir=20build-rqbrack=0A+=20cd=20build-rqbrack=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/]-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack=
/]'=0A+=20file=3D'./]'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/]-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]/./]-pre=
fix/foo/libbase.a'=0A+=20description=3D'rqbrack=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20rqbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
rqbrack=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Drqbrack=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'rqbrack=20in=20destdir'=0A+=20set=20+x=0Aok=2054=20-=20=
rqbrack=20in=20destdir=0APASS:=20t/instspc.tap=2054=20-=20rqbrack=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-rqbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-rqbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rqbrack/]'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__lcbrack}'=0A=
++=20test_string=3D'{'=0A+=20test=20'x{'=20=3D=20x=0A+=20mkdir=20'./{'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./{'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack=0A=
+=20cd=20'./{'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/{-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack=0A=
+=20file=3D'./{'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/./{-prefi=
x/foo/libbase.a'=0A+=20description=3D'lcbrack=20in=20builddir'=0A+=20=
expected_to_fail=20build=20lcbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
lcbrack=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dlcbrack=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'lcbrack=20in=20builddir'=0A=
+=20set=20+x=0Aok=2055=20-=20lcbrack=20in=20builddir=0APASS:=20=
t/instspc.tap=2055=20-=20lcbrack=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./{'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./{'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-lcbrack=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{'=
=0A+=20mkdir=20build-lcbrack=0A+=20cd=20build-lcbrack=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/{-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack=
/{'=0A+=20file=3D'./{'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/{-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{/./{-pre=
fix/foo/libbase.a'=0A+=20description=3D'lcbrack=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20lcbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
lcbrack=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dlcbrack=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'lcbrack=20in=20destdir'=0A+=20set=20+x=0Aok=2056=20-=20=
lcbrack=20in=20destdir=0APASS:=20t/instspc.tap=2056=20-=20lcbrack=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-lcbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-lcbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-lcbrack/{'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__rcbrack}'=0A=
++=20test_string=3D'}'=0A+=20test=20'x}'=20=3D=20x=0A+=20mkdir=20'./}'=0A=
+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20=
case=20$where=20in=0A+=20build=3D'./}'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack=0A=
+=20cd=20'./}'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/}-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack=0A=
+=20file=3D'./}'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}-prefix/=
foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/./}-prefi=
x/foo/libbase.a'=0A+=20description=3D'rcbrack=20in=20builddir'=0A+=20=
expected_to_fail=20build=20rcbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
rcbrack=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Drcbrack=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'rcbrack=20in=20builddir'=0A=
+=20set=20+x=0Aok=2057=20-=20rcbrack=20in=20builddir=0APASS:=20=
t/instspc.tap=2057=20-=20rcbrack=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./}'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./}'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-rcbrack=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}'=
=0A+=20mkdir=20build-rcbrack=0A+=20cd=20build-rcbrack=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/}-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack=
/}'=0A+=20file=3D'./}'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/}-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}/./}-pre=
fix/foo/libbase.a'=0A+=20description=3D'rcbrack=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20rcbrack=0A+=20case=20$1=20in=0A+=20is_in_list=20=
rcbrack=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Drcbrack=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'rcbrack=20in=20destdir'=0A+=20set=20+x=0Aok=2058=20-=20=
rcbrack=20in=20destdir=0APASS:=20t/instspc.tap=2058=20-=20rcbrack=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-rcbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-rcbrack=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-rcbrack/}'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__space}'=0A=
++=20test_string=3D'=20'=0A+=20test=20'x=20'=20=3D=20x=0A+=20mkdir=20'./=20=
'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A=
+=20case=20$where=20in=0A+=20build=3D'./=20'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space=0A+=20=
cd=20'./=20'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/=20-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space=0A=
+=20file=3D'./=20'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/./=20=
-prefix/foo/libbase.a'=0A+=20description=3D'space=20in=20builddir'=0A+=20=
expected_to_fail=20build=20space=0A+=20case=20$1=20in=0A+=20is_in_list=20=
space=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dspace=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'space=20in=20builddir'=0A=
+=20set=20+x=0Aok=2059=20-=20space=20in=20builddir=0APASS:=20=
t/instspc.tap=2059=20-=20space=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./=20'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./=20'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-space=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
'=0A+=20mkdir=20build-space=0A+=20cd=20build-space=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/=20-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20=
'=0A+=20file=3D'./=20'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/=20=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20/./=20=
-prefix/foo/libbase.a'=0A+=20description=3D'space=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20space=0A+=20case=20$1=20in=0A+=20is_in_list=20=
space=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dspace=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'space=20in=20destdir'=0A+=20set=20+x=0Aok=2060=20-=20space=20=
in=20destdir=0APASS:=20t/instspc.tap=2060=20-=20space=20in=20destdir=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-space=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-space=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-space/=20'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__tab}'=0A=
++=20test_string=3D'=09'=0A+=20test=20'x=09'=20=3D=20x=0A+=20mkdir=20'./=09=
'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A=
+=20case=20$where=20in=0A+=20build=3D'./=09'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab=0A+=20=
cd=20'./=09'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/=09-prefix'=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab=0A=
+=20file=3D'./=09'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/./=09=
-prefix/foo/libbase.a'=0A+=20description=3D'tab=20in=20builddir'=0A+=20=
expected_to_fail=20build=20tab=0A+=20case=20$1=20in=0A+=20is_in_list=20=
tab=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Dtab=0A+=20shift=0A+=20case=20=
"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20=
result_=20ok=20-D=20''=20-r=20''=20--=20'tab=20in=20builddir'=0A+=20set=20=
+x=0Aok=2061=20-=20tab=20in=20builddir=0APASS:=20t/instspc.tap=2061=20-=20=
tab=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./=09'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./=09'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-tab=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09'=0A=
+=20mkdir=20build-tab=0A+=20cd=20build-tab=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/=09-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09=
'=0A+=20file=3D'./=09'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/=09=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09/./=09=
-prefix/foo/libbase.a'=0A+=20description=3D'tab=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20tab=0A+=20case=20$1=20in=0A+=20is_in_list=20=
tab=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Dtab=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'tab=20in=20destdir'=0A+=20set=20+x=0Aok=2062=20-=20tab=20in=20destdir=0A=
PASS:=20t/instspc.tap=2062=20-=20tab=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-tab=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-tab=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-tab/=09'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__linefeed}'=0A=
++=20test_string=3D'=0A'=0A+=20test=20'x=0A'=20=3D=20x=0A+=20mkdir=20'./=0A=
'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A=
+=20case=20$where=20in=0A+=20build=3D'./=0A'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-linefeed=0A=
+=20cd=20'./=0A'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/=0A=
-prefix'=0Aconfigure:=20error:=20pwd=20does=20not=20report=20name=20of=20=
working=20directory=0A+=20r=3D'not=20ok'=0A+=20description=3D'linefeed=20=
in=20builddir'=0A+=20expected_to_fail=20build=20linefeed=0A+=20case=20$1=20=
in=0A+=20is_in_list=20linefeed=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dlinefeed=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
0=0A+=20directive=3DTODO=0A+=20reason=3D'long-standing=20limitation'=0A+=20=
result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20limitation'=20=
--=20'linefeed=20in=20builddir'=0A+=20set=20+x=0Anot=20ok=2063=20-=20=
linefeed=20in=20builddir=20#=20TODO=20long-standing=20limitation=0A=
XFAIL:=20t/instspc.tap=2063=20-=20linefeed=20in=20builddir=20#=20TODO=20=
long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-linefeed=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-linefeed/=0A=
'=0A+=20mkdir=20build-linefeed=0A+=20cd=20build-linefeed=0A+=20r=3Dok=0A=
+=20../configure=20--prefix=20'/=0A-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0AMakefile:321:=20***=20=
missing=20separator.=20=20Stop.=0A+=20r=3D'not=20ok'=0A+=20=
description=3D'linefeed=20in=20destdir'=0A+=20expected_to_fail=20dest=20=
linefeed=0A+=20case=20$1=20in=0A+=20is_in_list=20linefeed=20squote=20=
dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20item=3Dlinefeed=
=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20=
directive=3DTODO=0A+=20reason=3D'long-standing=20limitation'=0A+=20=
result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20limitation'=20=
--=20'linefeed=20in=20destdir'=0A+=20set=20+x=0Anot=20ok=2064=20-=20=
linefeed=20in=20destdir=20#=20TODO=20long-standing=20limitation=0AXFAIL:=20=
t/instspc.tap=2064=20-=20linefeed=20in=20destdir=20#=20TODO=20=
long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__backspace}'=
=0A++=20test_string=3D$'\b'=0A+=20test=20$'x\b'=20=3D=20x=0A+=20mkdir=20=
$'./\b'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D$'./\b'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace=0A=
+=20cd=20$'./\b'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
$'/\b-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspac=
e=0A+=20file=3D$'./\b'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08-pre=
fix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/./=08-p=
refix/foo/libbase.a'=0A+=20description=3D'backspace=20in=20builddir'=0A+=20=
expected_to_fail=20build=20backspace=0A+=20case=20$1=20in=0A+=20=
is_in_list=20backspace=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dbackspace=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'backspace=20in=20builddir'=0A+=20set=20+x=0Aok=2065=20-=20=
backspace=20in=20builddir=0APASS:=20t/instspc.tap=2065=20-=20backspace=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20$'./\b'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20$'./\b'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-backspace=0A+=20=
dest=3D$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace=
/\b'=0A+=20mkdir=20build-backspace=0A+=20cd=20build-backspace=0A+=20r=3Dok=
=0A+=20../configure=20--prefix=20$'/\b-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backsp=
ace/\b'=0A+=20file=3D$'./\b'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/=08=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/=08/./=08=
-prefix/foo/libbase.a'=0A+=20description=3D'backspace=20in=20destdir'=0A=
+=20expected_to_fail=20dest=20backspace=0A+=20case=20$1=20in=0A+=20=
is_in_list=20backspace=20squote=20dquote=20bquote=20sharp=20dollar=20=
linefeed=20a_lf_b=0A+=20item=3Dbackspace=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'backspace=20in=20destdir'=0A+=20set=20+x=0A=
ok=2066=20-=20backspace=20in=20destdir=0APASS:=20t/instspc.tap=2066=20-=20=
backspace=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-backspace=20=
$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/\b'=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-backspace=20=
$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-backspace/\b'=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__formfeed}'=0A=
++=20test_string=3D$'\f'=0A+=20test=20$'x\f'=20=3D=20x=0A+=20mkdir=20=
$'./\f'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D$'./\f'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed=0A=
+=20cd=20$'./\f'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
$'/\f-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed=
=0A+=20file=3D$'./\f'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/./=0C=
-prefix/foo/libbase.a'=0A+=20description=3D'formfeed=20in=20builddir'=0A=
+=20expected_to_fail=20build=20formfeed=0A+=20case=20$1=20in=0A+=20=
is_in_list=20formfeed=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dformfeed=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'formfeed=20in=20builddir'=0A+=20set=20+x=0Aok=2067=20-=20=
formfeed=20in=20builddir=0APASS:=20t/instspc.tap=2067=20-=20formfeed=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20$'./\f'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20$'./\f'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-formfeed=0A+=20=
dest=3D$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=
\f'=0A+=20mkdir=20build-formfeed=0A+=20cd=20build-formfeed=0A+=20r=3Dok=0A=
+=20../configure=20--prefix=20$'/\f-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfe=
ed/\f'=0A+=20file=3D$'./\f'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C=
/=0C-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/=0C=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/=0C/./=0C=
-prefix/foo/libbase.a'=0A+=20description=3D'formfeed=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20formfeed=0A+=20case=20$1=20in=0A+=20is_in_list=20=
formfeed=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Dformfeed=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'formfeed=20in=20destdir'=0A+=20set=20+x=0Aok=2068=20=
-=20formfeed=20in=20destdir=0APASS:=20t/instspc.tap=2068=20-=20formfeed=20=
in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-formfeed=20=
$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/\f'=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-formfeed=20=
$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-formfeed/\f'=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__carriageret}'=0A++=20test_string=3D$'\r'=0A+=20=
test=20$'x\r'=20=3D=20x=0A+=20mkdir=20$'./\r'=0A+=20case=20$test_string=20=
in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20$where=20in=0A+=20=
build=3D$'./\r'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret=
=0A+=20cd=20$'./\r'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
$'/\r-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriage=
ret=0A+=20file=3D$'./\r'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/./=0D=
-prefix/foo/libbase.a'=0A+=20description=3D'carriageret=20in=20builddir'=0A=
+=20expected_to_fail=20build=20carriageret=0A+=20case=20$1=20in=0A+=20=
is_in_list=20carriageret=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dcarriageret=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'carriageret=20in=20builddir'=0A+=20set=20+x=0Aok=2069=20-=20=
carriageret=20in=20builddir=0APASS:=20t/instspc.tap=2069=20-=20=
carriageret=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20$'./\r'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20$'./\r'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-carriageret=0A=
+=20=
dest=3D$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriager=
et/\r'=0A+=20mkdir=20build-carriageret=0A+=20cd=20build-carriageret=0A+=20=
r=3Dok=0A+=20../configure=20--prefix=20$'/\r-prefix'=0Achecking=20for=20=
a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carria=
geret/\r'=0A+=20file=3D$'./\r'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/=0D-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/=0D=
/./=0D-prefix/foo/libbase.a'=0A+=20description=3D'carriageret=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20carriageret=0A+=20case=20$1=20=
in=0A+=20is_in_list=20carriageret=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b=0A+=20item=3Dcarriageret=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'carriageret=20in=20=
destdir'=0A+=20set=20+x=0Aok=2070=20-=20carriageret=20in=20destdir=0A=
PASS:=20t/instspc.tap=2070=20-=20carriageret=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-carriageret=20=
$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/\r'=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-carriageret=20=
$'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-carriageret/\r'=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__quadrigraph0}'=0A++=20test_string=3D'@&t@'=0A+=20=
test=20'x@&t@'=20=3D=20x=0A+=20mkdir=20'./@&t@'=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D'./@&t@'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph=
0=0A+=20cd=20'./@&t@'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/@&t@-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20configure:=20error:=20unsafe=20absolute=20working=20directory=20=
name=0A+=20r=3D'not=20ok'=0A+=20description=3D'quadrigraph0=20in=20=
builddir'=0A+=20expected_to_fail=20build=20quadrigraph0=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph0=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dquadrigraph0=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=200=0A+=20directive=3DTODO=0A+=20reason=3D'long-standing=20=
limitation'=0A+=20result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20=
limitation'=20--=20'quadrigraph0=20in=20builddir'=0A+=20set=20+x=0Anot=20=
ok=2071=20-=20quadrigraph0=20in=20builddir=20#=20TODO=20long-standing=20=
limitation=0AXFAIL:=20t/instspc.tap=2071=20-=20quadrigraph0=20in=20=
builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20=
build=3Dbuild-quadrigraph0=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigrap=
h0/@&t@'=0A+=20mkdir=20build-quadrigraph0=0A+=20cd=20build-quadrigraph0=0A=
+=20r=3Dok=0A+=20../configure=20--prefix=20'/@&t@-prefix'=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrig=
raph0/@&t@'=0A+=20file=3D'./@&t@'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/@&t@-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
/./@&t@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph0=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20quadrigraph0=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph0=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b=0A+=20item=3Dquadrigraph0=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'quadrigraph0=20in=20=
destdir'=0A+=20set=20+x=0Aok=2072=20-=20quadrigraph0=20in=20destdir=0A=
PASS:=20t/instspc.tap=2072=20-=20quadrigraph0=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-quadrigraph0=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
'=0A+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20=
build-quadrigraph0=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph0/@&t@=
'=0A+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20=
test_name=20in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__quadrigraph1}'=0A++=20test_string=3D'@<:@'=0A+=20=
test=20'x@<:@'=20=3D=20x=0A+=20mkdir=20'./@<:@'=0A+=20case=20=
$test_string=20in=0A+=20cd=20'./@<:@'=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D'./@<:@'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph=
1=0A+=20cd=20'./@<:@'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/@<:@-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigr=
aph1=0A+=20file=3D'./@<:@'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/./@<=
:@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph1=20in=20=
builddir'=0A+=20expected_to_fail=20build=20quadrigraph1=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph1=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dquadrigraph1=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'quadrigraph1=20in=20builddir'=0A+=20set=20+x=0Aok=20=
73=20-=20quadrigraph1=20in=20builddir=0APASS:=20t/instspc.tap=2073=20-=20=
quadrigraph1=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./@<:@'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./@<:@'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-quadrigraph1=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigrap=
h1/@<:@'=0A+=20mkdir=20build-quadrigraph1=0A+=20cd=20build-quadrigraph1=0A=
+=20r=3Dok=0A+=20../configure=20--prefix=20'/@<:@-prefix'=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrig=
raph1/@<:@'=0A+=20file=3D'./@<:@'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/@<:@-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
/./@<:@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph1=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20quadrigraph1=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph1=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b=0A+=20item=3Dquadrigraph1=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'quadrigraph1=20in=20=
destdir'=0A+=20set=20+x=0Aok=2074=20-=20quadrigraph1=20in=20destdir=0A=
PASS:=20t/instspc.tap=2074=20-=20quadrigraph1=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-quadrigraph1=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
'=0A+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20=
build-quadrigraph1=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph1/@<:@=
'=0A+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20=
test_name=20in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__quadrigraph2}'=0A++=20test_string=3D'@:>@'=0A+=20=
test=20'x@:>@'=20=3D=20x=0A+=20mkdir=20'./@:>@'=0A+=20case=20=
$test_string=20in=0A+=20cd=20'./@:>@'=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D'./@:>@'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph=
2=0A+=20cd=20'./@:>@'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/@:>@-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigr=
aph2=0A+=20file=3D'./@:>@'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/./@:=
>@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph2=20in=20=
builddir'=0A+=20expected_to_fail=20build=20quadrigraph2=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph2=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dquadrigraph2=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'quadrigraph2=20in=20builddir'=0A+=20set=20+x=0Aok=20=
75=20-=20quadrigraph2=20in=20builddir=0APASS:=20t/instspc.tap=2075=20-=20=
quadrigraph2=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./@:>@'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./@:>@'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-quadrigraph2=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigrap=
h2/@:>@'=0A+=20mkdir=20build-quadrigraph2=0A+=20cd=20build-quadrigraph2=0A=
+=20r=3Dok=0A+=20../configure=20--prefix=20'/@:>@-prefix'=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrig=
raph2/@:>@'=0A+=20file=3D'./@:>@'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/@:>@-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
/./@:>@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph2=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20quadrigraph2=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph2=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b=0A+=20item=3Dquadrigraph2=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'quadrigraph2=20in=20=
destdir'=0A+=20set=20+x=0Aok=2076=20-=20quadrigraph2=20in=20destdir=0A=
PASS:=20t/instspc.tap=2076=20-=20quadrigraph2=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-quadrigraph2=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
'=0A+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20=
build-quadrigraph2=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph2/@:>@=
'=0A+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20=
test_name=20in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__quadrigraph3}'=0A++=20test_string=3D'@S|@'=0A+=20=
test=20'x@S|@'=20=3D=20x=0A+=20mkdir=20'./@S|@'=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D'./@S|@'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph=
3=0A+=20cd=20'./@S|@'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/@S|@-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigr=
aph3=0A+=20file=3D'./@S|@'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/./@S=
|@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph3=20in=20=
builddir'=0A+=20expected_to_fail=20build=20quadrigraph3=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph3=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dquadrigraph3=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'quadrigraph3=20in=20builddir'=0A+=20set=20+x=0Aok=20=
77=20-=20quadrigraph3=20in=20builddir=0APASS:=20t/instspc.tap=2077=20-=20=
quadrigraph3=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./@S|@'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./@S|@'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-quadrigraph3=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigrap=
h3/@S|@'=0A+=20mkdir=20build-quadrigraph3=0A+=20cd=20build-quadrigraph3=0A=
+=20r=3Dok=0A+=20../configure=20--prefix=20'/@S|@-prefix'=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrig=
raph3/@S|@'=0A+=20file=3D'./@S|@'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/@S|@-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
/./@S|@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph3=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20quadrigraph3=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph3=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b=0A+=20item=3Dquadrigraph3=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'quadrigraph3=20in=20=
destdir'=0A+=20set=20+x=0Aok=2078=20-=20quadrigraph3=20in=20destdir=0A=
PASS:=20t/instspc.tap=2078=20-=20quadrigraph3=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-quadrigraph3=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
'=0A+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20=
build-quadrigraph3=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph3/@S|@=
'=0A+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20=
test_name=20in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__quadrigraph4}'=0A++=20test_string=3D@%:@=0A+=20=
test=20x@%:@=20=3D=20x=0A+=20mkdir=20./@%:@=0A+=20case=20$test_string=20=
in=0A+=20cd=20./@%:@=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D./@%:@=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph=
4=0A+=20cd=20./@%:@=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
/@%:@-prefix=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigr=
aph4=0A+=20file=3D./@%:@=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/./@%=
:@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph4=20in=20=
builddir'=0A+=20expected_to_fail=20build=20quadrigraph4=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph4=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dquadrigraph4=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'quadrigraph4=20in=20builddir'=0A+=20set=20+x=0Aok=20=
79=20-=20quadrigraph4=20in=20builddir=0APASS:=20t/instspc.tap=2079=20-=20=
quadrigraph4=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./@%:@=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./@%:@=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-quadrigraph4=0A=
+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph=
4/@%:@=0A+=20mkdir=20build-quadrigraph4=0A+=20cd=20build-quadrigraph4=0A=
+=20r=3Dok=0A+=20../configure=20--prefix=20/@%:@-prefix=0Achecking=20for=20=
a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigr=
aph4/@%:@=0A+=20file=3D./@%:@=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/@%:@-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=
/./@%:@-prefix/foo/libbase.a'=0A+=20description=3D'quadrigraph4=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20quadrigraph4=0A+=20case=20$1=20=
in=0A+=20is_in_list=20quadrigraph4=20squote=20dquote=20bquote=20sharp=20=
dollar=20linefeed=20a_lf_b=0A+=20item=3Dquadrigraph4=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'quadrigraph4=20in=20=
destdir'=0A+=20set=20+x=0Aok=2080=20-=20quadrigraph4=20in=20destdir=0A=
PASS:=20t/instspc.tap=2080=20-=20quadrigraph4=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-quadrigraph4=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20=
build-quadrigraph4=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-quadrigraph4/@%:@=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__a_b}'=0A=
++=20test_string=3D'a=20b'=0A+=20test=20'xa=20b'=20=3D=20x=0A+=20mkdir=20=
'./a=20b'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D'./a=20b'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b=0A+=20=
cd=20'./a=20b'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/a=20=
b-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b=0A=
+=20file=3D'./a=20b'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/./a=20=
b-prefix/foo/libbase.a'=0A+=20description=3D'a_b=20in=20builddir'=0A+=20=
expected_to_fail=20build=20a_b=0A+=20case=20$1=20in=0A+=20is_in_list=20=
a_b=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Da_b=0A+=20shift=0A+=20case=20=
"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20=
result_=20ok=20-D=20''=20-r=20''=20--=20'a_b=20in=20builddir'=0A+=20set=20=
+x=0Aok=2081=20-=20a_b=20in=20builddir=0APASS:=20t/instspc.tap=2081=20-=20=
a_b=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./a=20b'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./a=20b'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-a_b=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b'=0A+=20mkdir=20build-a_b=0A+=20cd=20build-a_b=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/a=20b-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b'=0A+=20file=3D'./a=20b'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b/a=20b-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20=
b/a=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/a=20=
b-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b/./a=20=
b-prefix/foo/libbase.a'=0A+=20description=3D'a_b=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20a_b=0A+=20case=20$1=20in=0A+=20is_in_list=20=
a_b=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20=
item=3Da_b=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=201=0A+=20=
directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'a_b=20in=20destdir'=0A+=20set=20+x=0Aok=2082=20-=20a_b=20in=20destdir=0A=
PASS:=20t/instspc.tap=2082=20-=20a_b=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-a_b=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b'=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-a_b=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_b/a=20b'=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__a__b}'=0A=
++=20test_string=3D'a=20=20b'=0A+=20test=20'xa=20=20b'=20=3D=20x=0A+=20=
mkdir=20'./a=20=20b'=0A+=20case=20$test_string=20in=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3D'./a=20=20b'=0A=
+=20dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b=0A=
+=20cd=20'./a=20=20b'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/a=20=
=20b-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b=0A=
+=20file=3D'./a=20=20b'=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/./a=20=20=
b-prefix/foo/libbase.a'=0A+=20description=3D'a__b=20in=20builddir'=0A+=20=
expected_to_fail=20build=20a__b=0A+=20case=20$1=20in=0A+=20is_in_list=20=
a__b=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20ampersand=20=
linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Da__b=0A+=20shift=0A+=20=
case=20"=20$*=20"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'a__b=20in=20builddir'=0A=
+=20set=20+x=0Aok=2083=20-=20a__b=20in=20builddir=0APASS:=20=
t/instspc.tap=2083=20-=20a__b=20in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./a=20=20b'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b=0A+=20test=20=
2=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./a=20=20b'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-a__b=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=
=20b'=0A+=20mkdir=20build-a__b=0A+=20cd=20build-a__b=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/a=20=20b-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=
=20b'=0A+=20file=3D'./a=20=20b'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20=
-d=20'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/a=20=20b-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b/a=20=
=20b-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20=
b/./a=20=20b-prefix/foo/libbase.a'=0A+=20description=3D'a__b=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20a__b=0A+=20case=20$1=20in=0A+=20=
is_in_list=20a__b=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20=
a_lf_b=0A+=20item=3Da__b=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'a__b=20in=20destdir'=0A+=20set=20+x=0Aok=2084=20-=20=
a__b=20in=20destdir=0APASS:=20t/instspc.tap=2084=20-=20a__b=20in=20=
destdir=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A=
+=20not=20am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-a__b=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b'=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-a__b=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a__b/a=20=20b'=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__a_lf_b}'=0A=
++=20test_string=3D'a=0Ab'=0A+=20test=20'xa=0Ab'=20=3D=20x=0A+=20mkdir=20=
'./a=0Ab'=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D'./a=0Ab'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_lf_b=0A=
+=20cd=20'./a=0Ab'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20'/a=0A=
b-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20configure:=20error:=20unsafe=20absolute=20working=20directory=20=
name=0A+=20r=3D'not=20ok'=0A+=20description=3D'a_lf_b=20in=20builddir'=0A=
+=20expected_to_fail=20build=20a_lf_b=0A+=20case=20$1=20in=0A+=20=
is_in_list=20a_lf_b=20squote=20dquote=20bquote=20sharp=20dollar=20bslash=20=
ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20item=3Da_lf_b=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=
=0A+=20reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20=
-D=20TODO=20-r=20'long-standing=20limitation'=20--=20'a_lf_b=20in=20=
builddir'=0A+=20set=20+x=0Anot=20ok=2085=20-=20a_lf_b=20in=20builddir=20=
#=20TODO=20long-standing=20limitation=0AXFAIL:=20t/instspc.tap=2085=20-=20=
a_lf_b=20in=20builddir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-a_lf_b=0A=
+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-a_lf_b/a=0A=
b'=0A+=20mkdir=20build-a_lf_b=0A+=20cd=20build-a_lf_b=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20'/a=0Ab-prefix'=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0AMakefile:321:=20***=20=
missing=20separator.=20=20Stop.=0A+=20r=3D'not=20ok'=0A+=20=
description=3D'a_lf_b=20in=20destdir'=0A+=20expected_to_fail=20dest=20=
a_lf_b=0A+=20case=20$1=20in=0A+=20is_in_list=20a_lf_b=20squote=20dquote=20=
bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A+=20item=3Da_lf_b=0A+=20=
shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=200=0A+=20directive=3DTODO=
=0A+=20reason=3D'long-standing=20limitation'=0A+=20result_=20'not=20ok'=20=
-D=20TODO=20-r=20'long-standing=20limitation'=20--=20'a_lf_b=20in=20=
destdir'=0A+=20set=20+x=0Anot=20ok=2086=20-=20a_lf_b=20in=20destdir=20#=20=
TODO=20long-standing=20limitation=0AXFAIL:=20t/instspc.tap=2086=20-=20=
a_lf_b=20in=20destdir=20#=20TODO=20long-standing=20limitation=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20'not=20ok'=20=3D=20ok=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__dotdotdot}'=
=0A++=20test_string=3D...=0A+=20test=20x...=20=3D=20x=0A+=20mkdir=20=
./...=0A+=20case=20$test_string=20in=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D./...=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot=0A=
+=20cd=20./...=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/...-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdo=
t=0A+=20file=3D./...=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...-pre=
fix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/./...-p=
refix/foo/libbase.a'=0A+=20description=3D'dotdotdot=20in=20builddir'=0A+=20=
expected_to_fail=20build=20dotdotdot=0A+=20case=20$1=20in=0A+=20=
is_in_list=20dotdotdot=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Ddotdotdot=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'dotdotdot=20in=20builddir'=0A+=20set=20+x=0Aok=2087=20-=20=
dotdotdot=20in=20builddir=0APASS:=20t/instspc.tap=2087=20-=20dotdotdot=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./...=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./...=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-dotdotdot=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.=
..=0A+=20mkdir=20build-dotdotdot=0A+=20cd=20build-dotdotdot=0A+=20r=3Dok=0A=
+=20../configure=20--prefix=20/...-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdo=
t/...=0A+=20file=3D./...=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/.../...=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/..././.=
..-prefix/foo/libbase.a'=0A+=20description=3D'dotdotdot=20in=20destdir'=0A=
+=20expected_to_fail=20dest=20dotdotdot=0A+=20case=20$1=20in=0A+=20=
is_in_list=20dotdotdot=20squote=20dquote=20bquote=20sharp=20dollar=20=
linefeed=20a_lf_b=0A+=20item=3Ddotdotdot=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'dotdotdot=20in=20destdir'=0A+=20set=20+x=0A=
ok=2088=20-=20dotdotdot=20in=20destdir=0APASS:=20t/instspc.tap=2088=20-=20=
dotdotdot=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-dotdotdot=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...=0A=
+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-dotdotdot=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dotdotdot/...=0A=
+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__dosdrive}'=0A=
++=20test_string=3Da:=0A+=20test=20xa:=20=3D=20x=0A+=20mkdir=20./a:=0A+=20=
case=20$test_string=20in=0A+=20cd=20./a:=0A+=20for=20where=20in=20build=20=
dest=0A+=20case=20$where=20in=0A+=20build=3D./a:=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive=0A=
+=20cd=20./a:=0A+=20r=3Dok=0A+=20../configure=20--prefix=20/a:-prefix=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive=
=0A+=20file=3D./a:=0A+=20make=20test-inst=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:-prefi=
x/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/./a:-pre=
fix/foo/libbase.a'=0A+=20description=3D'dosdrive=20in=20builddir'=0A+=20=
expected_to_fail=20build=20dosdrive=0A+=20case=20$1=20in=0A+=20=
is_in_list=20dosdrive=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Ddosdrive=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'dosdrive=20in=20builddir'=0A+=20set=20+x=0Aok=2089=20-=20=
dosdrive=20in=20builddir=0APASS:=20t/instspc.tap=2089=20-=20dosdrive=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20./a:=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20./a:=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive=0A+=20:=20=
For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-dosdrive=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:=
=0A+=20mkdir=20build-dosdrive=0A+=20cd=20build-dosdrive=0A+=20r=3Dok=0A+=20=
../configure=20--prefix=20/a:-prefix=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive=
/a:=0A+=20file=3D./a:=0A+=20make=20test-inst=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/a:-pr=
efix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:/./a:-=
prefix/foo/libbase.a'=0A+=20description=3D'dosdrive=20in=20destdir'=0A+=20=
expected_to_fail=20dest=20dosdrive=0A+=20case=20$1=20in=0A+=20is_in_list=20=
dosdrive=20squote=20dquote=20bquote=20sharp=20dollar=20linefeed=20a_lf_b=0A=
+=20item=3Ddosdrive=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20=
return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'dosdrive=20in=20destdir'=0A+=20set=20+x=0Aok=2090=20=
-=20dosdrive=20in=20destdir=0APASS:=20t/instspc.tap=2090=20-=20dosdrive=20=
in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-dosdrive=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-dosdrive=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-dosdrive/a:=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20test_name=20=
in=20'$test_names_list'=0A+=20eval=20'test_string=3D${instspc__miscglob1}'=
=0A++=20test_string=3D'?[a-z]*'=0A+=20test=20'x?[a-z]*'=20=3D=20x=0A+=20=
mkdir=20'./?[a-z]*'=0A+=20case=20$test_string=20in=0A+=20for=20where=20=
in=20build=20dest=0A+=20case=20$where=20in=0A+=20build=3D'./?[a-z]*'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1=0A=
+=20cd=20'./?[a-z]*'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/?[a-z]*-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob=
1=0A+=20file=3D'./?[a-z]*'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20-c=20=
-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/./?[a-z=
]*-prefix/foo/libbase.a'=0A+=20description=3D'miscglob1=20in=20builddir'=0A=
+=20expected_to_fail=20build=20miscglob1=0A+=20case=20$1=20in=0A+=20=
is_in_list=20miscglob1=20squote=20dquote=20bquote=20sharp=20dollar=20=
bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dmiscglob1=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'miscglob1=20in=20builddir'=0A+=20set=20+x=0Aok=2091=20-=20=
miscglob1=20in=20builddir=0APASS:=20t/instspc.tap=2091=20-=20miscglob1=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./?[a-z]*'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./?[a-z]*'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-miscglob1=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/=
?[a-z]*'=0A+=20mkdir=20build-miscglob1=0A+=20cd=20build-miscglob1=0A+=20=
r=3Dok=0A+=20../configure=20--prefix=20'/?[a-z]*-prefix'=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglo=
b1/?[a-z]*'=0A+=20file=3D'./?[a-z]*'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/?[a-z]*-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
/./?[a-z]*-prefix/foo/libbase.a'=0A+=20description=3D'miscglob1=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20miscglob1=0A+=20case=20$1=20in=0A=
+=20is_in_list=20miscglob1=20squote=20dquote=20bquote=20sharp=20dollar=20=
linefeed=20a_lf_b=0A+=20item=3Dmiscglob1=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'miscglob1=20in=20destdir'=0A+=20set=20+x=0A=
ok=2092=20-=20miscglob1=20in=20destdir=0APASS:=20t/instspc.tap=2092=20-=20=
miscglob1=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-miscglob1=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
'=0A+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-miscglob1=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob1/?[a-z]*=
'=0A+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20=
test_name=20in=20'$test_names_list'=0A+=20eval=20=
'test_string=3D${instspc__miscglob2}'=0A++=20test_string=3D'.*?[0-9]'=0A=
+=20test=20'x.*?[0-9]'=20=3D=20x=0A+=20mkdir=20'./.*?[0-9]'=0A+=20case=20=
$test_string=20in=0A+=20for=20where=20in=20build=20dest=0A+=20case=20=
$where=20in=0A+=20build=3D'./.*?[0-9]'=0A+=20=
dest=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2=0A=
+=20cd=20'./.*?[0-9]'=0A+=20r=3Dok=0A+=20../configure=20--prefix=20=
'/.*?[0-9]-prefix'=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20for=20=
mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20awk...=20=
awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0Achecking=20=
whether=20make=20supports=20nested=20variables...=20yes=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Achecking=20whether=20clang=20understands=20-c=20=
and=20-o=20together...=20yes=0Achecking=20for=20style=20of=20include=20=
used=20by=20make...=20GNU=0Achecking=20dependency=20style=20of=20=
clang...=20gcc3=0Achecking=20for=20ar...=20ar=0Achecking=20the=20=
archiver=20(ar)=20interface...=20ar=0Achecking=20for=20ranlib...=20=
ranlib=0Achecking=20that=20generated=20files=20are=20newer=20than=20=
configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0Aconfig.status:=20executing=20=
depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob=
2=0A+=20file=3D'./.*?[0-9]'=0A+=20make=20test-inst=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/./.*?[0=
-9]-prefix/foo/libbase.a'=0A+=20description=3D'miscglob2=20in=20=
builddir'=0A+=20expected_to_fail=20build=20miscglob2=0A+=20case=20$1=20=
in=0A+=20is_in_list=20miscglob2=20squote=20dquote=20bquote=20sharp=20=
dollar=20bslash=20ampersand=20linefeed=20quadrigraph0=20a_lf_b=0A+=20=
item=3Dmiscglob2=0A+=20shift=0A+=20case=20"=20$*=20"=20in=0A+=20return=20=
1=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'miscglob2=20in=20builddir'=0A+=20set=20+x=0Aok=2093=20-=20=
miscglob2=20in=20builddir=0APASS:=20t/instspc.tap=2093=20-=20miscglob2=20=
in=20builddir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20'./.*?[0-9]'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2=0A+=20=
test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20'./.*?[0-9]'=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2=0A+=20=
:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20for=20where=20in=20=
build=20dest=0A+=20case=20$where=20in=0A+=20build=3Dbuild-miscglob2=0A+=20=
dest=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/=
.*?[0-9]'=0A+=20mkdir=20build-miscglob2=0A+=20cd=20build-miscglob2=0A+=20=
r=3Dok=0A+=20../configure=20--prefix=20'/.*?[0-9]-prefix'=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20gcc...=20clang=0Achecking=20=
whether=20the=20C=20compiler=20works...=20yes=0Achecking=20for=20C=20=
compiler=20default=20output=20file=20name...=20a.out=0Achecking=20for=20=
suffix=20of=20executables...=20=0Achecking=20whether=20we=20are=20cross=20=
compiling...=20no=0Achecking=20for=20suffix=20of=20object=20files...=20o=0A=
checking=20whether=20we=20are=20using=20the=20GNU=20C=20compiler...=20=
yes=0Achecking=20whether=20clang=20accepts=20-g...=20yes=0Achecking=20=
for=20clang=20option=20to=20accept=20ISO=20C89...=20none=20needed=0A=
checking=20whether=20clang=20understands=20-c=20and=20-o=20together...=20=
yes=0Achecking=20for=20style=20of=20include=20used=20by=20make...=20GNU=0A=
checking=20dependency=20style=20of=20clang...=20gcc3=0Achecking=20for=20=
ar...=20ar=0Achecking=20the=20archiver=20(ar)=20interface...=20ar=0A=
checking=20for=20ranlib...=20ranlib=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
executing=20depfiles=20commands=0A+=20make=20all=0Aclang=20=
-DPACKAGE_NAME=3D\"instspc\"=20-DPACKAGE_TARNAME=3D\"instspc\"=20=
-DPACKAGE_VERSION=3D\"1.0\"=20-DPACKAGE_STRING=3D\"instspc\=201.0\"=20=
-DPACKAGE_BUGREPORT=3D\"\"=20-DPACKAGE_URL=3D\"\"=20=
-DPACKAGE=3D\"instspc\"=20-DVERSION=3D\"1.0\"=20-I.=20-I..=20=20=20=20=20=
-g=20-O2=20-MT=20source.o=20-MD=20-MP=20-MF=20.deps/source.Tpo=20-c=20-o=20=
source.o=20../source.c=0Amv=20-f=20.deps/source.Tpo=20.deps/source.Po=0A=
rm=20-f=20sub/libbase.a=0Aar=20cru=20sub/libbase.a=20source.o=20=0A=
ranlib=20sub/libbase.a=0Arm=20-f=20sub/libnobase.a=0Aar=20cru=20=
sub/libnobase.a=20source.o=20=0Aranlib=20sub/libnobase.a=0Aclang=20=20-g=20=
-O2=20=20=20-o=20sub/base=20source.o=20=20=0Aclang=20=20-g=20-O2=20=20=20=
-o=20sub/nobase=20source.o=20=20=0A+=20=
DESTDIR=3D'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglo=
b2/.*?[0-9]'=0A+=20file=3D'./.*?[0-9]'=0A+=20make=20test-inst=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20/usr/bin/install=20-c=20../sub/base.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libbase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=20&&=20ranlib=20libbase.a=20)=0A=20../install-sh=20=
-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20=20/usr/bin/install=20-c=20sub/base=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub/'=0A=20/usr/bin/install=20-c=20=
../sub/nobase.sh=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
sub/libnobase.a=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub'=0A=20(=20cd=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=20&&=20ranlib=20sub/libnobase.a=20)=0A=20=
../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub/'=0A=20=20/usr/bin/install=20-c=20sub/nobase=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub/'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20/usr/bin/install=20-c=20-m=20644=20=
../sub/base.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.dat=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo'=0A=20../install-sh=20-c=20-d=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub'=0A=20/usr/bin/install=20-c=20-m=20644=20=20=
../sub/nobase.h=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/.*?[0-9]-prefix/foo/sub'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/sub/nobase.h'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/nobase.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/base.h'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/sub/nobase.dat'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/nobase.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/base.dat'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/sub/nobase.sh'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/nobase.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/base.sh'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/sub/nobase'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/nobase'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/base'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/sub/libnobase.a'=0Atest=20!=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/libnobase.a'=0Atest=20=20=20-f=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]/./.*?[0-9]-prefix/foo/libbase.a'=0A+=20description=3D'miscglob2=20in=20=
destdir'=0A+=20expected_to_fail=20dest=20miscglob2=0A+=20case=20$1=20in=0A=
+=20is_in_list=20miscglob2=20squote=20dquote=20bquote=20sharp=20dollar=20=
linefeed=20a_lf_b=0A+=20item=3Dmiscglob2=0A+=20shift=0A+=20case=20"=20$*=20=
"=20in=0A+=20return=201=0A+=20directive=3D=0A+=20reason=3D=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'miscglob2=20in=20destdir'=0A+=20set=20+x=0A=
ok=2094=20-=20miscglob2=20in=20destdir=0APASS:=20t/instspc.tap=2094=20-=20=
miscglob2=20in=20destdir=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir=0A+=20not=20=
am_keeping_testdirs=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=201=0A+=20test=20ok=20=3D=20ok=0A+=20=
rm_rf_=20build-miscglob2=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]'=0A+=20test=202=20-gt=200=0A+=20/usr/bin/perl=20=
/Users/bwa/Downloads/automake-1.15.1/t/ax/deltree.pl=20build-miscglob2=20=
'/Users/bwa/Downloads/automake-1.15.1/t/instspc.dir/dest-miscglob2/.*?[0-9=
]'=0A+=20:=20For=20shells=20with=20busted=20'set=20-e.'=0A+=20:=0A+=20=
am_exit_trap=200=0A+=20exit_status=3D0=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20tap=20=3D=20tap=0A+=20=
test=2094=20=3D=20later=0A+=20test=200=20-eq=200=0A+=20test=2077=20-eq=20=
94=0A+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0A=0APASS:=20=
t/aclocal-macrodir=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20no=0ATest=20=
Protocol:=20tap=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20plan_=20=
7=0A+=20test=201=20-eq=200=0A+=20test=201=20-ge=202=0A+=20test=20xnone=20=
'!=3D'=20xnone=0A+=20test=20x7=20=3D=20xunknown=0A+=20test=20x7=20=3D=20=
xlater=0A+=20test=20x7=20=3D=20xlazy=0A+=20test=20x7=20=3D=20xnow=0A+=20=
test=207=20-ge=200=0A+=20planned_=3D7=0A+=20echo=201..7=0A1..7=0A++=20=
pwd=0A+=20=
ocwd=3D/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
unset=20ACLOCAL_PATH=0A+=20tcount=3D0=0A+=20r=3Dinvalid=0A+=20=
description=3D=0A+=20directive=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIR=20is=20honored'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A=
+=20description=3D'AC_CONFIG_MACRO_DIR=20is=20honored'=0A+=20directive=3D=0A=
+=20echo=20'AC_CONFIG_MACRO_DIR=20is=20honored'=0A+=20shift=0A+=20=
tcount=3D1=0A+=20test=201=20-gt=200=0A+=20mkdir=201.d=0A+=20cd=201.d=0A+=20=
cat=0A+=20mkdir=20macro-dir=0A+=20echo=20'AC_DEFUN([MY_FOO],=20=
[::my::foo::])'=0A+=20aclocal-1.15=20-Werror=0A+=20/usr/bin/grep=20-F=20=
'm4_include([macro-dir/foo.m4])'=20aclocal.m4=0A=
m4_include([macro-dir/foo.m4])=0A+=20autoconf=0A+=20not=20/usr/bin/grep=20=
-F=20MY_FOO=20configure=0A+=20/usr/bin/grep=20-F=20MY_FOO=20configure=0A=
+=20/usr/bin/grep=20-F=20::my::foo::=20configure=0A::my::foo::=0A+=20=
test_end=0A+=20test=20-z=20'AC_CONFIG_MACRO_DIR=20is=20honored'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIR=20is=20honored'=0A+=20=
set=20+x=0Aok=201=20-=20AC_CONFIG_MACRO_DIR=20is=20honored=0APASS:=20=
t/aclocal-macrodir.tap=201=20-=20AC_CONFIG_MACRO_DIR=20is=20honored=0A+=20=
test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=201.d=0A+=20=
r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIR([foo])=20interaction=20with=20--install'=0A+=20test=20=
-n=20''=0A+=20r=3Dok=0A+=20description=3D'AC_CONFIG_MACRO_DIR([foo])=20=
interaction=20with=20--install'=0A+=20directive=3D=0A+=20echo=20=
'AC_CONFIG_MACRO_DIR([foo])=20interaction=20with=20--install'=0A+=20=
shift=0A+=20tcount=3D2=0A+=20test=202=20-gt=200=0A+=20mkdir=202.d=0A+=20=
cd=202.d=0A+=20cat=0A+=20mkdir=20sys-dir=20the-dir=0A+=20echo=20=
'AC_DEFUN([THE_MACRO],=20[:])'=0A+=20test=20'!'=20-r=20the-dir/my.m4=0A+=20=
aclocal-1.15=20-Werror=20--install=20--system-acdir=20./sys-dir=0A=
aclocal-1.15:=20installing=20'the-dir/my.m4'=20from=20'sys-dir/my.m4'=0A=
+=20diff=20sys-dir/my.m4=20the-dir/my.m4=0A+=20test_end=0A+=20test=20-z=20=
'AC_CONFIG_MACRO_DIR([foo])=20interaction=20with=20--install'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIR([foo])=20interaction=20=
with=20--install'=0A+=20set=20+x=0Aok=202=20-=20=
AC_CONFIG_MACRO_DIR([foo])=20interaction=20with=20--install=0APASS:=20=
t/aclocal-macrodir.tap=202=20-=20AC_CONFIG_MACRO_DIR([foo])=20=
interaction=20with=20--install=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20=
ok=0A+=20rm=20-rf=202.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20=
description=3D=0A+=20test_begin=20''\''-I'\''=20option=20wins=20over=20=
AC_CONFIG_MACRO_DIR'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D''\''-I'\''=20option=20wins=20over=20AC_CONFIG_MACRO_DIR'=0A=
+=20directive=3D=0A+=20echo=20''\''-I'\''=20option=20wins=20over=20=
AC_CONFIG_MACRO_DIR'=0A+=20shift=0A+=20tcount=3D3=0A+=20test=203=20-gt=20=
0=0A+=20mkdir=203.d=0A+=20cd=203.d=0A+=20cat=0A+=20mkdir=20dir1=20dir2=0A=
+=20echo=20'AC_DEFUN([MY_FOO],=20[::ko::ko::])'=0A+=20echo=20=
'AC_DEFUN([MY_FOO],=20[::ok::ok::])'=0A+=20aclocal-1.15=20-Werror=20-I=20=
dir2=0A+=20/usr/bin/grep=20-F=20'm4_include([dir2/2.m4])'=20aclocal.m4=0A=
m4_include([dir2/2.m4])=0A+=20not=20/usr/bin/grep=20-F=20=
'm4_include([dir1/1.m4])'=20aclocal.m4=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir1/1.m4])'=20aclocal.m4=0A+=20autoconf=0A+=20not=20=
/usr/bin/grep=20-F=20::ko::ko::=20configure=0A+=20/usr/bin/grep=20-F=20=
::ko::ko::=20configure=0A+=20/usr/bin/grep=20-F=20::ok::ok::=20configure=0A=
::ok::ok::=0A+=20test_end=0A+=20test=20-z=20''\''-I'\''=20option=20wins=20=
over=20AC_CONFIG_MACRO_DIR'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
result_=20ok=20-D=20''=20--=20''\''-I'\''=20option=20wins=20over=20=
AC_CONFIG_MACRO_DIR'=0A+=20set=20+x=0Aok=203=20-=20'-I'=20option=20wins=20=
over=20AC_CONFIG_MACRO_DIR=0APASS:=20t/aclocal-macrodir.tap=203=20-=20=
'-I'=20option=20wins=20over=20AC_CONFIG_MACRO_DIR=0A+=20test=20-z=20''=0A=
+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=203.d=0A+=20r=3Dinvalid=0A+=20=
directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIR([foo])=20can=20create=20directory=20'\''foo'\'''=0A=
+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIR([foo])=20can=20create=20directory=20=
'\''foo'\'''=0A+=20directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIR([foo])=20=
can=20create=20directory=20'\''foo'\'''=0A+=20shift=0A+=20tcount=3D4=0A+=20=
test=204=20-gt=200=0A+=20mkdir=204.d=0A+=20cd=204.d=0A+=20cat=0A+=20=
mkdir=20acdir=0A+=20echo=20'AC_DEFUN([MY_MACRO],=20[:])'=0A+=20test=20=
'!'=20-d=20foo=0A+=20aclocal-1.15=20-Werror=20--install=20--system-acdir=20=
./acdir=0Aaclocal-1.15:=20installing=20'foo/bar.m4'=20from=20=
'acdir/bar.m4'=0A+=20diff=20acdir/bar.m4=20foo/bar.m4=0A+=20test_end=0A+=20=
test=20-z=20'AC_CONFIG_MACRO_DIR([foo])=20can=20create=20directory=20=
'\''foo'\'''=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIR([foo])=20can=20create=20=
directory=20'\''foo'\'''=0A+=20set=20+x=0Aok=204=20-=20=
AC_CONFIG_MACRO_DIR([foo])=20can=20create=20directory=20'foo'=0APASS:=20=
t/aclocal-macrodir.tap=204=20-=20AC_CONFIG_MACRO_DIR([foo])=20can=20=
create=20directory=20'foo'=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20=
ok=0A+=20rm=20-rf=204.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20=
description=3D=0A+=20test_begin=20'AC_CONFIG_MACRO_DIR([non-existent])=20=
warns=20with=20-Wunsupported'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIR([non-existent])=20warns=20with=20=
-Wunsupported'=0A+=20directive=3D=0A+=20echo=20=
'AC_CONFIG_MACRO_DIR([non-existent])=20warns=20with=20-Wunsupported'=0A+=20=
shift=0A+=20tcount=3D5=0A+=20test=205=20-gt=200=0A+=20mkdir=205.d=0A+=20=
cd=205.d=0A+=20cat=0A+=20aclocal-1.15=20-Werror=20-Wno-error=0A+=20cat=20=
stderr=0Aaclocal-1.15:=20warning:=20couldn't=20open=20directory=20=
'non-existent':=20No=20such=20file=20or=20directory=0A+=20grep=20=
'couldn'\''t=20open=20directory=20'\''non-existent'\'''=20stderr=0A=
aclocal-1.15:=20warning:=20couldn't=20open=20directory=20'non-existent':=20=
No=20such=20file=20or=20directory=0A+=20test=20-f=20aclocal.m4=0A+=20rm=20=
-rf=20aclocal.m4=20autom4te.cache=0A+=20aclocal-1.15=20-Werror=20-Werror=20=
-Wno-unsupported=0A+=20test=20-f=20aclocal.m4=0A+=20test_end=0A+=20test=20=
-z=20'AC_CONFIG_MACRO_DIR([non-existent])=20warns=20with=20=
-Wunsupported'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIR([non-existent])=20=
warns=20with=20-Wunsupported'=0A+=20set=20+x=0Aok=205=20-=20=
AC_CONFIG_MACRO_DIR([non-existent])=20warns=20with=20-Wunsupported=0A=
PASS:=20t/aclocal-macrodir.tap=205=20-=20=
AC_CONFIG_MACRO_DIR([non-existent])=20warns=20with=20-Wunsupported=0A+=20=
test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=205.d=0A+=20=
r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIR([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIR([not-exist])=20and=20ACLOCAL_AMFLAGS=20=
=3D=20-I=20not-exist'=0A+=20directive=3D=0A+=20echo=20=
'AC_CONFIG_MACRO_DIR([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist'=0A+=20shift=0A+=20tcount=3D6=0A+=20test=206=20-gt=200=0A+=20=
mkdir=206.d=0A+=20cd=206.d=0A+=20cat=0A+=20cat=0A+=20aclocal-1.15=20=
-Werror=20-Wno-error=0A+=20cat=20stderr=0Aaclocal-1.15:=20warning:=20=
couldn't=20open=20directory=20'not-exist':=20No=20such=20file=20or=20=
directory=0A++=20grep=20-c=20'couldn'\''t=20open=20directory=20=
'\''not-exist'\'''=20stderr=0A+=20test=201=20-eq=201=0A+=20test_end=0A+=20=
test=20-z=20'AC_CONFIG_MACRO_DIR([not-exist])=20and=20ACLOCAL_AMFLAGS=20=
=3D=20-I=20not-exist'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodir.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIR([not-exist])=20and=20=
ACLOCAL_AMFLAGS=20=3D=20-I=20not-exist'=0A+=20set=20+x=0Aok=206=20-=20=
AC_CONFIG_MACRO_DIR([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist=0APASS:=20t/aclocal-macrodir.tap=206=20-=20=
AC_CONFIG_MACRO_DIR([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=20=
6.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20echo=20=
'AC_INIT=20AC_CONFIG_MACRO_DIRS'=0A+=20autoconf=20-o/dev/null=20-=0A=
/dev/null:1659:=20error:=20possibly=20undefined=20macro:=20=
AC_CONFIG_MACRO_DIRS=0A=20=20=20=20=20=20If=20this=20token=20and=20=
others=20are=20legitimate,=20please=20use=20m4_pattern_allow.=0A=20=20=20=
=20=20=20See=20the=20Autoconf=20documentation.=0A+=20skip_=20-r=20=
'autoconf=20is=20too=20old=20(AC_CONFIG_MACRO_DIRS=20not=20defined)'=0A+=20=
result_=20ok=20-D=20SKIP=20-r=20'autoconf=20is=20too=20old=20=
(AC_CONFIG_MACRO_DIRS=20not=20defined)'=0A+=20set=20+x=0Aok=207=20#=20=
SKIP=20autoconf=20is=20too=20old=20(AC_CONFIG_MACRO_DIRS=20not=20=
defined)=0ASKIP:=20t/aclocal-macrodir.tap=207=20#=20SKIP=20autoconf=20is=20=
too=20old=20(AC_CONFIG_MACRO_DIRS=20not=20defined)=0A+=20:=0A+=20=
am_exit_trap=200=0A+=20exit_status=3D0=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20tap=20=3D=20tap=0A+=20=
test=207=20=3D=20later=0A+=20test=200=20-eq=200=0A+=20test=206=20-eq=207=0A=
+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0A=0APASS:=20=
t/aclocal-macrodirs=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20no=0ATest=20=
Protocol:=20tap=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20plan_=20=
15=0A+=20test=201=20-eq=200=0A+=20test=201=20-ge=202=0A+=20test=20xnone=20=
'!=3D'=20xnone=0A+=20test=20x15=20=3D=20xunknown=0A+=20test=20x15=20=3D=20=
xlater=0A+=20test=20x15=20=3D=20xlazy=0A+=20test=20x15=20=3D=20xnow=0A+=20=
test=2015=20-ge=200=0A+=20planned_=3D15=0A+=20echo=201..15=0A1..15=0A++=20=
pwd=0A+=20=
ocwd=3D/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
unset=20ACLOCAL_PATH=0A+=20tcount=3D0=0A+=20r=3Dinvalid=0A+=20=
description=3D=0A+=20directive=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIRS=20is=20honored'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A=
+=20description=3D'AC_CONFIG_MACRO_DIRS=20is=20honored'=0A+=20directive=3D=
=0A+=20echo=20'AC_CONFIG_MACRO_DIRS=20is=20honored'=0A+=20shift=0A+=20=
tcount=3D1=0A+=20test=201=20-gt=200=0A+=20mkdir=201.d=0A+=20cd=201.d=0A+=20=
cat=0A+=20mkdir=20macro-dir=0A+=20echo=20'AC_DEFUN([MY_FOO],=20=
[::my::foo::])'=0A+=20aclocal-1.15=20-Werror=0A+=20/usr/bin/grep=20-F=20=
'm4_include([macro-dir/foo.m4])'=20aclocal.m4=0A=
m4_include([macro-dir/foo.m4])=0A+=20autoconf=0A+=20not=20/usr/bin/grep=20=
-F=20MY_FOO=20configure=0A+=20/usr/bin/grep=20-F=20MY_FOO=20configure=0A=
+=20/usr/bin/grep=20-F=20::my::foo::=20configure=0A::my::foo::=0A+=20=
test_end=0A+=20test=20-z=20'AC_CONFIG_MACRO_DIRS=20is=20honored'=0A+=20=
cd=20/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS=20is=20honored'=0A+=20=
set=20+x=0Aok=201=20-=20AC_CONFIG_MACRO_DIRS=20is=20honored=0APASS:=20=
t/aclocal-macrodirs.tap=201=20-=20AC_CONFIG_MACRO_DIRS=20is=20honored=0A=
+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=201.d=0A+=20=
r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIRS=20several=20arguments'=0A+=20test=20-n=20''=0A+=20=
r=3Dok=0A+=20description=3D'AC_CONFIG_MACRO_DIRS=20several=20arguments'=0A=
+=20directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS=20several=20=
arguments'=0A+=20shift=0A+=20tcount=3D2=0A+=20test=202=20-gt=200=0A+=20=
mkdir=202.d=0A+=20cd=202.d=0A+=20cat=0A+=20three_dirs_check=0A+=20mkdir=20=
dir1=20dir2=20dir3=0A+=20echo=20'AC_DEFUN([MY_FOO],=20[::my::foo::])'=0A=
+=20echo=20'AC_DEFUN([MY_BAR],=20[!!my!!bar!!])'=0A+=20echo=20=
'AC_DEFUN([MY_BAZ],=20[=3D=3Dmy=3D=3Dbaz=3D=3D])'=0A+=20aclocal-1.15=20=
-Werror=0A+=20/usr/bin/grep=20-F=20'm4_include([dir1/foo.m4])'=20=
aclocal.m4=0Am4_include([dir1/foo.m4])=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir2/zap.m4])'=20aclocal.m4=0Am4_include([dir2/zap.m4])=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir3/0.m4])'=20aclocal.m4=0A=
m4_include([dir3/0.m4])=0A+=20autoconf=0A+=20not=20/usr/bin/grep=20-E=20=
'MY_(FOO|BAR|BAZ)'=20configure=0A+=20/usr/bin/grep=20-E=20=
'MY_(FOO|BAR|BAZ)'=20configure=0A+=20/usr/bin/grep=20-F=20::my::foo::=20=
configure=0A::my::foo::=0A+=20/usr/bin/grep=20-F=20'!!my!!bar!!'=20=
configure=0A!!my!!bar!!=0A+=20/usr/bin/grep=20-F=20=3D=3Dmy=3D=3Dbaz=3D=3D=
=20configure=0A=3D=3Dmy=3D=3Dbaz=3D=3D=0A+=20test_end=0A+=20test=20-z=20=
'AC_CONFIG_MACRO_DIRS=20several=20arguments'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS=20several=20=
arguments'=0A+=20set=20+x=0Aok=202=20-=20AC_CONFIG_MACRO_DIRS=20several=20=
arguments=0APASS:=20t/aclocal-macrodirs.tap=202=20-=20=
AC_CONFIG_MACRO_DIRS=20several=20arguments=0A+=20test=20-z=20''=0A+=20=
test=20ok=20=3D=20ok=0A+=20rm=20-rf=202.d=0A+=20r=3Dinvalid=0A+=20=
directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIRS=20several=20calls'=0A+=20test=20-n=20''=0A+=20r=3Dok=
=0A+=20description=3D'AC_CONFIG_MACRO_DIRS=20several=20calls'=0A+=20=
directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS=20several=20calls'=0A+=20=
shift=0A+=20tcount=3D3=0A+=20test=203=20-gt=200=0A+=20mkdir=203.d=0A+=20=
cd=203.d=0A+=20cat=0A+=20three_dirs_check=0A+=20mkdir=20dir1=20dir2=20=
dir3=0A+=20echo=20'AC_DEFUN([MY_FOO],=20[::my::foo::])'=0A+=20echo=20=
'AC_DEFUN([MY_BAR],=20[!!my!!bar!!])'=0A+=20echo=20'AC_DEFUN([MY_BAZ],=20=
[=3D=3Dmy=3D=3Dbaz=3D=3D])'=0A+=20aclocal-1.15=20-Werror=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir1/foo.m4])'=20aclocal.m4=0A=
m4_include([dir1/foo.m4])=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir2/zap.m4])'=20aclocal.m4=0Am4_include([dir2/zap.m4])=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir3/0.m4])'=20aclocal.m4=0A=
m4_include([dir3/0.m4])=0A+=20autoconf=0A+=20not=20/usr/bin/grep=20-E=20=
'MY_(FOO|BAR|BAZ)'=20configure=0A+=20/usr/bin/grep=20-E=20=
'MY_(FOO|BAR|BAZ)'=20configure=0A+=20/usr/bin/grep=20-F=20::my::foo::=20=
configure=0A::my::foo::=0A+=20/usr/bin/grep=20-F=20'!!my!!bar!!'=20=
configure=0A!!my!!bar!!=0A+=20/usr/bin/grep=20-F=20=3D=3Dmy=3D=3Dbaz=3D=3D=
=20configure=0A=3D=3Dmy=3D=3Dbaz=3D=3D=0A+=20test_end=0A+=20test=20-z=20=
'AC_CONFIG_MACRO_DIRS=20several=20calls'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS=20several=20calls'=0A=
+=20set=20+x=0Aok=203=20-=20AC_CONFIG_MACRO_DIRS=20several=20calls=0A=
PASS:=20t/aclocal-macrodirs.tap=203=20-=20AC_CONFIG_MACRO_DIRS=20several=20=
calls=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=20=
3.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20=
test_begin=20'AC_CONFIG_MACRO_DIRS=20extra=20whitespace'=0A+=20test=20-n=20=
''=0A+=20r=3Dok=0A+=20description=3D'AC_CONFIG_MACRO_DIRS=20extra=20=
whitespace'=0A+=20directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS=20=
extra=20whitespace'=0A+=20shift=0A+=20tcount=3D4=0A+=20test=204=20-gt=20=
0=0A+=20mkdir=204.d=0A+=20cd=204.d=0A+=20bslash=3D'\'=0A+=20cat=0A+=20=
three_dirs_check=0A+=20mkdir=20dir1=20dir2=20dir3=0A+=20echo=20=
'AC_DEFUN([MY_FOO],=20[::my::foo::])'=0A+=20echo=20'AC_DEFUN([MY_BAR],=20=
[!!my!!bar!!])'=0A+=20echo=20'AC_DEFUN([MY_BAZ],=20[=3D=3Dmy=3D=3Dbaz=3D=3D=
])'=0A+=20aclocal-1.15=20-Werror=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir1/foo.m4])'=20aclocal.m4=0Am4_include([dir1/foo.m4])=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir2/zap.m4])'=20aclocal.m4=0A=
m4_include([dir2/zap.m4])=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir3/0.m4])'=20aclocal.m4=0Am4_include([dir3/0.m4])=0A+=20=
autoconf=0A+=20not=20/usr/bin/grep=20-E=20'MY_(FOO|BAR|BAZ)'=20configure=0A=
+=20/usr/bin/grep=20-E=20'MY_(FOO|BAR|BAZ)'=20configure=0A+=20=
/usr/bin/grep=20-F=20::my::foo::=20configure=0A::my::foo::=0A+=20=
/usr/bin/grep=20-F=20'!!my!!bar!!'=20configure=0A!!my!!bar!!=0A+=20=
/usr/bin/grep=20-F=20=3D=3Dmy=3D=3Dbaz=3D=3D=20configure=0A=3D=3Dmy=3D=3Db=
az=3D=3D=0A+=20test_end=0A+=20test=20-z=20'AC_CONFIG_MACRO_DIRS=20extra=20=
whitespace'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS=20extra=20=
whitespace'=0A+=20set=20+x=0Aok=204=20-=20AC_CONFIG_MACRO_DIRS=20extra=20=
whitespace=0APASS:=20t/aclocal-macrodirs.tap=204=20-=20=
AC_CONFIG_MACRO_DIRS=20extra=20whitespace=0A+=20test=20-z=20''=0A+=20=
test=20ok=20=3D=20ok=0A+=20rm=20-rf=204.d=0A+=20r=3Dinvalid=0A+=20=
directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIRS=20precedence'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A=
+=20description=3D'AC_CONFIG_MACRO_DIRS=20precedence'=0A+=20directive=3D=0A=
+=20echo=20'AC_CONFIG_MACRO_DIRS=20precedence'=0A+=20shift=0A+=20=
tcount=3D5=0A+=20test=205=20-gt=200=0A+=20mkdir=205.d=0A+=20cd=205.d=0A+=20=
cat=0A+=20mkdir=20dir1=20dir2=20dir3=0A+=20echo=20'AC_DEFUN([MY_FOO],=20=
[OK-Foo])'=0A+=20echo=20'AC_DEFUN([MY_FOO],=20[KO-Foo])'=0A+=20echo=20=
'AC_DEFUN([MY_BAR],=20[OK-Bar])'=0A+=20echo=20'AC_DEFUN([MY_BAR],=20=
[KO-Bar])'=0A+=20echo=20'AC_DEFUN([MY_BAZ],=20[OK-Baz])'=0A+=20=
aclocal-1.15=20-Werror=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir1/b.m4])'=20aclocal.m4=0Am4_include([dir1/b.m4])=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir2/1.m4])'=20aclocal.m4=0A=
m4_include([dir2/1.m4])=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir3/x.m4])'=20aclocal.m4=0Am4_include([dir3/x.m4])=0A++=20=
/usr/bin/grep=20-F=20-c=20'm4_include([dir1'=20aclocal.m4=0A+=20test=201=20=
-eq=201=0A++=20/usr/bin/grep=20-F=20-c=20'm4_include([dir2'=20aclocal.m4=0A=
+=20test=201=20-eq=201=0A++=20/usr/bin/grep=20-F=20-c=20=
'm4_include([dir3'=20aclocal.m4=0A+=20test=201=20-eq=201=0A+=20autoconf=0A=
+=20not=20/usr/bin/grep=20-E=20'MY_(FOO|BAR|BAZ)'=20configure=0A+=20=
/usr/bin/grep=20-E=20'MY_(FOO|BAR|BAZ)'=20configure=0A+=20/usr/bin/grep=20=
-F=20OK-Foo=20configure=0AOK-Foo=0A+=20/usr/bin/grep=20-F=20OK-Bar=20=
configure=0AOK-Bar=0A+=20/usr/bin/grep=20-F=20OK-Baz=20configure=0A=
OK-Baz=0A+=20not=20/usr/bin/grep=20-F=20KO-=20configure=0A+=20=
/usr/bin/grep=20-F=20KO-=20configure=0A+=20test_end=0A+=20test=20-z=20=
'AC_CONFIG_MACRO_DIRS=20precedence'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS=20precedence'=0A+=20=
set=20+x=0Aok=205=20-=20AC_CONFIG_MACRO_DIRS=20precedence=0APASS:=20=
t/aclocal-macrodirs.tap=205=20-=20AC_CONFIG_MACRO_DIRS=20precedence=0A+=20=
test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=205.d=0A+=20=
r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIRS=20interaction=20with=20--install'=0A+=20test=20-n=20=
''=0A+=20r=3Dok=0A+=20description=3D'AC_CONFIG_MACRO_DIRS=20interaction=20=
with=20--install'=0A+=20directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS=20=
interaction=20with=20--install'=0A+=20shift=0A+=20tcount=3D6=0A+=20test=20=
6=20-gt=200=0A+=20mkdir=206.d=0A+=20cd=206.d=0A+=20cat=0A+=20mkdir=20=
sys-dir=20the-dir=0A+=20echo=20'AC_DEFUN([THE_MACRO],=20[:])'=0A+=20test=20=
'!'=20-r=20the-dir/my.m4=0A+=20aclocal-1.15=20-Werror=20--install=20=
--system-acdir=20./sys-dir=0Aaclocal-1.15:=20installing=20=
'the-dir/my.m4'=20from=20'sys-dir/my.m4'=0A+=20diff=20sys-dir/my.m4=20=
the-dir/my.m4=0A+=20test_end=0A+=20test=20-z=20'AC_CONFIG_MACRO_DIRS=20=
interaction=20with=20--install'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS=20interaction=20with=20=
--install'=0A+=20set=20+x=0Aok=206=20-=20AC_CONFIG_MACRO_DIRS=20=
interaction=20with=20--install=0APASS:=20t/aclocal-macrodirs.tap=206=20-=20=
AC_CONFIG_MACRO_DIRS=20interaction=20with=20--install=0A+=20test=20-z=20=
''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=206.d=0A+=20r=3Dinvalid=0A+=20=
directive=3D=0A+=20description=3D=0A+=20test_begin=20'several=20=
AC_CONFIG_MACRO_DIRS=20arguments=20and=20--install'=0A+=20test=20-n=20''=0A=
+=20r=3Dok=0A+=20description=3D'several=20AC_CONFIG_MACRO_DIRS=20=
arguments=20and=20--install'=0A+=20directive=3D=0A+=20echo=20'several=20=
AC_CONFIG_MACRO_DIRS=20arguments=20and=20--install'=0A+=20shift=0A+=20=
tcount=3D7=0A+=20test=207=20-gt=200=0A+=20mkdir=207.d=0A+=20cd=207.d=0A+=20=
cat=0A+=20two_dirs_install_check=0A+=20mkdir=20sys-dir=20dir1=20dir2=0A+=20=
echo=20'AC_DEFUN([THE_MACRO],=20[:])'=0A+=20echo=20'AC_DEFUN([AX_FOO],=20=
[:])'=0A+=20test=20'!'=20-r=20dir1/my.m4=0A+=20aclocal-1.15=20-Werror=20=
--install=20--system-acdir=20./sys-dir=0Aaclocal-1.15:=20installing=20=
'dir1/my.m4'=20from=20'sys-dir/my.m4'=0A+=20diff=20sys-dir/my.m4=20=
dir1/my.m4=0A+=20test=20'!'=20-e=20dir2/my.m4=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir1/my.m4])'=20aclocal.m4=0Am4_include([dir1/my.m4])=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir2/zap.m4])'=20aclocal.m4=0A=
m4_include([dir2/zap.m4])=0A+=20test_end=0A+=20test=20-z=20'several=20=
AC_CONFIG_MACRO_DIRS=20arguments=20and=20--install'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'several=20AC_CONFIG_MACRO_DIRS=20=
arguments=20and=20--install'=0A+=20set=20+x=0Aok=207=20-=20several=20=
AC_CONFIG_MACRO_DIRS=20arguments=20and=20--install=0APASS:=20=
t/aclocal-macrodirs.tap=207=20-=20several=20AC_CONFIG_MACRO_DIRS=20=
arguments=20and=20--install=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20=
ok=0A+=20rm=20-rf=207.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20=
description=3D=0A+=20test_begin=20'several=20AC_CONFIG_MACRO_DIRS=20=
calls=20and=20--install'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'several=20AC_CONFIG_MACRO_DIRS=20calls=20and=20--install'=0A=
+=20directive=3D=0A+=20echo=20'several=20AC_CONFIG_MACRO_DIRS=20calls=20=
and=20--install'=0A+=20shift=0A+=20tcount=3D8=0A+=20test=208=20-gt=200=0A=
+=20mkdir=208.d=0A+=20cd=208.d=0A+=20cat=0A+=20two_dirs_install_check=0A=
+=20mkdir=20sys-dir=20dir1=20dir2=0A+=20echo=20'AC_DEFUN([THE_MACRO],=20=
[:])'=0A+=20echo=20'AC_DEFUN([AX_FOO],=20[:])'=0A+=20test=20'!'=20-r=20=
dir1/my.m4=0A+=20aclocal-1.15=20-Werror=20--install=20--system-acdir=20=
./sys-dir=0Aaclocal-1.15:=20installing=20'dir1/my.m4'=20from=20=
'sys-dir/my.m4'=0A+=20diff=20sys-dir/my.m4=20dir1/my.m4=0A+=20test=20'!'=20=
-e=20dir2/my.m4=0A+=20/usr/bin/grep=20-F=20'm4_include([dir1/my.m4])'=20=
aclocal.m4=0Am4_include([dir1/my.m4])=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir2/zap.m4])'=20aclocal.m4=0Am4_include([dir2/zap.m4])=0A+=20=
test_end=0A+=20test=20-z=20'several=20AC_CONFIG_MACRO_DIRS=20calls=20and=20=
--install'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'several=20AC_CONFIG_MACRO_DIRS=20calls=20=
and=20--install'=0A+=20set=20+x=0Aok=208=20-=20several=20=
AC_CONFIG_MACRO_DIRS=20calls=20and=20--install=0APASS:=20=
t/aclocal-macrodirs.tap=208=20-=20several=20AC_CONFIG_MACRO_DIRS=20calls=20=
and=20--install=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20=
-rf=208.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20=
test_begin=20''\''-I'\''=20option=20wins=20over=20AC_CONFIG_MACRO_DIRS'=0A=
+=20test=20-n=20''=0A+=20r=3Dok=0A+=20description=3D''\''-I'\''=20option=20=
wins=20over=20AC_CONFIG_MACRO_DIRS'=0A+=20directive=3D=0A+=20echo=20=
''\''-I'\''=20option=20wins=20over=20AC_CONFIG_MACRO_DIRS'=0A+=20shift=0A=
+=20tcount=3D9=0A+=20test=209=20-gt=200=0A+=20mkdir=209.d=0A+=20cd=209.d=0A=
+=20cat=0A+=20mkdir=20dir1=20dir2=0A+=20echo=20'AC_DEFUN([MY_FOO],=20=
[::ko::ko::])'=0A+=20echo=20'AC_DEFUN([MY_FOO],=20[::ok::ok::])'=0A+=20=
aclocal-1.15=20-Werror=20-I=20dir2=0A+=20/usr/bin/grep=20-F=20=
'm4_include([dir2/2.m4])'=20aclocal.m4=0Am4_include([dir2/2.m4])=0A+=20=
not=20/usr/bin/grep=20-F=20'm4_include([dir1/1.m4])'=20aclocal.m4=0A+=20=
/usr/bin/grep=20-F=20'm4_include([dir1/1.m4])'=20aclocal.m4=0A+=20=
autoconf=0A+=20not=20/usr/bin/grep=20-F=20::ko::ko::=20configure=0A+=20=
/usr/bin/grep=20-F=20::ko::ko::=20configure=0A+=20/usr/bin/grep=20-F=20=
::ok::ok::=20configure=0A::ok::ok::=0A+=20test_end=0A+=20test=20-z=20=
''\''-I'\''=20option=20wins=20over=20AC_CONFIG_MACRO_DIRS'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20''\''-I'\''=20option=20wins=20over=20=
AC_CONFIG_MACRO_DIRS'=0A+=20set=20+x=0Aok=209=20-=20'-I'=20option=20wins=20=
over=20AC_CONFIG_MACRO_DIRS=0APASS:=20t/aclocal-macrodirs.tap=209=20-=20=
'-I'=20option=20wins=20over=20AC_CONFIG_MACRO_DIRS=0A+=20test=20-z=20''=0A=
+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=209.d=0A+=20r=3Dinvalid=0A+=20=
directive=3D=0A+=20description=3D=0A+=20test_begin=20=
'AC_CONFIG_MACRO_DIRS([foo])=20can=20create=20directory=20'\''foo'\'''=0A=
+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIRS([foo])=20can=20create=20directory=20=
'\''foo'\'''=0A+=20directive=3D=0A+=20echo=20=
'AC_CONFIG_MACRO_DIRS([foo])=20can=20create=20directory=20'\''foo'\'''=0A=
+=20shift=0A+=20tcount=3D10=0A+=20test=2010=20-gt=200=0A+=20mkdir=2010.d=0A=
+=20cd=2010.d=0A+=20cat=0A+=20mkdir=20acdir=0A+=20echo=20=
'AC_DEFUN([MY_MACRO],=20[:])'=0A+=20test=20'!'=20-d=20foo=0A+=20=
aclocal-1.15=20-Werror=20--install=20--system-acdir=20./acdir=0A=
aclocal-1.15:=20installing=20'foo/bar.m4'=20from=20'acdir/bar.m4'=0A+=20=
diff=20acdir/bar.m4=20foo/bar.m4=0A+=20test_end=0A+=20test=20-z=20=
'AC_CONFIG_MACRO_DIRS([foo])=20can=20create=20directory=20'\''foo'\'''=0A=
+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A=
+=20result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS([foo])=20can=20=
create=20directory=20'\''foo'\'''=0A+=20set=20+x=0Aok=2010=20-=20=
AC_CONFIG_MACRO_DIRS([foo])=20can=20create=20directory=20'foo'=0APASS:=20=
t/aclocal-macrodirs.tap=2010=20-=20AC_CONFIG_MACRO_DIRS([foo])=20can=20=
create=20directory=20'foo'=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20=
ok=0A+=20rm=20-rf=2010.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20=
description=3D=0A+=20test_begin=20'AC_CONFIG_MACRO_DIRS([non-existent])=20=
warns=20(1)'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(1)'=0A+=20=
directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20=
(1)'=0A+=20shift=0A+=20tcount=3D11=0A+=20test=2011=20-gt=200=0A+=20mkdir=20=
11.d=0A+=20cd=2011.d=0A+=20cat=0A+=20aclocal-1.15=20-Werror=20-Wno-error=0A=
+=20cat=20stderr=0Aaclocal-1.15:=20warning:=20couldn't=20open=20=
directory=20'non-existent':=20No=20such=20file=20or=20directory=0A+=20=
grep=20'couldn'\''t=20open=20directory=20'\''non-existent'\'''=20stderr=0A=
aclocal-1.15:=20warning:=20couldn't=20open=20directory=20'non-existent':=20=
No=20such=20file=20or=20directory=0A+=20test=20-f=20aclocal.m4=0A+=20rm=20=
-rf=20aclocal.m4=20autom4te.cache=0A+=20aclocal-1.15=20-Werror=20-Werror=20=
-Wno-unsupported=0A+=20test=20-f=20aclocal.m4=0A+=20test_end=0A+=20test=20=
-z=20'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(1)'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS([non-existent])=20=
warns=20(1)'=0A+=20set=20+x=0Aok=2011=20-=20=
AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(1)=0APASS:=20=
t/aclocal-macrodirs.tap=2011=20-=20AC_CONFIG_MACRO_DIRS([non-existent])=20=
warns=20(1)=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20=
-rf=2011.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20=
test_begin=20'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(2)'=0A+=20=
test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(2)'=0A+=20=
directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20=
(2)'=0A+=20shift=0A+=20tcount=3D12=0A+=20test=2012=20-gt=200=0A+=20mkdir=20=
12.d=0A+=20cd=2012.d=0A+=20cat=0A+=20mkdir=20dir-ok=0A+=20not=20=
aclocal-1.15=20-Werror=0A+=20cat=20stderr=0A+=20aclocal-1.15=20-Werror=0A=
aclocal-1.15:=20error:=20couldn't=20open=20directory=20'dir-ko':=20No=20=
such=20file=20or=20directory=0A+=20grep=20'couldn'\''t=20open=20=
directory=20'\''dir-ko'\'''=20stderr=0Aaclocal-1.15:=20error:=20couldn't=20=
open=20directory=20'dir-ko':=20No=20such=20file=20or=20directory=0A+=20=
not=20grep=20dir-ok=20stderr=0A+=20grep=20dir-ok=20stderr=0A+=20test=20=
'!'=20-e=20aclocal.m4=0A+=20test_end=0A+=20test=20-z=20=
'AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(2)'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS([non-existent])=20=
warns=20(2)'=0A+=20set=20+x=0Aok=2012=20-=20=
AC_CONFIG_MACRO_DIRS([non-existent])=20warns=20(2)=0APASS:=20=
t/aclocal-macrodirs.tap=2012=20-=20AC_CONFIG_MACRO_DIRS([non-existent])=20=
warns=20(2)=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20=
-rf=2012.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20=
test_begin=20'AC_CONFIG_MACRO_DIRS([existent=20non-existent])=20errors=20=
out'=0A+=20test=20-n=20''=0A+=20r=3Dok=0A+=20=
description=3D'AC_CONFIG_MACRO_DIRS([existent=20non-existent])=20errors=20=
out'=0A+=20directive=3D=0A+=20echo=20'AC_CONFIG_MACRO_DIRS([existent=20=
non-existent])=20errors=20out'=0A+=20shift=0A+=20tcount=3D13=0A+=20test=20=
13=20-gt=200=0A+=20mkdir=2013.d=0A+=20cd=2013.d=0A+=20cat=0A+=20mkdir=20=
dir-ok=0A+=20not=20aclocal-1.15=20-Werror=20-Wnone=20--install=0A+=20cat=20=
stderr=0A+=20aclocal-1.15=20-Werror=20-Wnone=20--install=0Aaclocal-1.15:=20=
error:=20couldn't=20open=20directory=20'dir-ko':=20No=20such=20file=20or=20=
directory=0A+=20grep=20'couldn'\''t=20open=20directory=20'\''dir-ko'\'''=20=
stderr=0Aaclocal-1.15:=20error:=20couldn't=20open=20directory=20=
'dir-ko':=20No=20such=20file=20or=20directory=0A+=20test=20'!'=20-e=20=
dir-ko=0A+=20test_end=0A+=20test=20-z=20'AC_CONFIG_MACRO_DIRS([existent=20=
non-existent])=20errors=20out'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS([existent=20=
non-existent])=20errors=20out'=0A+=20set=20+x=0Aok=2013=20-=20=
AC_CONFIG_MACRO_DIRS([existent=20non-existent])=20errors=20out=0APASS:=20=
t/aclocal-macrodirs.tap=2013=20-=20AC_CONFIG_MACRO_DIRS([existent=20=
non-existent])=20errors=20out=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20=
ok=0A+=20rm=20-rf=2013.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20=
description=3D=0A+=20test_begin=20'AC_CONFIG_MACRO_DIRS([not-exist])=20=
and=20ACLOCAL_AMFLAGS=20=3D=20-I=20not-exist'=0A+=20test=20-n=20''=0A+=20=
r=3Dok=0A+=20description=3D'AC_CONFIG_MACRO_DIRS([not-exist])=20and=20=
ACLOCAL_AMFLAGS=20=3D=20-I=20not-exist'=0A+=20directive=3D=0A+=20echo=20=
'AC_CONFIG_MACRO_DIRS([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist'=0A+=20shift=0A+=20tcount=3D14=0A+=20test=2014=20-gt=200=0A+=20=
mkdir=2014.d=0A+=20cd=2014.d=0A+=20cat=0A+=20cat=0A+=20aclocal-1.15=20=
-Werror=20-Wno-error=0A+=20cat=20stderr=0Aaclocal-1.15:=20warning:=20=
couldn't=20open=20directory=20'not-exist':=20No=20such=20file=20or=20=
directory=0A++=20grep=20-c=20'couldn'\''t=20open=20directory=20=
'\''not-exist'\'''=20stderr=0A+=20test=201=20-eq=201=0A+=20test_end=0A+=20=
test=20-z=20'AC_CONFIG_MACRO_DIRS([not-exist])=20and=20ACLOCAL_AMFLAGS=20=
=3D=20-I=20not-exist'=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/aclocal-macrodirs.dir=0A+=20=
result_=20ok=20-D=20''=20--=20'AC_CONFIG_MACRO_DIRS([not-exist])=20and=20=
ACLOCAL_AMFLAGS=20=3D=20-I=20not-exist'=0A+=20set=20+x=0Aok=2014=20-=20=
AC_CONFIG_MACRO_DIRS([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist=0APASS:=20t/aclocal-macrodirs.tap=2014=20-=20=
AC_CONFIG_MACRO_DIRS([not-exist])=20and=20ACLOCAL_AMFLAGS=20=3D=20-I=20=
not-exist=0A+=20test=20-z=20''=0A+=20test=20ok=20=3D=20ok=0A+=20rm=20-rf=20=
14.d=0A+=20r=3Dinvalid=0A+=20directive=3D=0A+=20description=3D=0A+=20=
echo=20'AC_INIT=20AC_CONFIG_MACRO_DIRS'=0A+=20autoconf=20-o/dev/null=20-=0A=
/dev/null:1659:=20error:=20possibly=20undefined=20macro:=20=
AC_CONFIG_MACRO_DIRS=0A=20=20=20=20=20=20If=20this=20token=20and=20=
others=20are=20legitimate,=20please=20use=20m4_pattern_allow.=0A=20=20=20=
=20=20=20See=20the=20Autoconf=20documentation.=0A+=20skip_=20-r=20=
'autoconf=20is=20too=20old=20(AC_CONFIG_MACRO_DIRS=20not=20defined)'=0A+=20=
result_=20ok=20-D=20SKIP=20-r=20'autoconf=20is=20too=20old=20=
(AC_CONFIG_MACRO_DIRS=20not=20defined)'=0A+=20set=20+x=0Aok=2015=20#=20=
SKIP=20autoconf=20is=20too=20old=20(AC_CONFIG_MACRO_DIRS=20not=20=
defined)=0ASKIP:=20t/aclocal-macrodirs.tap=2015=20#=20SKIP=20autoconf=20=
is=20too=20old=20(AC_CONFIG_MACRO_DIRS=20not=20defined)=0A+=20:=0A+=20=
am_exit_trap=200=0A+=20exit_status=3D0=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20tap=20=3D=20tap=0A+=20=
test=2015=20=3D=20later=0A+=20test=200=20-eq=200=0A+=20test=2014=20-eq=20=
15=0A+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0A=0AXFAIL:=20t/all=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20=
no=0ATest=20Protocol:=20none=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/all.dir=0A+=20targets=3D'all=20=
install-exec=20install-data=20uninstall'=0A+=20echo=20'all=20=
install-exec=20install-data=20uninstall:'=0A+=20sed=20-e=20's/[=20=
:]/-local&/g'=0A+=20cat=20Makefile.am=0Aall-local=20install-exec-local=20=
install-data-local=20uninstall-local:=0A+=20aclocal-1.15=20-Werror=0A+=20=
automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20for=20target=20in=20=
'$targets'=0A+=20grep=20all-local=20Makefile.in=0Aall-local=20=
install-exec-local=20install-data-local=20uninstall-local:=0A+=20grep=20=
'all-am:.*all-local'=20Makefile.in=0A+=20am_exit_trap=201=0A+=20=
exit_status=3D1=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20none=20=3D=20tap=0A+=20=
case=20$am_explicit_skips=20in=0A+=20test=201=20-eq=200=0A+=20=
keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0AXFAIL=20t/all.sh=20=
(exit=20status:=201)=0A=0ASKIP:=20t/amhello-cross-compile=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=0A=0Aamhello-cross-compile:=20running=20=
i586-mingw32msvc-gcc=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20993:=20=
i586-mingw32msvc-gcc:=20command=20not=20found=0ASKIP=20=
t/amhello-cross-compile.sh=20(exit=20status:=2077)=0A=0ASKIP:=20=
t/ar-lib5a=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0A=
ar-lib5a:=20running=20lib=20-out:defstest.lib=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20873:=20=
lib:=20command=20not=20found=0ASKIP=20t/ar-lib5a.sh=20(exit=20status:=20=
77)=0A=0APASS:=20t/auxdir-computed=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20no=0A=
Test=20Protocol:=20tap=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/auxdir-computed.dir=0A+=20plan_=20=
3=0A+=20test=201=20-eq=200=0A+=20test=201=20-ge=202=0A+=20test=20xnone=20=
'!=3D'=20xnone=0A+=20test=20x3=20=3D=20xunknown=0A+=20test=20x3=20=3D=20=
xlater=0A+=20test=20x3=20=3D=20xlazy=0A+=20test=20x3=20=3D=20xnow=0A+=20=
test=203=20-ge=200=0A+=20planned_=3D3=0A+=20echo=201..3=0A1..3=0A+=20cat=0A=
+=20:=0A+=20command_ok_=20aclocal=20aclocal-1.15=20-Werror=0A+=20=
tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3Daclocal=0A+=20shift=0A+=20test=202=20-gt=200=0A+=20=
case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20aclocal-1.15=20=
-Werror=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20aclocal=0A+=20set=20=
+x=0Aok=201=20-=20aclocal=0APASS:=20t/auxdir-computed.tap=201=20-=20=
aclocal=0A+=20command_ok_=20'automake=20-a'=20-D=20TODO=20-r=20=
'long-standing=20limitation'=20automake-1.15=20--foreign=20-Werror=20=
-Wall=20-a=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=2010=20=
-gt=200=0A+=20tap_description_=3D'automake=20-a'=0A+=20shift=0A+=20test=20=
9=20-gt=200=0A+=20case=20$1=20in=0A+=20tap_directive_=3DTODO=0A+=20shift=0A=
+=20shift=0A+=20test=207=20-gt=200=0A+=20case=20$1=20in=0A+=20=
tap_reason_=3D'long-standing=20limitation'=0A+=20shift=0A+=20shift=0A+=20=
test=205=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=
=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=20-a=0A=
configure.ac:2:=20error:=20required=20directory=20./$foo=20does=20not=20=
exist=0Aconfigure.ac:3:=20error:=20installing=20'$foo/install-sh';=20=
error=20while=20making=20link:=20No=20such=20file=20or=20directory=0A=
configure.ac:3:=20error:=20installing=20'$foo/missing';=20error=20while=20=
making=20link:=20No=20such=20file=20or=20directory=0A+=20=
tap_result_=3D'not=20ok'=0A+=20result_=20'not=20ok'=20-D=20TODO=20-r=20=
'long-standing=20limitation'=20--=20'automake=20-a'=0A+=20set=20+x=0Anot=20=
ok=202=20-=20automake=20-a=20#=20TODO=20long-standing=20limitation=0A=
XFAIL:=20t/auxdir-computed.tap=202=20-=20automake=20-a=20#=20TODO=20=
long-standing=20limitation=0A+=20command_ok_=20automake=20-D=20TODO=20-r=20=
'long-standing=20limitation'=20automake-1.15=20--foreign=20-Werror=20=
-Wall=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=209=20-gt=20=
0=0A+=20tap_description_=3Dautomake=0A+=20shift=0A+=20test=208=20-gt=200=0A=
+=20case=20$1=20in=0A+=20tap_directive_=3DTODO=0A+=20shift=0A+=20shift=0A=
+=20test=206=20-gt=200=0A+=20case=20$1=20in=0A+=20=
tap_reason_=3D'long-standing=20limitation'=0A+=20shift=0A+=20shift=0A+=20=
test=204=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=
=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=0Aconfigure.ac:2:=20=
error:=20required=20directory=20./$foo=20does=20not=20exist=0A=
configure.ac:3:=20error:=20required=20file=20'$foo/install-sh'=20not=20=
found=0Aconfigure.ac:3:=20=20=20'automake=20--add-missing'=20can=20=
install=20'install-sh'=0Aconfigure.ac:3:=20error:=20required=20file=20=
'$foo/missing'=20not=20found=0Aconfigure.ac:3:=20=20=20'automake=20=
--add-missing'=20can=20install=20'missing'=0A+=20tap_result_=3D'not=20=
ok'=0A+=20result_=20'not=20ok'=20-D=20TODO=20-r=20'long-standing=20=
limitation'=20--=20automake=0A+=20set=20+x=0Anot=20ok=203=20-=20automake=20=
#=20TODO=20long-standing=20limitation=0AXFAIL:=20t/auxdir-computed.tap=20=
3=20-=20automake=20#=20TODO=20long-standing=20limitation=0A+=20:=0A+=20=
am_exit_trap=200=0A+=20exit_status=3D0=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20tap=20=3D=20tap=0A+=20=
test=203=20=3D=20later=0A+=20test=200=20-eq=200=0A+=20test=201=20-eq=203=0A=
+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0A=0AXFAIL:=20=
t/auxdir-pr19311=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20no=0ATest=20Protocol:=20=
none=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/auxdir-pr19311.dir=0A+=20cat=0A+=20=
:=0A+=20mkdir=20build-aux=0A+=20aclocal-1.15=20-Werror=0A+=20=
automake-1.15=20--foreign=20-Werror=20-Wall=20-a=0Aconfigure.ac:2:=20=
installing=20'build-aux/compile'=0Aconfigure.ac:4:=20installing=20=
'build-aux/install-sh'=0Aconfigure.ac:4:=20installing=20=
'build-aux/missing'=0A+=20autoconf=0A+=20test=20-f=20build-aux/compile=0A=
+=20test=20-f=20build-aux/install-sh=0A+=20./configure=0Achecking=20for=20=
gcc...=20clang=0Achecking=20whether=20the=20C=20compiler=20works...=20=
yes=0Achecking=20for=20C=20compiler=20default=20output=20file=20name...=20=
a.out=0Achecking=20for=20suffix=20of=20executables...=20=0Achecking=20=
whether=20we=20are=20cross=20compiling...=20no=0Achecking=20for=20suffix=20=
of=20object=20files...=20o=0Achecking=20whether=20we=20are=20using=20the=20=
GNU=20C=20compiler...=20yes=0Achecking=20whether=20clang=20accepts=20=
-g...=20yes=0Achecking=20for=20clang=20option=20to=20accept=20ISO=20=
C89...=20none=20needed=0Aconfigure:=20error:=20cannot=20find=20=
install-sh,=20install.sh,=20or=20shtool=20in=20"."=20"./.."=20"./../.."=0A=
+=20am_exit_trap=201=0A+=20exit_status=3D1=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20none=20=3D=20tap=0A+=20=
case=20$am_explicit_skips=20in=0A+=20test=201=20-eq=200=0A+=20=
keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0AXFAIL=20=
t/auxdir-pr19311.sh=20(exit=20status:=201)=0A=0ASKIP:=20t/check12=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0Acheck12:=20running=20=
runtest=20SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/check12.sh=20(exit=20status:=20=
77)=0A=0ASKIP:=20t/compile4=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=0A=0Acompile4:=20running=20cl=20-?=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20779:=20=
cl:=20command=20not=20found=0ASKIP=20t/compile4.sh=20(exit=20status:=20=
77)=0A=0ASKIP:=20t/compile5=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=0A=0ARunning=20from=20installcheck:=20no=0ATest=20Protocol:=20none=0A=
PATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/compile5.dir=0A+=20=
get_shell_script=20compile=0A+=20am_source=3Dcompile=0A+=20=
am_target=3Dcompile=0A+=20test=20'!'=20-f=20compile=0A+=20rm=20-f=20=
compile=0A+=20test=20x=20=3D=20xyes=0A+=20cp=20-f=20=
/Users/bwa/Downloads/automake-1.15.1/lib/compile=20compile=0A+=20sed=20=
10q=20compile=0A#!=20/bin/sh=0A#=20Wrapper=20for=20compilers=20which=20=
do=20not=20understand=20'-c=20-o'.=0A=0Ascriptversion=3D2016-01-11.22;=20=
#=20UTC=0A=0A#=20Copyright=20(C)=201999-2017=20Free=20Software=20=
Foundation,=20Inc.=0A#=20Written=20by=20Tom=20Tromey=20=
<tromey@HIDDEN>.=0A#=0A#=20This=20program=20is=20free=20software;=20=
you=20can=20redistribute=20it=20and/or=20modify=0A#=20it=20under=20the=20=
terms=20of=20the=20GNU=20General=20Public=20License=20as=20published=20=
by=0A+=20unset=20am_target=20am_source=0A+=20cat=0A+=20chmod=20+x=20./cl=0A=
+=20cat=0A+=20:=0A+=20cat=0A+=20aclocal-1.15=20-Werror=0A+=20autoconf=0A=
+=20automake-1.15=20--foreign=20-Werror=20-Wall=20-a=0Aconfigure.ac:4:=20=
installing=20'./config.guess'=0Aconfigure.ac:4:=20installing=20=
'./config.sub'=0A+=20./configure=0Achecking=20for=20a=20BSD-compatible=20=
install...=20/usr/bin/install=20-c=0Achecking=20whether=20build=20=
environment=20is=20sane...=20yes=0Achecking=20for=20a=20thread-safe=20=
mkdir=20-p...=20./install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0A=
checking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20=
for=20awk...=20awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0A=
checking=20whether=20make=20supports=20nested=20variables...=20yes=0A=
checking=20build=20system=20type...=20x86_64-apple-darwin17.0.0=0A=
checking=20host=20system=20type...=20x86_64-apple-darwin17.0.0=0A=
checking=20that=20generated=20files=20are=20newer=20than=20configure...=20=
done=0Aconfigure:=20creating=20./config.status=0Aconfig.status:=20=
creating=20Makefile=0Aconfig.status:=20creating=20check_host=0A+=20.=20=
./check_host=0A++=20case=20'darwin17.0.0'=20in=0A++=20skip_=20'target=20=
OS=20is=20not=20MinGW'=0A++=20warn_=20'compile5:=20skipped=20test:=20=
target=20OS=20is=20not=20MinGW'=0A++=20echo=20'compile5:=20skipped=20=
test:=20target=20OS=20is=20not=20MinGW'=0A++=20_am_exit=2077=0A++=20set=20=
+e=0A++=20test=2077=20=3D=2077=0A++=20am__test_skipped=3Dyes=0A++=20exit=20=
77=0A++=20exit=2077=0A+=20am_exit_trap=2077=0A+=20exit_status=3D77=0A+=20=
set=20+e=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20=
none=20=3D=20tap=0A+=20case=20$am_explicit_skips=20in=0A+=20test=2077=20=
-eq=200=0A+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0ASKIP=20=
t/compile5.sh=20(exit=20status:=2077)=0A=0ASKIP:=20t/compile7=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0Acompile7:=20=
running=20icl=20-?=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20790:=20=
icl:=20command=20not=20found=0ASKIP=20t/compile7.sh=20(exit=20status:=20=
77)=0A=0AXFAIL:=20t/cond17=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=0A=0ARunning=20from=20installcheck:=20no=0ATest=20Protocol:=20none=0A=
PATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/cond17.dir=0A+=20cat=0A+=20cat=0A=
+=20aclocal-1.15=20-Werror=0A+=20automake-1.15=20--foreign=20-Werror=20=
-Wall=20-a=0AMakefile.am:=20error:=20object=20'foo.$(OBJEXT)'=20created=20=
by=20'foo.cc'=20and=20'foo.c'=0A+=20am_exit_trap=201=0A+=20exit_status=3D1=
=0A+=20set=20+e=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1=0A+=20=
test=20none=20=3D=20tap=0A+=20case=20$am_explicit_skips=20in=0A+=20test=20=
1=20-eq=200=0A+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20=
case=20$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0AXFAIL=20=
t/cond17.sh=20(exit=20status:=201)=0A=0APASS:=20t/cscope=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20=
installcheck:=20no=0ATest=20Protocol:=20tap=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=0A+=20plan_=2018=0A+=20=
test=201=20-eq=200=0A+=20test=201=20-ge=202=0A+=20test=20xnone=20'!=3D'=20=
xnone=0A+=20test=20x18=20=3D=20xunknown=0A+=20test=20x18=20=3D=20xlater=0A=
+=20test=20x18=20=3D=20xlazy=0A+=20test=20x18=20=3D=20xnow=0A+=20test=20=
18=20-ge=200=0A+=20planned_=3D18=0A+=20echo=201..18=0A1..18=0A++=20pwd=0A=
+=20ocwd=3D/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=0A+=20cat=0A=
+=20mkdir=20sub=20sub/subsub=0A+=20cat=0A+=20cat=0A+=20echo=20'int=20=
foo_func=20()=20{=20return=200;=20}'=0A+=20echo=20'int=20main=20()=20{=20=
return=200;=20}'=0A+=20cat=0A+=20:=0A+=20echo=20'int=20main=20()=20{=20=
return=200;=20}'=0A+=20aclocal-1.15=20-Werror=0A+=20autoconf=0A+=20=
automake-1.15=20--foreign=20-Werror=20-Wall=20-i=20-a=0A+=20cscope=20-q=20=
--version=0A./t/cscope.tap:=20line=2072:=20cscope:=20command=20not=20=
found=0A+=20have_cscope=3Dno=0A+=20using_gmake=0A+=20case=20=
$am__using_gmake=20in=0A+=20make=20--version=20-v=0A+=20grep=20GNU=0AGNU=20=
Make=203.81=0A+=20am__using_gmake=3Dyes=0A+=20return=200=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=0A+=20pfx=3D'relative=20=
VPATH'=0A+=20mkdir=20build=0A+=20cd=20build=0A+=20my_configure=20..=0A+=20=
command_ok_=20'[relative=20VPATH]=20configure'=20../configure=20EMACS=3Dno=
=20--with-lispdir=3D/who/cares=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D'[relative=20VPATH]=20configure'=0A+=20shift=0A+=20=
test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=
=0A+=20../configure=20EMACS=3Dno=20--with-lispdir=3D/who/cares=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20../install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20emacs...=20no=0Achecking=20=
where=20.elc=20files=20should=20go...=20/who/cares=0Achecking=20that=20=
generated=20files=20are=20newer=20than=20configure...=20done=0A=
configure:=20creating=20./config.status=0Aconfig.status:=20creating=20=
Makefile=0Aconfig.status:=20creating=20sub/Makefile=0A+=20result_=20ok=20=
-D=20''=20-r=20''=20--=20'[relative=20VPATH]=20configure'=0A+=20set=20+x=0A=
ok=201=20-=20[relative=20VPATH]=20configure=0APASS:=20t/cscope.tap=201=20=
-=20[relative=20VPATH]=20configure=0A+=20test_cscope=0A+=20r=3Dok=0A+=20=
make=20-n=20cscope=0Arm=20-f=20cscope.files=0Afail=3D;=20\=0A=09if=20=
(target_option=3Dk;=20case=20${target_option-}=20in=20?)=20;;=20*)=20=
echo=20"am__make_running_with_option:=20internal=20error:=20invalid"=20=
"target=20option=20'${target_option-}'=20specified"=20>&2;=20exit=201;;=20=
esac;=20has_opt=3Dno;=20sane_makeflags=3D$MAKEFLAGS;=20if=20{=20if=20=
test=20-z=20'0';=20then=20false;=20elif=20test=20-n=20'';=20then=20true;=20=
elif=20test=20-n=20'3.81'=20&&=20test=20-n=20=
'/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/build';=20then=20=
true;=20else=20false;=20fi;=20};=20then=20sane_makeflags=3D$MFLAGS;=20=
else=20case=20$MAKEFLAGS=20in=20*\\[\=20\=09]*)=20bs=3D\\;=20=
sane_makeflags=3D`printf=20'%s\n'=20"$MAKEFLAGS"=20|=20sed=20=
"s/$bs$bs[$bs=20$bs=09]*//g"`;;=20esac;=20fi;=20skip_next=3Dno;=20=
strip_trailopt=20()=20{=20flg=3D`printf=20'%s\n'=20"$flg"=20|=20sed=20=
"s/$1.*$//"`;=20};=20for=20flg=20in=20$sane_makeflags;=20do=20test=20=
$skip_next=20=3D=20yes=20&&=20{=20skip_next=3Dno;=20continue;=20};=20=
case=20$flg=20in=20*=3D*|--*)=20continue;;=20-*I)=20strip_trailopt=20=
'I';=20skip_next=3Dyes;;=20-*I?*)=20strip_trailopt=20'I';;=20-*O)=20=
strip_trailopt=20'O';=20skip_next=3Dyes;;=20-*O?*)=20strip_trailopt=20=
'O';;=20-*l)=20strip_trailopt=20'l';=20skip_next=3Dyes;;=20-*l?*)=20=
strip_trailopt=20'l';;=20-[dEDm])=20skip_next=3Dyes;;=20-[JT])=20=
skip_next=3Dyes;;=20esac;=20case=20$flg=20in=20*$target_option*)=20=
has_opt=3Dyes;=20break;;=20esac;=20done;=20test=20$has_opt=20=3D=20yes);=20=
then=20\=0A=09=20=20failcom=3D'fail=3Dyes';=20\=0A=09else=20\=0A=09=20=20=
failcom=3D'exit=201';=20\=0A=09fi;=20\=0A=09dot_seen=3Dno;=20\=0A=09=
target=3D`echo=20cscopelist-recursive=20|=20sed=20s/-recursive//`;=20\=0A=
=09case=20"cscopelist-recursive"=20in=20\=0A=09=20=20distclean-*=20|=20=
maintainer-clean-*)=20list=3D'sub'=20;;=20\=0A=09=20=20*)=20list=3D'sub'=20=
;;=20\=0A=09esac;=20\=0A=09for=20subdir=20in=20$list;=20do=20\=0A=09=20=20=
echo=20"Making=20$target=20in=20$subdir";=20\=0A=09=20=20if=20test=20=
"$subdir"=20=3D=20".";=20then=20\=0A=09=20=20=20=20dot_seen=3Dyes;=20\=0A=
=09=20=20=20=20local_target=3D"$target-am";=20\=0A=09=20=20else=20\=0A=09=
=20=20=20=20local_target=3D"$target";=20\=0A=09=20=20fi;=20\=0A=09=20=20=
(CDPATH=3D"${ZSH_VERSION+.}:"=20&&=20cd=20$subdir=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
$local_target)=20\=0A=09=20=20||=20eval=20$failcom;=20\=0A=09done;=20\=0A=
=09if=20test=20"$dot_seen"=20=3D=20"no";=20then=20\=0A=09=20=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
"$target-am"=20||=20exit=201;=20\=0A=09fi;=20test=20-z=20"$fail"=0A=
Making=20cscopelist=20in=20sub=0A../../install-sh=20-c=20-d=20subsub=0A=
echo=20'int=20generated_subsub=20()=20{=20return=200;=20}'=20>=20=
subsub/gen.c=0Alist=3D'=20subsub/dist.c=20subsub/gen.c=20=20';=20\=0A=09=
case=20"../../sub"=20in=20\=0A=09=20=20[\\/]*=20|=20?:[\\/]*)=20=
sdir=3D"../../sub"=20;;=20\=0A=09=20=20*)=20sdir=3Dsub/../../sub=20;;=20=
\=0A=09esac;=20\=0A=09for=20i=20in=20$list;=20do=20\=0A=09=20=20if=20=
test=20-f=20"$i";=20then=20\=0A=09=20=20=20=20echo=20"sub/$i";=20\=0A=09=20=
=20else=20\=0A=09=20=20=20=20echo=20"$sdir/$i";=20\=0A=09=20=20fi;=20\=0A=
=09done=20>>=20../cscope.files=0Alist=3D'=20foo.c=20bar.cpp=20baz.f90=20=20=
foo.el';=20\=0A=09case=20".."=20in=20\=0A=09=20=20[\\/]*=20|=20?:[\\/]*)=20=
sdir=3D".."=20;;=20\=0A=09=20=20*)=20sdir=3D./..=20;;=20\=0A=09esac;=20\=0A=
=09for=20i=20in=20$list;=20do=20\=0A=09=20=20if=20test=20-f=20"$i";=20=
then=20\=0A=09=20=20=20=20echo=20"./$i";=20\=0A=09=20=20else=20\=0A=09=20=
=20=20=20echo=20"$sdir/$i";=20\=0A=09=20=20fi;=20\=0A=09done=20>>=20=
./cscope.files=0Atest=20!=20-s=20cscope.files=20\=0A=09=20=20||=20cscope=20=
-b=20-q=20=20=20-i=20cscope.files=20=0A+=20result_=20ok=20'[relative=20=
VPATH]=20make=20-n=20cscope'=0A+=20set=20+x=0Aok=202=20-=20[relative=20=
VPATH]=20make=20-n=20cscope=0APASS:=20t/cscope.tap=202=20-=20[relative=20=
VPATH]=20make=20-n=20cscope=0A+=20test=20no=20=3D=20no=0A+=20touch=20=
cscope.files=20cscope.out=20cscope.in.out=20cscope.po.out=0A+=20=
skip_row_=203=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20=
skip_count_=3D3=0A+=20shift=0A++=20seq_=203=0A++=20case=20$#=20in=0A++=20=
seq_first=3D1=0A++=20seq_incr=3D1=0A++=20seq_last=3D3=0A++=20i=3D1=0A++=20=
test=201=20-le=203=0A++=20echo=201=0A++=20i=3D2=0A++=20test=202=20-le=20=
3=0A++=20echo=202=0A++=20i=3D3=0A++=20test=203=20-le=203=0A++=20echo=203=0A=
++=20i=3D4=0A++=20test=204=20-le=203=0A+=20for=20i_=20in=20'$(seq_=20=
$skip_count_)'=0A+=20skip_=20-r=20'no=20proper=20cscope=20program=20=
available'=0A+=20result_=20ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20=
program=20available'=0A+=20set=20+x=0Aok=203=20#=20SKIP=20no=20proper=20=
cscope=20program=20available=0ASKIP:=20t/cscope.tap=203=20#=20SKIP=20no=20=
proper=20cscope=20program=20available=0A+=20for=20i_=20in=20'$(seq_=20=
$skip_count_)'=0A+=20skip_=20-r=20'no=20proper=20cscope=20program=20=
available'=0A+=20result_=20ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20=
program=20available'=0A+=20set=20+x=0Aok=204=20#=20SKIP=20no=20proper=20=
cscope=20program=20available=0ASKIP:=20t/cscope.tap=204=20#=20SKIP=20no=20=
proper=20cscope=20program=20available=0A+=20for=20i_=20in=20'$(seq_=20=
$skip_count_)'=0A+=20skip_=20-r=20'no=20proper=20cscope=20program=20=
available'=0A+=20result_=20ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20=
program=20available'=0A+=20set=20+x=0Aok=205=20#=20SKIP=20no=20proper=20=
cscope=20program=20available=0ASKIP:=20t/cscope.tap=205=20#=20SKIP=20no=20=
proper=20cscope=20program=20available=0A+=20return=200=0A+=20=
test_cleanup=0A+=20r=3Dok=0A+=20test=20-f=20configure=0A+=20make=20=
distcleancheck=0AMaking=20distclean=20in=20sub=0Atest=20-z=20"bar"=20||=20=
rm=20-f=20bar=0Atest=20-z=20"subsub/gen.c"=20||=20rm=20-f=20subsub/gen.c=0A=
rm=20-f=20*.=0Arm=20-f=20subsub/*.=0Arm=20-f=20*.tab.c=0Atest=20-z=20""=20=
||=20rm=20-f=20=0Atest=20.=20=3D=20"../../sub"=20||=20test=20-z=20""=20=
||=20rm=20-f=20=0Arm=20-f=20subsub/.dirstamp=0Arm=20-f=20TAGS=20ID=20=
GTAGS=20GRTAGS=20GSYMS=20GPATH=20tags=0Arm=20-f=20Makefile=0Atest=20-z=20=
"foo"=20||=20rm=20-f=20foo=0Arm=20-f=20foo.elc=0Arm=20-f=20*.=0Arm=20-f=20=
*.tab.c=0Atest=20-z=20""=20||=20rm=20-f=20=0Atest=20.=20=3D=20".."=20||=20=
test=20-z=20""=20||=20rm=20-f=20=0Arm=20-f=20TAGS=20ID=20GTAGS=20GRTAGS=20=
GSYMS=20GPATH=20tags=0Arm=20-f=20cscope.out=20cscope.in.out=20=
cscope.po.out=20cscope.files=0Arm=20-f=20config.status=20config.cache=20=
config.log=20configure.lineno=20config.status.lineno=0Arm=20-f=20=
Makefile=0A+=20test=20'!'=20-e=20cscope.files=0A+=20test=20'!'=20-e=20=
cscope.out=0A+=20test=20'!'=20-e=20cscope.in.out=0A+=20test=20'!'=20-e=20=
cscope.po.out=0A+=20result_=20ok=20'[relative=20VPATH]=20make=20=
distcheck'=0A+=20set=20+x=0Aok=206=20-=20[relative=20VPATH]=20make=20=
distcheck=0APASS:=20t/cscope.tap=206=20-=20[relative=20VPATH]=20make=20=
distcheck=0A+=20cd=20/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=0A=
+=20pfx=3D'absolute=20VPATH'=0A+=20mkdir=20build2=0A+=20cd=20build2=0A+=20=
my_configure=20/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=0A+=20=
command_ok_=20'[absolute=20VPATH]=20configure'=20=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/configure=20EMACS=3Dno=20=
--with-lispdir=3D/who/cares=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A=
+=20test=204=20-gt=200=0A+=20tap_description_=3D'[absolute=20VPATH]=20=
configure'=0A+=20shift=0A+=20test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20=
break=0A+=20tap_result_=3Dok=0A+=20=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/configure=20EMACS=3Dno=20=
--with-lispdir=3D/who/cares=0Achecking=20for=20a=20BSD-compatible=20=
install...=20/usr/bin/install=20-c=0Achecking=20whether=20build=20=
environment=20is=20sane...=20yes=0Achecking=20for=20a=20thread-safe=20=
mkdir=20-p...=20=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20for=20emacs...=20no=0Achecking=20=
where=20.elc=20files=20should=20go...=20/who/cares=0Achecking=20that=20=
generated=20files=20are=20newer=20than=20configure...=20done=0A=
configure:=20creating=20./config.status=0Aconfig.status:=20creating=20=
Makefile=0Aconfig.status:=20creating=20sub/Makefile=0A+=20result_=20ok=20=
-D=20''=20-r=20''=20--=20'[absolute=20VPATH]=20configure'=0A+=20set=20+x=0A=
ok=207=20-=20[absolute=20VPATH]=20configure=0APASS:=20t/cscope.tap=207=20=
-=20[absolute=20VPATH]=20configure=0A+=20test_cscope=0A+=20r=3Dok=0A+=20=
make=20-n=20cscope=0Arm=20-f=20cscope.files=0Afail=3D;=20\=0A=09if=20=
(target_option=3Dk;=20case=20${target_option-}=20in=20?)=20;;=20*)=20=
echo=20"am__make_running_with_option:=20internal=20error:=20invalid"=20=
"target=20option=20'${target_option-}'=20specified"=20>&2;=20exit=201;;=20=
esac;=20has_opt=3Dno;=20sane_makeflags=3D$MAKEFLAGS;=20if=20{=20if=20=
test=20-z=20'0';=20then=20false;=20elif=20test=20-n=20'';=20then=20true;=20=
elif=20test=20-n=20'3.81'=20&&=20test=20-n=20=
'/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/build2';=20then=20=
true;=20else=20false;=20fi;=20};=20then=20sane_makeflags=3D$MFLAGS;=20=
else=20case=20$MAKEFLAGS=20in=20*\\[\=20\=09]*)=20bs=3D\\;=20=
sane_makeflags=3D`printf=20'%s\n'=20"$MAKEFLAGS"=20|=20sed=20=
"s/$bs$bs[$bs=20$bs=09]*//g"`;;=20esac;=20fi;=20skip_next=3Dno;=20=
strip_trailopt=20()=20{=20flg=3D`printf=20'%s\n'=20"$flg"=20|=20sed=20=
"s/$1.*$//"`;=20};=20for=20flg=20in=20$sane_makeflags;=20do=20test=20=
$skip_next=20=3D=20yes=20&&=20{=20skip_next=3Dno;=20continue;=20};=20=
case=20$flg=20in=20*=3D*|--*)=20continue;;=20-*I)=20strip_trailopt=20=
'I';=20skip_next=3Dyes;;=20-*I?*)=20strip_trailopt=20'I';;=20-*O)=20=
strip_trailopt=20'O';=20skip_next=3Dyes;;=20-*O?*)=20strip_trailopt=20=
'O';;=20-*l)=20strip_trailopt=20'l';=20skip_next=3Dyes;;=20-*l?*)=20=
strip_trailopt=20'l';;=20-[dEDm])=20skip_next=3Dyes;;=20-[JT])=20=
skip_next=3Dyes;;=20esac;=20case=20$flg=20in=20*$target_option*)=20=
has_opt=3Dyes;=20break;;=20esac;=20done;=20test=20$has_opt=20=3D=20yes);=20=
then=20\=0A=09=20=20failcom=3D'fail=3Dyes';=20\=0A=09else=20\=0A=09=20=20=
failcom=3D'exit=201';=20\=0A=09fi;=20\=0A=09dot_seen=3Dno;=20\=0A=09=
target=3D`echo=20cscopelist-recursive=20|=20sed=20s/-recursive//`;=20\=0A=
=09case=20"cscopelist-recursive"=20in=20\=0A=09=20=20distclean-*=20|=20=
maintainer-clean-*)=20list=3D'sub'=20;;=20\=0A=09=20=20*)=20list=3D'sub'=20=
;;=20\=0A=09esac;=20\=0A=09for=20subdir=20in=20$list;=20do=20\=0A=09=20=20=
echo=20"Making=20$target=20in=20$subdir";=20\=0A=09=20=20if=20test=20=
"$subdir"=20=3D=20".";=20then=20\=0A=09=20=20=20=20dot_seen=3Dyes;=20\=0A=
=09=20=20=20=20local_target=3D"$target-am";=20\=0A=09=20=20else=20\=0A=09=
=20=20=20=20local_target=3D"$target";=20\=0A=09=20=20fi;=20\=0A=09=20=20=
(CDPATH=3D"${ZSH_VERSION+.}:"=20&&=20cd=20$subdir=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
$local_target)=20\=0A=09=20=20||=20eval=20$failcom;=20\=0A=09done;=20\=0A=
=09if=20test=20"$dot_seen"=20=3D=20"no";=20then=20\=0A=09=20=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
"$target-am"=20||=20exit=201;=20\=0A=09fi;=20test=20-z=20"$fail"=0A=
Making=20cscopelist=20in=20sub=0A=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/install-sh=20-c=20-d=20=
subsub=0Aecho=20'int=20generated_subsub=20()=20{=20return=200;=20}'=20>=20=
subsub/gen.c=0Alist=3D'=20subsub/dist.c=20subsub/gen.c=20=20';=20\=0A=09=
case=20"/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/sub"=20in=20\=0A=
=09=20=20[\\/]*=20|=20?:[\\/]*)=20=
sdir=3D"/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/sub"=20;;=20\=0A=
=09=20=20*)=20=
sdir=3Dsub//Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/sub=20;;=20=
\=0A=09esac;=20\=0A=09for=20i=20in=20$list;=20do=20\=0A=09=20=20if=20=
test=20-f=20"$i";=20then=20\=0A=09=20=20=20=20echo=20"sub/$i";=20\=0A=09=20=
=20else=20\=0A=09=20=20=20=20echo=20"$sdir/$i";=20\=0A=09=20=20fi;=20\=0A=
=09done=20>>=20../cscope.files=0Alist=3D'=20foo.c=20bar.cpp=20baz.f90=20=20=
foo.el';=20\=0A=09case=20=
"/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir"=20in=20\=0A=09=20=20=
[\\/]*=20|=20?:[\\/]*)=20=
sdir=3D"/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir"=20;;=20\=0A=09=
=20=20*)=20sdir=3D.//Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=20=
;;=20\=0A=09esac;=20\=0A=09for=20i=20in=20$list;=20do=20\=0A=09=20=20if=20=
test=20-f=20"$i";=20then=20\=0A=09=20=20=20=20echo=20"./$i";=20\=0A=09=20=
=20else=20\=0A=09=20=20=20=20echo=20"$sdir/$i";=20\=0A=09=20=20fi;=20\=0A=
=09done=20>>=20./cscope.files=0Atest=20!=20-s=20cscope.files=20\=0A=09=20=
=20||=20cscope=20-b=20-q=20=20=20-i=20cscope.files=20=0A+=20result_=20ok=20=
'[absolute=20VPATH]=20make=20-n=20cscope'=0A+=20set=20+x=0Aok=208=20-=20=
[absolute=20VPATH]=20make=20-n=20cscope=0APASS:=20t/cscope.tap=208=20-=20=
[absolute=20VPATH]=20make=20-n=20cscope=0A+=20test=20no=20=3D=20no=0A+=20=
touch=20cscope.files=20cscope.out=20cscope.in.out=20cscope.po.out=0A+=20=
skip_row_=203=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20=
skip_count_=3D3=0A+=20shift=0A++=20seq_=203=0A++=20case=20$#=20in=0A++=20=
seq_first=3D1=0A++=20seq_incr=3D1=0A++=20seq_last=3D3=0A++=20i=3D1=0A++=20=
test=201=20-le=203=0A++=20echo=201=0A++=20i=3D2=0A++=20test=202=20-le=20=
3=0A++=20echo=202=0A++=20i=3D3=0A++=20test=203=20-le=203=0A++=20echo=203=0A=
++=20i=3D4=0A++=20test=204=20-le=203=0A+=20for=20i_=20in=20'$(seq_=20=
$skip_count_)'=0A+=20skip_=20-r=20'no=20proper=20cscope=20program=20=
available'=0A+=20result_=20ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20=
program=20available'=0A+=20set=20+x=0Aok=209=20#=20SKIP=20no=20proper=20=
cscope=20program=20available=0ASKIP:=20t/cscope.tap=209=20#=20SKIP=20no=20=
proper=20cscope=20program=20available=0A+=20for=20i_=20in=20'$(seq_=20=
$skip_count_)'=0A+=20skip_=20-r=20'no=20proper=20cscope=20program=20=
available'=0A+=20result_=20ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20=
program=20available'=0A+=20set=20+x=0Aok=2010=20#=20SKIP=20no=20proper=20=
cscope=20program=20available=0ASKIP:=20t/cscope.tap=2010=20#=20SKIP=20no=20=
proper=20cscope=20program=20available=0A+=20for=20i_=20in=20'$(seq_=20=
$skip_count_)'=0A+=20skip_=20-r=20'no=20proper=20cscope=20program=20=
available'=0A+=20result_=20ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20=
program=20available'=0A+=20set=20+x=0Aok=2011=20#=20SKIP=20no=20proper=20=
cscope=20program=20available=0ASKIP:=20t/cscope.tap=2011=20#=20SKIP=20no=20=
proper=20cscope=20program=20available=0A+=20return=200=0A+=20=
test_cleanup=0A+=20r=3Dok=0A+=20test=20-f=20configure=0A+=20make=20=
distcleancheck=0AMaking=20distclean=20in=20sub=0Atest=20-z=20"bar"=20||=20=
rm=20-f=20bar=0Atest=20-z=20"subsub/gen.c"=20||=20rm=20-f=20subsub/gen.c=0A=
rm=20-f=20*.=0Arm=20-f=20subsub/*.=0Arm=20-f=20*.tab.c=0Atest=20-z=20""=20=
||=20rm=20-f=20=0Atest=20.=20=3D=20=
"/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir/sub"=20||=20test=20-z=20=
""=20||=20rm=20-f=20=0Arm=20-f=20subsub/.dirstamp=0Arm=20-f=20TAGS=20ID=20=
GTAGS=20GRTAGS=20GSYMS=20GPATH=20tags=0Arm=20-f=20Makefile=0Atest=20-z=20=
"foo"=20||=20rm=20-f=20foo=0Arm=20-f=20foo.elc=0Arm=20-f=20*.=0Arm=20-f=20=
*.tab.c=0Atest=20-z=20""=20||=20rm=20-f=20=0Atest=20.=20=3D=20=
"/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir"=20||=20test=20-z=20=
""=20||=20rm=20-f=20=0Arm=20-f=20TAGS=20ID=20GTAGS=20GRTAGS=20GSYMS=20=
GPATH=20tags=0Arm=20-f=20cscope.out=20cscope.in.out=20cscope.po.out=20=
cscope.files=0Arm=20-f=20config.status=20config.cache=20config.log=20=
configure.lineno=20config.status.lineno=0Arm=20-f=20Makefile=0A+=20test=20=
'!'=20-e=20cscope.files=0A+=20test=20'!'=20-e=20cscope.out=0A+=20test=20=
'!'=20-e=20cscope.in.out=0A+=20test=20'!'=20-e=20cscope.po.out=0A+=20=
result_=20ok=20'[absolute=20VPATH]=20make=20distcheck'=0A+=20set=20+x=0A=
ok=2012=20-=20[absolute=20VPATH]=20make=20distcheck=0APASS:=20=
t/cscope.tap=2012=20-=20[absolute=20VPATH]=20make=20distcheck=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir=0A+=20pfx=3D'in-tree=20=
build'=0A+=20my_configure=20.=0A+=20command_ok_=20'[in-tree=20build]=20=
configure'=20./configure=20EMACS=3Dno=20--with-lispdir=3D/who/cares=0A+=20=
tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D'[in-tree=20build]=20configure'=0A+=20shift=0A+=20=
test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=
=0A+=20./configure=20EMACS=3Dno=20--with-lispdir=3D/who/cares=0Achecking=20=
for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20=
whether=20build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20./install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20for=20emacs...=20no=0Achecking=20where=20=
.elc=20files=20should=20go...=20/who/cares=0Achecking=20that=20generated=20=
files=20are=20newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0Aconfig.status:=20=
creating=20sub/Makefile=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'[in-tree=20build]=20configure'=0A+=20set=20+x=0Aok=2013=20-=20[in-tree=20=
build]=20configure=0APASS:=20t/cscope.tap=2013=20-=20[in-tree=20build]=20=
configure=0A+=20test_cscope=0A+=20r=3Dok=0A+=20make=20-n=20cscope=0Arm=20=
-f=20cscope.files=0Afail=3D;=20\=0A=09if=20(target_option=3Dk;=20case=20=
${target_option-}=20in=20?)=20;;=20*)=20echo=20=
"am__make_running_with_option:=20internal=20error:=20invalid"=20"target=20=
option=20'${target_option-}'=20specified"=20>&2;=20exit=201;;=20esac;=20=
has_opt=3Dno;=20sane_makeflags=3D$MAKEFLAGS;=20if=20{=20if=20test=20-z=20=
'0';=20then=20false;=20elif=20test=20-n=20'';=20then=20true;=20elif=20=
test=20-n=20'3.81'=20&&=20test=20-n=20=
'/Users/bwa/Downloads/automake-1.15.1/t/cscope.dir';=20then=20true;=20=
else=20false;=20fi;=20};=20then=20sane_makeflags=3D$MFLAGS;=20else=20=
case=20$MAKEFLAGS=20in=20*\\[\=20\=09]*)=20bs=3D\\;=20=
sane_makeflags=3D`printf=20'%s\n'=20"$MAKEFLAGS"=20|=20sed=20=
"s/$bs$bs[$bs=20$bs=09]*//g"`;;=20esac;=20fi;=20skip_next=3Dno;=20=
strip_trailopt=20()=20{=20flg=3D`printf=20'%s\n'=20"$flg"=20|=20sed=20=
"s/$1.*$//"`;=20};=20for=20flg=20in=20$sane_makeflags;=20do=20test=20=
$skip_next=20=3D=20yes=20&&=20{=20skip_next=3Dno;=20continue;=20};=20=
case=20$flg=20in=20*=3D*|--*)=20continue;;=20-*I)=20strip_trailopt=20=
'I';=20skip_next=3Dyes;;=20-*I?*)=20strip_trailopt=20'I';;=20-*O)=20=
strip_trailopt=20'O';=20skip_next=3Dyes;;=20-*O?*)=20strip_trailopt=20=
'O';;=20-*l)=20strip_trailopt=20'l';=20skip_next=3Dyes;;=20-*l?*)=20=
strip_trailopt=20'l';;=20-[dEDm])=20skip_next=3Dyes;;=20-[JT])=20=
skip_next=3Dyes;;=20esac;=20case=20$flg=20in=20*$target_option*)=20=
has_opt=3Dyes;=20break;;=20esac;=20done;=20test=20$has_opt=20=3D=20yes);=20=
then=20\=0A=09=20=20failcom=3D'fail=3Dyes';=20\=0A=09else=20\=0A=09=20=20=
failcom=3D'exit=201';=20\=0A=09fi;=20\=0A=09dot_seen=3Dno;=20\=0A=09=
target=3D`echo=20cscopelist-recursive=20|=20sed=20s/-recursive//`;=20\=0A=
=09case=20"cscopelist-recursive"=20in=20\=0A=09=20=20distclean-*=20|=20=
maintainer-clean-*)=20list=3D'sub'=20;;=20\=0A=09=20=20*)=20list=3D'sub'=20=
;;=20\=0A=09esac;=20\=0A=09for=20subdir=20in=20$list;=20do=20\=0A=09=20=20=
echo=20"Making=20$target=20in=20$subdir";=20\=0A=09=20=20if=20test=20=
"$subdir"=20=3D=20".";=20then=20\=0A=09=20=20=20=20dot_seen=3Dyes;=20\=0A=
=09=20=20=20=20local_target=3D"$target-am";=20\=0A=09=20=20else=20\=0A=09=
=20=20=20=20local_target=3D"$target";=20\=0A=09=20=20fi;=20\=0A=09=20=20=
(CDPATH=3D"${ZSH_VERSION+.}:"=20&&=20cd=20$subdir=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
$local_target)=20\=0A=09=20=20||=20eval=20$failcom;=20\=0A=09done;=20\=0A=
=09if=20test=20"$dot_seen"=20=3D=20"no";=20then=20\=0A=09=20=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
"$target-am"=20||=20exit=201;=20\=0A=09fi;=20test=20-z=20"$fail"=0A=
Making=20cscopelist=20in=20sub=0A.././install-sh=20-c=20-d=20subsub=0A=
echo=20'int=20generated_subsub=20()=20{=20return=200;=20}'=20>=20=
subsub/gen.c=0Alist=3D'=20subsub/dist.c=20subsub/gen.c=20=20';=20\=0A=09=
case=20"."=20in=20\=0A=09=20=20[\\/]*=20|=20?:[\\/]*)=20sdir=3D"."=20;;=20=
\=0A=09=20=20*)=20sdir=3Dsub/.=20;;=20\=0A=09esac;=20\=0A=09for=20i=20in=20=
$list;=20do=20\=0A=09=20=20if=20test=20-f=20"$i";=20then=20\=0A=09=20=20=20=
=20echo=20"sub/$i";=20\=0A=09=20=20else=20\=0A=09=20=20=20=20echo=20=
"$sdir/$i";=20\=0A=09=20=20fi;=20\=0A=09done=20>>=20../cscope.files=0A=
list=3D'=20foo.c=20bar.cpp=20baz.f90=20=20foo.el';=20\=0A=09case=20"."=20=
in=20\=0A=09=20=20[\\/]*=20|=20?:[\\/]*)=20sdir=3D"."=20;;=20\=0A=09=20=20=
*)=20sdir=3D./.=20;;=20\=0A=09esac;=20\=0A=09for=20i=20in=20$list;=20do=20=
\=0A=09=20=20if=20test=20-f=20"$i";=20then=20\=0A=09=20=20=20=20echo=20=
"./$i";=20\=0A=09=20=20else=20\=0A=09=20=20=20=20echo=20"$sdir/$i";=20\=0A=
=09=20=20fi;=20\=0A=09done=20>>=20./cscope.files=0Atest=20!=20-s=20=
cscope.files=20\=0A=09=20=20||=20cscope=20-b=20-q=20=20=20-i=20=
cscope.files=20=0A+=20result_=20ok=20'[in-tree=20build]=20make=20-n=20=
cscope'=0A+=20set=20+x=0Aok=2014=20-=20[in-tree=20build]=20make=20-n=20=
cscope=0APASS:=20t/cscope.tap=2014=20-=20[in-tree=20build]=20make=20-n=20=
cscope=0A+=20test=20no=20=3D=20no=0A+=20touch=20cscope.files=20=
cscope.out=20cscope.in.out=20cscope.po.out=0A+=20skip_row_=203=20-r=20=
'no=20proper=20cscope=20program=20available'=0A+=20skip_count_=3D3=0A+=20=
shift=0A++=20seq_=203=0A++=20case=20$#=20in=0A++=20seq_first=3D1=0A++=20=
seq_incr=3D1=0A++=20seq_last=3D3=0A++=20i=3D1=0A++=20test=201=20-le=203=0A=
++=20echo=201=0A++=20i=3D2=0A++=20test=202=20-le=203=0A++=20echo=202=0A=
++=20i=3D3=0A++=20test=203=20-le=203=0A++=20echo=203=0A++=20i=3D4=0A++=20=
test=204=20-le=203=0A+=20for=20i_=20in=20'$(seq_=20$skip_count_)'=0A+=20=
skip_=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20result_=20=
ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20=
set=20+x=0Aok=2015=20#=20SKIP=20no=20proper=20cscope=20program=20=
available=0ASKIP:=20t/cscope.tap=2015=20#=20SKIP=20no=20proper=20cscope=20=
program=20available=0A+=20for=20i_=20in=20'$(seq_=20$skip_count_)'=0A+=20=
skip_=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20result_=20=
ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20=
set=20+x=0Aok=2016=20#=20SKIP=20no=20proper=20cscope=20program=20=
available=0ASKIP:=20t/cscope.tap=2016=20#=20SKIP=20no=20proper=20cscope=20=
program=20available=0A+=20for=20i_=20in=20'$(seq_=20$skip_count_)'=0A+=20=
skip_=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20result_=20=
ok=20-D=20SKIP=20-r=20'no=20proper=20cscope=20program=20available'=0A+=20=
set=20+x=0Aok=2017=20#=20SKIP=20no=20proper=20cscope=20program=20=
available=0ASKIP:=20t/cscope.tap=2017=20#=20SKIP=20no=20proper=20cscope=20=
program=20available=0A+=20return=200=0A+=20test_cleanup=0A+=20r=3Dok=0A+=20=
test=20-f=20configure=0A+=20make=20distclean=0AMaking=20distclean=20in=20=
sub=0Atest=20-z=20"bar"=20||=20rm=20-f=20bar=0Atest=20-z=20=
"subsub/gen.c"=20||=20rm=20-f=20subsub/gen.c=0Arm=20-f=20*.=0Arm=20-f=20=
subsub/*.=0Arm=20-f=20*.tab.c=0Atest=20-z=20""=20||=20rm=20-f=20=0Atest=20=
.=20=3D=20"."=20||=20test=20-z=20""=20||=20rm=20-f=20=0Arm=20-f=20=
subsub/.dirstamp=0Arm=20-f=20TAGS=20ID=20GTAGS=20GRTAGS=20GSYMS=20GPATH=20=
tags=0Arm=20-f=20Makefile=0Atest=20-z=20"foo"=20||=20rm=20-f=20foo=0Arm=20=
-f=20foo.elc=0Arm=20-f=20*.=0Arm=20-f=20*.tab.c=0Atest=20-z=20""=20||=20=
rm=20-f=20=0Atest=20.=20=3D=20"."=20||=20test=20-z=20""=20||=20rm=20-f=20=
=0Arm=20-f=20TAGS=20ID=20GTAGS=20GRTAGS=20GSYMS=20GPATH=20tags=0Arm=20-f=20=
cscope.out=20cscope.in.out=20cscope.po.out=20cscope.files=0Arm=20-f=20=
config.status=20config.cache=20config.log=20configure.lineno=20=
config.status.lineno=0Arm=20-f=20Makefile=0A+=20test=20'!'=20-e=20=
cscope.files=0A+=20test=20'!'=20-e=20cscope.out=0A+=20test=20'!'=20-e=20=
cscope.in.out=0A+=20test=20'!'=20-e=20cscope.po.out=0A+=20result_=20ok=20=
'[in-tree=20build]=20make=20distcheck'=0A+=20set=20+x=0Aok=2018=20-=20=
[in-tree=20build]=20make=20distcheck=0APASS:=20t/cscope.tap=2018=20-=20=
[in-tree=20build]=20make=20distcheck=0A+=20:=0A+=20am_exit_trap=200=0A+=20=
exit_status=3D0=0A+=20set=20+e=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1=0A+=20test=20tap=20=3D=20tap=0A+=20=
test=2018=20=3D=20later=0A+=20test=200=20-eq=200=0A+=20test=209=20-eq=20=
18=0A+=20keep_testdirs=3Dyes=0A+=20am_keeping_testdirs=0A+=20case=20=
$keep_testdirs=20in=0A+=20return=200=0A+=20set=20+x=0A=0ASKIP:=20=
t/cscope3=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0Acscope3:=20=
running=20cscope=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20993:=20=
cscope:=20command=20not=20found=0ASKIP=20t/cscope3.sh=20(exit=20status:=20=
77)=0A=0ASKIP:=20t/dejagnu3=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=0A=0Adejagnu3:=20running=20runtest=20SOMEPROGRAM=3Dsomeprogram=20=
--version=0A/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20=
line=20945:=20runtest:=20command=20not=20found=0ASKIP=20t/dejagnu3.sh=20=
(exit=20status:=2077)=0A=0ASKIP:=20t/dejagnu4=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=0A=0Adejagnu4:=20running=20runtest=20=
SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu4.sh=20(exit=20=
status:=2077)=0A=0ASKIP:=20t/dejagnu5=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=0A=0Adejagnu5:=20running=20runtest=20=
SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu5.sh=20(exit=20=
status:=2077)=0A=0ASKIP:=20t/dejagnu6=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=0A=0Adejagnu6:=20running=20runtest=20=
SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu6.sh=20(exit=20=
status:=2077)=0A=0ASKIP:=20t/dejagnu7=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=0A=0Adejagnu7:=20running=20runtest=20=
SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu7.sh=20(exit=20=
status:=2077)=0A=0ASKIP:=20t/dejagnu-absolute-builddir=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=0A=0Adejagnu-absolute-builddir:=20running=20=
runtest=20SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu-absolute-builddir.sh=20=
(exit=20status:=2077)=0A=0ASKIP:=20t/dejagnu-relative-srcdir=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=0A=0Adejagnu-relative-srcdir:=20running=20runtest=20=
SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu-relative-srcdir.sh=20=
(exit=20status:=2077)=0A=0ASKIP:=20t/dejagnu-siteexp-extend=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=0A=0Adejagnu-siteexp-extend:=20running=20runtest=20=
SOMEPROGRAM=3Dsomeprogram=20--version=0A=
/Users/bwa/Downloads/automake-1.15.1/t/ax/am-test-lib.sh:=20line=20945:=20=
runtest:=20command=20not=20found=0ASKIP=20t/dejagnu-siteexp-extend.sh=20=
(exit=20status:=2077)=0A=0APASS:=20t/dist-formats=0A=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=0ARunning=20from=20installcheck:=20=
no=0ATest=20Protocol:=20tap=0APATH=20=3D=20=
/Users/bwa/Downloads/automake-1.15.1/t/wrap:/Users/bwa/Downloads/automake-=
1.15.1/t/ax:/Users/bwa/go/bin:/Users/bwa/bin:/usr/local/apache-maven-3.5.0=
/bin:/usr/local/fop-2.2/fop:/usr/local/elixir-1.5.0/bin:/usr/local/bin:/us=
r/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Library/TeX/texbin:/usr/local/g=
o/bin:/usr/local/MacGPG2/bin:/opt/X11/bin:/Applications/Server.app/Content=
s/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin=
:/Applications/Wireshark.app/Contents/MacOS=0A++=20pwd=0A=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir=0A+=20plan_=2066=0A=
+=20test=201=20-eq=200=0A+=20test=201=20-ge=202=0A+=20test=20xnone=20=
'!=3D'=20xnone=0A+=20test=20x66=20=3D=20xunknown=0A+=20test=20x66=20=3D=20=
xlater=0A+=20test=20x66=20=3D=20xlazy=0A+=20test=20x66=20=3D=20xnow=0A+=20=
test=2066=20-ge=200=0A+=20planned_=3D66=0A+=20echo=201..66=0A1..66=0A++=20=
pwd=0A+=20ocwd=3D/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir=0A=
+=20unset=20TAR=0A+=20mkdir=20setup=0A+=20cd=20setup=0A+=20echo=20=
'AC_INIT([x],=20[0])=20AM_INIT_AUTOMAKE'=0A+=20aclocal-1.15=20-Werror=0A=
+=20mv=20aclocal.m4=20..=0A+=20cd=20..=0A+=20rm=20-rf=20setup=0A+=20for=20=
MAKE_j4=20in=20'"$MAKE=20-j4"'=20'"$MAKE=20-j=204"'=20false=0A+=20echo=20=
all:=0A+=20make=20-j4=20-f=20-=0Amake:=20Nothing=20to=20be=20done=20for=20=
`all'.=0A+=20break=0A+=20all_compression_formats=3D'gzip=20lzip=20xz=20=
bzip2=20zip'=0A++=20for=20x=20in=20'$all_compression_formats'=0A++=20=
setup_vars_for_compression_format=20gzip=0A++=20suffix=3DNONE=0A++=20=
compressor=3DNONE=0A++=20case=20$1=20in=0A++=20suffix=3Dtar.gz=0A++=20=
compressor=3Dgzip=0A++=20echo=20gzip=0A++=20for=20x=20in=20=
'$all_compression_formats'=0A++=20setup_vars_for_compression_format=20=
lzip=0A++=20suffix=3DNONE=0A++=20compressor=3DNONE=0A++=20case=20$1=20in=0A=
++=20suffix=3Dtar.lz=0A++=20compressor=3Dlzip=0A++=20echo=20lzip=0A++=20=
for=20x=20in=20'$all_compression_formats'=0A++=20=
setup_vars_for_compression_format=20xz=0A++=20suffix=3DNONE=0A++=20=
compressor=3DNONE=0A++=20case=20$1=20in=0A++=20tr=20'=0A'=20'=20'=0A++=20=
suffix=3Dtar.xz=0A++=20compressor=3Dxz=0A++=20echo=20xz=0A++=20for=20x=20=
in=20'$all_compression_formats'=0A++=20setup_vars_for_compression_format=20=
bzip2=0A++=20suffix=3DNONE=0A++=20compressor=3DNONE=0A++=20case=20$1=20=
in=0A++=20suffix=3Dtar.bz2=0A++=20compressor=3Dbzip2=0A++=20echo=20bzip2=0A=
++=20for=20x=20in=20'$all_compression_formats'=0A++=20=
setup_vars_for_compression_format=20zip=0A++=20suffix=3DNONE=0A++=20=
compressor=3DNONE=0A++=20case=20$1=20in=0A++=20suffix=3Dzip=0A++=20=
compressor=3Dzip=0A++=20echo=20zip=0A+=20all_compressors=3D'gzip=20lzip=20=
xz=20bzip2=20zip=20'=0A+=20echo=20All=20compressors:=20gzip=20lzip=20xz=20=
bzip2=20zip=0AAll=20compressors:=20gzip=20lzip=20xz=20bzip2=20zip=0A++=20=
for=20c=20in=20'$all_compressors'=0A++=20have_compressor=20gzip=0A++=20=
test=201=20-eq=201=0A++=20tr=20'=0A'=20'=20'=0A++=20test=20gzip=20=3D=20=
gzip=0A++=20return=200=0A++=20for=20c=20in=20'$all_compressors'=0A++=20=
have_compressor=20lzip=0A++=20test=201=20-eq=201=0A++=20test=20lzip=20=3D=20=
gzip=0A++=20needed_programs=3Dlzip=0A++=20checker_option=3D--version=0A=
++=20case=20$1=20in=0A++=20for=20p=20in=20'$needed_programs'=0A++=20lzip=20=
--version=0A./t/dist-formats.tap:=20line=2099:=20lzip:=20command=20not=20=
found=0A++=20return=201=0A++=20echo=20lzip=0A++=20for=20c=20in=20=
'$all_compressors'=0A++=20have_compressor=20xz=0A++=20test=201=20-eq=201=0A=
++=20test=20xz=20=3D=20gzip=0A++=20needed_programs=3Dxz=0A++=20=
checker_option=3D--version=0A++=20case=20$1=20in=0A++=20for=20p=20in=20=
'$needed_programs'=0A++=20xz=20--version=0A./t/dist-formats.tap:=20line=20=
99:=20xz:=20command=20not=20found=0A++=20return=201=0A++=20echo=20xz=0A=
++=20for=20c=20in=20'$all_compressors'=0A++=20have_compressor=20bzip2=0A=
++=20test=201=20-eq=201=0A++=20test=20bzip2=20=3D=20gzip=0A++=20=
needed_programs=3Dbzip2=0A++=20checker_option=3D--version=0A++=20case=20=
$1=20in=0A++=20checker_option=3D--help=0A++=20for=20p=20in=20=
'$needed_programs'=0A++=20bzip2=20--help=0Abzip2,=20a=20block-sorting=20=
file=20compressor.=20=20Version=201.0.6,=206-Sept-2010.=0A=0A=20=20=20=
usage:=20bzip2=20[flags=20and=20input=20files=20in=20any=20order]=0A=0A=20=
=20=20-h=20--help=20=20=20=20=20=20=20=20=20=20=20print=20this=20message=0A=
=20=20=20-d=20--decompress=20=20=20=20=20force=20decompression=0A=20=20=20=
-z=20--compress=20=20=20=20=20=20=20force=20compression=0A=20=20=20-k=20=
--keep=20=20=20=20=20=20=20=20=20=20=20keep=20(don't=20delete)=20input=20=
files=0A=20=20=20-f=20--force=20=20=20=20=20=20=20=20=20=20overwrite=20=
existing=20output=20files=0A=20=20=20-t=20--test=20=20=20=20=20=20=20=20=20=
=20=20test=20compressed=20file=20integrity=0A=20=20=20-c=20--stdout=20=20=
=20=20=20=20=20=20=20output=20to=20standard=20out=0A=20=20=20-q=20=
--quiet=20=20=20=20=20=20=20=20=20=20suppress=20noncritical=20error=20=
messages=0A=20=20=20-v=20--verbose=20=20=20=20=20=20=20=20be=20verbose=20=
(a=202nd=20-v=20gives=20more)=0A=20=20=20-L=20--license=20=20=20=20=20=20=
=20=20display=20software=20version=20&=20license=0A=20=20=20-V=20=
--version=20=20=20=20=20=20=20=20display=20software=20version=20&=20=
license=0A=20=20=20-s=20--small=20=20=20=20=20=20=20=20=20=20use=20less=20=
memory=20(at=20most=202500k)=0A=20=20=20-1=20..=20-9=20=20=20=20=20=20=20=
=20=20=20=20=20set=20block=20size=20to=20100k=20..=20900k=0A=20=20=20=
--fast=20=20=20=20=20=20=20=20=20=20=20=20=20=20alias=20for=20-1=0A=20=20=
=20--best=20=20=20=20=20=20=20=20=20=20=20=20=20=20alias=20for=20-9=0A=0A=
=20=20=20If=20invoked=20as=20`bzip2',=20default=20action=20is=20to=20=
compress.=0A=20=20=20=20=20=20=20=20=20=20=20=20=20=20as=20`bunzip2',=20=20=
default=20action=20is=20to=20decompress.=0A=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20as=20`bzcat',=20default=20action=20is=20to=20decompress=20to=20=
stdout.=0A=0A=20=20=20If=20no=20file=20names=20are=20given,=20bzip2=20=
compresses=20or=20decompresses=0A=20=20=20from=20standard=20input=20to=20=
standard=20output.=20=20You=20can=20combine=0A=20=20=20short=20flags,=20=
so=20`-v=20-4'=20means=20the=20same=20as=20-v4=20or=20-4v,=20&c.=0A=0A++=20=
return=200=0A++=20for=20c=20in=20'$all_compressors'=0A++=20=
have_compressor=20zip=0A++=20test=201=20-eq=201=0A++=20test=20zip=20=3D=20=
gzip=0A++=20needed_programs=3Dzip=0A++=20checker_option=3D--version=0A++=20=
case=20$1=20in=0A++=20checker_option=3D-v=0A++=20needed_programs=3D'zip=20=
unzip'=0A++=20for=20p=20in=20'$needed_programs'=0A++=20zip=20-v=0A=
Copyright=20(c)=201990-2008=20Info-ZIP=20-=20Type=20'zip=20"-L"'=20for=20=
software=20license.=0AThis=20is=20Zip=203.0=20(July=205th=202008),=20by=20=
Info-ZIP.=0ACurrently=20maintained=20by=20E.=20Gordon.=20=20Please=20=
send=20bug=20reports=20to=0Athe=20authors=20using=20the=20web=20page=20=
at=20www.info-zip.org;=20see=20README=20for=20details.=0A=0ALatest=20=
sources=20and=20executables=20are=20at=20=
ftp://ftp.info-zip.org/pub/infozip,=0Aas=20of=20above=20date;=20see=20=
http://www.info-zip.org/=20for=20other=20sites.=0A=0ACompiled=20with=20=
gcc=204.2.1=20Compatible=20Apple=20LLVM=209.0.0=20(clang-900.0.31)=20for=20=
Unix=20(Mac=20OS=20X)=20on=20Jul=2015=202017.=0A=0AZip=20special=20=
compilation=20options:=0A=09USE_EF_UT_TIME=20=20=20=20=20=20=20(store=20=
Universal=20Time)=0A=09SYMLINK_SUPPORT=20=20=20=20=20=20(symbolic=20=
links=20supported)=0A=09LARGE_FILE_SUPPORT=20=20=20(can=20read=20and=20=
write=20large=20files=20on=20file=20system)=0A=09ZIP64_SUPPORT=20=20=20=20=
=20=20=20=20(use=20Zip64=20to=20store=20large=20files=20in=20archives)=0A=
=09STORE_UNIX_UIDs_GIDs=20(store=20UID/GID=20sizes/values=20using=20new=20=
extra=20field)=0A=09UIDGID_16BIT=20=20=20=20=20=20=20=20=20(old=20Unix=20=
16-bit=20UID/GID=20extra=20field=20also=20used)=0A=09[encryption,=20=
version=202.91=20of=2005=20Jan=202007]=20(modified=20for=20Zip=203)=0A=0A=
Encryption=20notice:=0A=09The=20encryption=20code=20of=20this=20program=20=
is=20not=20copyrighted=20and=20is=0A=09put=20in=20the=20public=20domain.=20=
=20It=20was=20originally=20written=20in=20Europe=0A=09and,=20to=20the=20=
best=20of=20our=20knowledge,=20can=20be=20freely=20distributed=0A=09in=20=
both=20source=20and=20object=20forms=20from=20any=20country,=20including=0A=
=09the=20USA=20under=20License=20Exception=20TSU=20of=20the=20U.S.=20=
Export=0A=09Administration=20Regulations=20(section=20740.13(e))=20of=20=
6=20June=202002.=0A=0AZip=20environment=20options:=0A=20=20=20=20=20=20=20=
=20=20=20=20=20=20ZIP:=20=20[none]=0A=20=20=20=20=20=20=20=20=20=20=
ZIPOPT:=20=20[none]=0A++=20for=20p=20in=20'$needed_programs'=0A++=20=
unzip=20-v=0AUnZip=206.00=20of=2020=20April=202009,=20by=20Info-ZIP.=20=20=
Maintained=20by=20C.=20Spieler.=20=20Send=0Abug=20reports=20using=20=
http://www.info-zip.org/zip-bug.html;=20see=20README=20for=20details.=0A=0A=
Latest=20sources=20and=20executables=20are=20at=20=
ftp://ftp.info-zip.org/pub/infozip/=20;=0Asee=20=
ftp://ftp.info-zip.org/pub/infozip/UnZip.html=20for=20other=20sites.=0A=0A=
Compiled=20with=20gcc=204.2.1=20Compatible=20Apple=20LLVM=209.0.0=20=
(clang-900.0.31)=20for=20Unix=20Mac=20OS=20X=20on=20Jul=2015=202017.=0A=0A=
UnZip=20special=20compilation=20options:=0A=20=20=20=20=20=20=20=20=
COPYRIGHT_CLEAN=20(PKZIP=200.9x=20unreducing=20method=20not=20supported)=0A=
=20=20=20=20=20=20=20=20SET_DIR_ATTRIB=0A=20=20=20=20=20=20=20=20=
SYMLINKS=20(symbolic=20links=20supported,=20if=20RTL=20and=20file=20=
system=20permit)=0A=20=20=20=20=20=20=20=20TIMESTAMP=0A=20=20=20=20=20=20=
=20=20UNIXBACKUP=0A=20=20=20=20=20=20=20=20USE_EF_UT_TIME=0A=20=20=20=20=20=
=20=20=20USE_UNSHRINK=20(PKZIP/Zip=201.x=20unshrinking=20method=20=
supported)=0A=20=20=20=20=20=20=20=20USE_DEFLATE64=20(PKZIP=204.x=20=
Deflate64(tm)=20supported)=0A=20=20=20=20=20=20=20=20LARGE_FILE_SUPPORT=20=
(large=20files=20over=202=20GiB=20supported)=0A=20=20=20=20=20=20=20=20=
ZIP64_SUPPORT=20(archives=20using=20Zip64=20for=20large=20files=20=
supported)=0A=20=20=20=20=20=20=20=20VMS_TEXT_CONV=0A=20=20=20=20=20=20=20=
=20[decryption,=20version=202.11=20of=2005=20Jan=202007]=0A=0AUnZip=20=
and=20ZipInfo=20environment=20options:=0A=20=20=20=20=20=20=20=20=20=20=20=
UNZIP:=20=20[none]=0A=20=20=20=20=20=20=20=20UNZIPOPT:=20=20[none]=0A=20=20=
=20=20=20=20=20=20=20ZIPINFO:=20=20[none]=0A=20=20=20=20=20=20=
ZIPINFOOPT:=20=20[none]=0A++=20return=200=0A+=20=
missing_compressors=3D'lzip=20xz=20'=0A+=20echo=20Missing=20compressors:=20=
lzip=20xz=0AMissing=20compressors:=20lzip=20xz=0A+=20start_subtest=20=
defaults=0A+=20name=3Ddefaults=0A+=20shift=0A+=20test=20-n=20defaults=0A=
+=20test=200=20-gt=200=0A++=20echo=0A++=20tr=20,=20'=20'=0A+=20ac_opts=3D=0A=
++=20echo=0A++=20tr=20,=20'=20'=0A+=20am_opts=3D=0A+=20mkdir=20defaults=0A=
+=20cd=20defaults=0A+=20unindent=0A+=20test=20x=20=3D=20x=0A++=20sed=20=
-e=20's/=20=20*#=20.*//'=0A++=20printf=20'%s\n'=20'=0A=20=20/^$/b=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20Nothing=20to=20do=20=
for=20empty=20lines.=0A=20=20x=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20#=20Get=20x<indent>=20into=20pattern=20space.=0A=
=20=20/^$/{=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20=
No=20prior=20x<indent>,=20go=20prepare=20it.=0A=20=20=20=20g=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20Copy=20this=201st=20=
non-blank=20line=20into=20pattern=20space.=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=20=20=20#=20Prepare=20x<indent>=20in=20pattern=20space.=0A=20=
=20}=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20#=20Now:=20x<indent>=20in=20pattern=20and=20<line>=20in=20hold.=0A=20=20=
G=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
#=20Build=20x<indent>\n<line>=20in=20pattern=20space,=20and=0A=20=20h=20=20=
=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20#=20=
duplicate=20it=20into=20hold=20space.=0A=20=20s/\n.*$//=20=20=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20#=20Restore=20x<indent>=20in=20pattern=20=
space,=20and=0A=20=20x=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=20=
=20=20=20=20=20=20=20#=20exchange=20with=20the=20above=20duplicate=20in=20=
hold=20space.=0A=20=20s/^x\(.*\)\n\1//=20=20=20=20=20=20=20=20=20#=20=
Remove=20leading=20<indent>=20from=20<line>.=0A=20=20s/^x.*\n//=20=20=20=20=
=20=20=20=20=20=20=20=20=20=20=20#=20Restore=20<line>=20when=20there=20=
is=20no=20leading=20<indent>.=0A'=0A+=20sed_unindent_prog=3D'=0A=20=20=
/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=
=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20sed=20'=0A=20=20/^$/b=0A=20=
=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=0A=
=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=20=
s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20echo=20'AUTOMAKE_OPTIONS=20=3D=20=
'=0A+=20cp=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/aclocal.m4=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20=
/Users/bwa/Downloads/automake-1.15.1/lib/install-sh=20.=0A+=20=
command_ok_=20'default=20[automake]'=20automake-1.15=20--foreign=20=
-Werror=20-Wall=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=20=
5=20-gt=200=0A+=20tap_description_=3D'default=20[automake]'=0A+=20shift=0A=
+=20test=204=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20=
result_=20ok=20-D=20''=20-r=20''=20--=20'default=20[automake]'=0A+=20set=20=
+x=0Aok=201=20-=20default=20[automake]=0APASS:=20t/dist-formats.tap=201=20=
-=20default=20[automake]=0A+=20command_ok_=20'default=20[autoconf]'=20=
autoconf=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=202=20=
-gt=200=0A+=20tap_description_=3D'default=20[autoconf]'=0A+=20shift=0A+=20=
test=201=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=
=0A+=20autoconf=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'default=20=
[autoconf]'=0A+=20set=20+x=0Aok=202=20-=20default=20[autoconf]=0APASS:=20=
t/dist-formats.tap=202=20-=20default=20[autoconf]=0A+=20command_ok_=20=
'default=20[configure]'=20./configure=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=202=20-gt=200=0A+=20tap_description_=3D'default=20=
[configure]'=0A+=20shift=0A+=20test=201=20-gt=200=0A+=20case=20$1=20in=0A=
+=20break=0A+=20tap_result_=3Dok=0A+=20./configure=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20./install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20that=20generated=20files=20are=20newer=20=
than=20configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'default=20[configure]'=0A+=20set=20+x=0Aok=203=20-=20default=20=
[configure]=0APASS:=20t/dist-formats.tap=203=20-=20default=20[configure]=0A=
+=20command_ok_=20'default=20[make=20distcheck]'=20make=20distcheck=0A+=20=
tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'default=20[make=20distcheck]'=0A+=20shift=0A+=20test=20=
2=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20=
make=20distcheck=0A=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20dist-gzip=20=
am__post_remove_distdir=3D'@:'=0Aif=20test=20-d=20"defaults-1.0";=20then=20=
find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20=
u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=205=20=
&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0Atest=20-d=20=
"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0Atest=20-n=20""=20\=0A=09=
||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20\=0A=09=09=
-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20=
!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20\;=20-o=20\=0A=
=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20-exec=20=
/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20eval=20GZIP=3D=20gzip=20--best=20-c=20=
>defaults-1.0.tar.gz=0Aif=20test=20-d=20"defaults-1.0";=20then=20find=20=
"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20=
';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20=
-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0Acase=20=
'defaults-1.0.tar.gz'=20in=20\=0A=09*.tar.gz*)=20\=0A=09=20=20eval=20=
GZIP=3D=20gzip=20--best=20-dc=20defaults-1.0.tar.gz=20|=20${TAR-tar}=20=
xf=20-=20;;\=0A=09*.tar.bz2*)=20\=0A=09=20=20bzip2=20-dc=20=
defaults-1.0.tar.bz2=20|=20${TAR-tar}=20xf=20-=20;;\=0A=09*.tar.lz*)=20\=0A=
=09=20=20lzip=20-dc=20defaults-1.0.tar.lz=20|=20${TAR-tar}=20xf=20-=20=
;;\=0A=09*.tar.xz*)=20\=0A=09=20=20xz=20-dc=20defaults-1.0.tar.xz=20|=20=
${TAR-tar}=20xf=20-=20;;\=0A=09*.tar.Z*)=20\=0A=09=20=20uncompress=20-c=20=
defaults-1.0.tar.Z=20|=20${TAR-tar}=20xf=20-=20;;\=0A=09*.shar.gz*)=20\=0A=
=09=20=20eval=20GZIP=3D=20gzip=20--best=20-dc=20defaults-1.0.shar.gz=20|=20=
unshar=20;;\=0A=09*.zip*)=20\=0A=09=20=20unzip=20defaults-1.0.zip=20;;\=0A=
=09esac=0Achmod=20-R=20a-w=20defaults-1.0=0Achmod=20u+w=20defaults-1.0=0A=
mkdir=20defaults-1.0/_build=20defaults-1.0/_build/sub=20=
defaults-1.0/_inst=0Achmod=20a-w=20defaults-1.0=0Atest=20-d=20=
defaults-1.0/_build=20||=20exit=200;=20\=0A=09=
dc_install_base=3D`CDPATH=3D"${ZSH_VERSION+.}:"=20&&=20cd=20=
defaults-1.0/_inst=20&&=20pwd=20|=20sed=20-e=20's,^[^:\\/]:[\\/],/,'`=20=
\=0A=09=20=20&&=20dc_destdir=3D"${TMPDIR-/tmp}/am-dc-$$/"=20\=0A=09=20=20=
&&=20am__cwd=3D`pwd`=20\=0A=09=20=20&&=20CDPATH=3D"${ZSH_VERSION+.}:"=20=
&&=20cd=20defaults-1.0/_build/sub=20\=0A=09=20=20&&=20../../configure=20=
\=0A=09=20=20=20=20=20\=0A=09=20=20=20=20=20\=0A=09=20=20=20=20=
--srcdir=3D../..=20--prefix=3D"$dc_install_base"=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20\=0A=09=20=20=
&&=20/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20dvi=20=
\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20check=20\=0A=
=09=20=20&&=20/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
install=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
installcheck=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20uninstall=20=
\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
distuninstallcheck_dir=3D"$dc_install_base"=20\=0A=09=20=20=20=20=20=20=20=
=20distuninstallcheck=20\=0A=09=20=20&&=20chmod=20-R=20a-w=20=
"$dc_install_base"=20\=0A=09=20=20&&=20({=20\=0A=09=20=20=20=20=20=20=20=
(cd=20../..=20&&=20umask=20077=20&&=20mkdir=20"$dc_destdir")=20\=0A=09=20=
=20=20=20=20=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
DESTDIR=3D"$dc_destdir"=20install=20\=0A=09=20=20=20=20=20=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
DESTDIR=3D"$dc_destdir"=20uninstall=20\=0A=09=20=20=20=20=20=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
DESTDIR=3D"$dc_destdir"=20\=0A=09=20=20=20=20=20=20=20=20=20=20=20=20=
distuninstallcheck_dir=3D"$dc_destdir"=20distuninstallcheck;=20\=0A=09=20=
=20=20=20=20=20}=20||=20{=20rm=20-rf=20"$dc_destdir";=20exit=201;=20})=20=
\=0A=09=20=20&&=20rm=20-rf=20"$dc_destdir"=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20dist=20\=0A=09=
=20=20&&=20rm=20-rf=20defaults-1.0.tar.gz=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
distcleancheck=20\=0A=09=20=20&&=20cd=20"$am__cwd"=20\=0A=09=20=20||=20=
exit=201=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20=
for=20mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20=
awk...=20awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0A=
checking=20whether=20make=20supports=20nested=20variables...=20yes=0A=
checking=20that=20generated=20files=20are=20newer=20than=20configure...=20=
done=0Aconfigure:=20creating=20./config.status=0Aconfig.status:=20=
creating=20Makefile=0Amake[1]:=20Nothing=20to=20be=20done=20for=20`all'.=0A=
make[1]:=20Nothing=20to=20be=20done=20for=20`dvi'.=0Amake[1]:=20Nothing=20=
to=20be=20done=20for=20`check'.=0Amake[2]:=20Nothing=20to=20be=20done=20=
for=20`install-exec-am'.=0Amake[2]:=20Nothing=20to=20be=20done=20for=20=
`install-data-am'.=0Amake[1]:=20Nothing=20to=20be=20done=20for=20=
`installcheck'.=0Amake[1]:=20Nothing=20to=20be=20done=20for=20=
`uninstall'.=0Amake[2]:=20Nothing=20to=20be=20done=20for=20=
`install-exec-am'.=0Amake[2]:=20Nothing=20to=20be=20done=20for=20=
`install-data-am'.=0Amake[1]:=20Nothing=20to=20be=20done=20for=20=
`uninstall'.=0A/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=
=20dist-gzip=20am__post_remove_distdir=3D'@:'=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0Atest=20=
-n=20""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-755=20\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20=
!=20-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/defaults-=
1.0/install-sh=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20=
a+r=20"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20=
-=20"$tardir"=20|=20eval=20GZIP=3D=20gzip=20--best=20-c=20=
>defaults-1.0.tar.gz=0Aif=20test=20-d=20"defaults-1.0";=20then=20find=20=
"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20=
';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20=
-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0Atest=20-z=20""=20||=20rm=20=
-f=20=0Atest=20.=20=3D=20"../.."=20||=20test=20-z=20""=20||=20rm=20-f=20=0A=
rm=20-f=20config.status=20config.cache=20config.log=20configure.lineno=20=
config.status.lineno=0Arm=20-f=20Makefile=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=0A=
defaults-1.0=20archives=20ready=20for=20distribution:=20=0A=
defaults-1.0.tar.gz=0A=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20'default=20[make=20=
distcheck]'=0A+=20set=20+x=0Aok=204=20-=20default=20[make=20distcheck]=0A=
PASS:=20t/dist-formats.tap=204=20-=20default=20[make=20distcheck]=0A++=20=
ls=20defaults-1.0.tar.gz=0A+=20command_ok_=20''\''make=20dist'\''=20only=20=
builds=20*.tar.gz=20by=20default'=20test=20defaults-1.0.tar.gz=20=3D=20=
defaults-1.0.tar.gz=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20=
test=205=20-gt=200=0A+=20tap_description_=3D''\''make=20dist'\''=20only=20=
builds=20*.tar.gz=20by=20default'=0A+=20shift=0A+=20test=204=20-gt=200=0A=
+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20test=20=
defaults-1.0.tar.gz=20=3D=20defaults-1.0.tar.gz=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20''\''make=20dist'\''=20only=20builds=20*.tar.gz=20by=20=
default'=0A+=20set=20+x=0Aok=205=20-=20'make=20dist'=20only=20builds=20=
*.tar.gz=20by=20default=0APASS:=20t/dist-formats.tap=205=20-=20'make=20=
dist'=20only=20builds=20*.tar.gz=20by=20default=0A+=20rm=20-rf=20=
defaults-1.0.tar.gz=0A+=20for=20fmt=20in=20'$all_compression_formats'=0A=
+=20can_compress=20defaults=20gzip=0A+=20test=202=20-eq=202=0A+=20=
tarname=3Ddefaults=0A+=20format=3Dgzip=0A+=20=
setup_vars_for_compression_format=20gzip=0A+=20suffix=3DNONE=0A+=20=
compressor=3DNONE=0A+=20case=20$1=20in=0A+=20suffix=3Dtar.gz=0A+=20=
compressor=3Dgzip=0A+=20command_ok_=20''\''dist-gzip'\''=20target=20=
always=20created'=20make=20-n=20dist-gzip=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D''\''dist-gzip'\''=20target=20always=20created'=0A+=20=
shift=0A+=20test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20-n=20dist-gzip=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0A=
srcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
topsrcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
list=3D'./Makefile.am=20./configure=20./configure.ac=20=20./aclocal.m4=20=
./Makefile.in=20install-sh=20missing=20=20=20';=20\=0A=09=20=20=
dist_files=3D`for=20file=20in=20$list;=20do=20echo=20$file;=20done=20|=20=
\=0A=09=20=20sed=20-e=20"s|^$srcdirstrip/||;t"=20\=0A=09=20=20=20=20=20=20=
-e=20"s|^$topsrcdirstrip/|./|;t"`;=20\=0A=09case=20$dist_files=20in=20\=0A=
=09=20=20*/*)=20./install-sh=20-c=20-d=20`echo=20"$dist_files"=20|=20\=0A=
=09=09=09=20=20=20sed=20'/\//!d;s|^|defaults-1.0/|;s,/[^/]*$,,'=20|=20\=0A=
=09=09=09=20=20=20sort=20-u`=20;;=20\=0A=09esac;=20\=0A=09for=20file=20=
in=20$dist_files;=20do=20\=0A=09=20=20if=20test=20-f=20$file=20||=20test=20=
-d=20$file;=20then=20d=3D.;=20else=20d=3D.;=20fi;=20\=0A=09=20=20if=20=
test=20-d=20$d/$file;=20then=20\=0A=09=20=20=20=20dir=3D`echo=20"/$file"=20=
|=20sed=20-e=20's,/[^/]*$,,'`;=20\=0A=09=20=20=20=20if=20test=20-d=20=
"defaults-1.0/$file";=20then=20\=0A=09=20=20=20=20=20=20find=20=
"defaults-1.0/$file"=20-type=20d=20!=20-perm=20-700=20-exec=20chmod=20=
u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=20=20=20=20if=20test=20=
-d=20./$file=20&&=20test=20$d=20!=3D=20.;=20then=20\=0A=09=20=20=20=20=20=
=20cp=20-fpR=20./$file=20"defaults-1.0$dir"=20||=20exit=201;=20\=0A=09=20=
=20=20=20=20=20find=20"defaults-1.0/$file"=20-type=20d=20!=20-perm=20=
-700=20-exec=20chmod=20u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=
=20=20=20=20cp=20-fpR=20$d/$file=20"defaults-1.0$dir"=20||=20exit=201;=20=
\=0A=09=20=20else=20\=0A=09=20=20=20=20test=20-f=20"defaults-1.0/$file"=20=
\=0A=09=20=20=20=20||=20cp=20-p=20$d/$file=20"defaults-1.0/$file"=20\=0A=09=
=20=20=20=20||=20exit=201;=20\=0A=09=20=20fi;=20\=0A=09done=0Atest=20-n=20=
""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20=
\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20=
-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20eval=20GZIP=3D=20gzip=20--best=20-c=20=
>defaults-1.0.tar.gz=0Aif=20test=20-d=20"defaults-1.0";=20then=20find=20=
"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20=
';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20=
-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0A+=20result_=20ok=20-D=20''=20=
-r=20''=20--=20''\''dist-gzip'\''=20target=20always=20created'=0A+=20set=20=
+x=0Aok=206=20-=20'dist-gzip'=20target=20always=20created=0APASS:=20=
t/dist-formats.tap=206=20-=20'dist-gzip'=20target=20always=20created=0A+=20=
command_ok_if_have_compressor=20''\''make=20dist-gzip'\''=20work=20by=20=
default'=20eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=
=20=20=20=20=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20=
&&=20test=20-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20=
ls=20-l=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20have_compressor=20gzip=0A=
+=20case=20"=20$missing_compressors=20"=20in=0A+=20:=0A+=20command_ok_=20=
''\''make=20dist-gzip'\''=20work=20by=20default'=20eval=20'=0A=20=20=20=20=
=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20$MAKE=20=
dist-$format=20\=0A=20=20=20=20=20=20=20=20&&=20test=20-f=20=
$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20ls=20-l=20=
*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20tap_description_=3D''\''make=
=20dist-gzip'\''=20work=20by=20default'=0A+=20shift=0A+=20test=202=20-gt=20=
0=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20eval=20'=0A=
=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20=
$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20&&=20test=20-f=20=
$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20ls=20-l=20=
*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A++=20rm=20-rf=20=
'*defaults*'=0A++=20make=20dist-gzip=0Aif=20test=20-d=20"defaults-1.0";=20=
then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20=
chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=20=
5=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0Atest=20-d=20=
"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0Atest=20-n=20""=20\=0A=09=
||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20\=0A=09=09=
-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20=
!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20\;=20-o=20\=0A=
=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20-exec=20=
/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20eval=20GZIP=3D=20gzip=20--best=20-c=20=
>defaults-1.0.tar.gz=0Aif=20test=20-d=20"defaults-1.0";=20then=20find=20=
"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20=
';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20=
-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0A++=20test=20-f=20=
defaults-1.0.tar.gz=0A++=20ls=20-l=20defaults-1.0.tar.gz=0A-rw-r--r--=20=20=
1=20bwa=20=20staff=20=2051563=20=207=20Nov=2014:47=20defaults-1.0.tar.gz=0A=
+++=20echo=20defaults-1.0.tar.gz=0A++=20test=20defaults-1.0.tar.gz=20=3D=20=
defaults-1.0.tar.gz=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
''\''make=20dist-gzip'\''=20work=20by=20default'=0A+=20set=20+x=0Aok=207=20=
-=20'make=20dist-gzip'=20work=20by=20default=0APASS:=20=
t/dist-formats.tap=207=20-=20'make=20dist-gzip'=20work=20by=20default=0A=
+=20unset=20suffix=20compressor=20format=20tarname=0A+=20for=20fmt=20in=20=
'$all_compression_formats'=0A+=20can_compress=20defaults=20lzip=0A+=20=
test=202=20-eq=202=0A+=20tarname=3Ddefaults=0A+=20format=3Dlzip=0A+=20=
setup_vars_for_compression_format=20lzip=0A+=20suffix=3DNONE=0A+=20=
compressor=3DNONE=0A+=20case=20$1=20in=0A+=20suffix=3Dtar.lz=0A+=20=
compressor=3Dlzip=0A+=20command_ok_=20''\''dist-lzip'\''=20target=20=
always=20created'=20make=20-n=20dist-lzip=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D''\''dist-lzip'\''=20target=20always=20created'=0A+=20=
shift=0A+=20test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20-n=20dist-lzip=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0A=
srcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
topsrcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
list=3D'./Makefile.am=20./configure=20./configure.ac=20=20./aclocal.m4=20=
./Makefile.in=20install-sh=20missing=20=20=20';=20\=0A=09=20=20=
dist_files=3D`for=20file=20in=20$list;=20do=20echo=20$file;=20done=20|=20=
\=0A=09=20=20sed=20-e=20"s|^$srcdirstrip/||;t"=20\=0A=09=20=20=20=20=20=20=
-e=20"s|^$topsrcdirstrip/|./|;t"`;=20\=0A=09case=20$dist_files=20in=20\=0A=
=09=20=20*/*)=20./install-sh=20-c=20-d=20`echo=20"$dist_files"=20|=20\=0A=
=09=09=09=20=20=20sed=20'/\//!d;s|^|defaults-1.0/|;s,/[^/]*$,,'=20|=20\=0A=
=09=09=09=20=20=20sort=20-u`=20;;=20\=0A=09esac;=20\=0A=09for=20file=20=
in=20$dist_files;=20do=20\=0A=09=20=20if=20test=20-f=20$file=20||=20test=20=
-d=20$file;=20then=20d=3D.;=20else=20d=3D.;=20fi;=20\=0A=09=20=20if=20=
test=20-d=20$d/$file;=20then=20\=0A=09=20=20=20=20dir=3D`echo=20"/$file"=20=
|=20sed=20-e=20's,/[^/]*$,,'`;=20\=0A=09=20=20=20=20if=20test=20-d=20=
"defaults-1.0/$file";=20then=20\=0A=09=20=20=20=20=20=20find=20=
"defaults-1.0/$file"=20-type=20d=20!=20-perm=20-700=20-exec=20chmod=20=
u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=20=20=20=20if=20test=20=
-d=20./$file=20&&=20test=20$d=20!=3D=20.;=20then=20\=0A=09=20=20=20=20=20=
=20cp=20-fpR=20./$file=20"defaults-1.0$dir"=20||=20exit=201;=20\=0A=09=20=
=20=20=20=20=20find=20"defaults-1.0/$file"=20-type=20d=20!=20-perm=20=
-700=20-exec=20chmod=20u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=
=20=20=20=20cp=20-fpR=20$d/$file=20"defaults-1.0$dir"=20||=20exit=201;=20=
\=0A=09=20=20else=20\=0A=09=20=20=20=20test=20-f=20"defaults-1.0/$file"=20=
\=0A=09=20=20=20=20||=20cp=20-p=20$d/$file=20"defaults-1.0/$file"=20\=0A=09=
=20=20=20=20||=20exit=201;=20\=0A=09=20=20fi;=20\=0A=09done=0Atest=20-n=20=
""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20=
\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20=
-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20lzip=20-c=20${LZIP_OPT--9}=20>defaults-1.0.tar.lz=0Aif=20=
test=20-d=20"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20=
!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20=
"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20=
};=20else=20:;=20fi=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
''\''dist-lzip'\''=20target=20always=20created'=0A+=20set=20+x=0Aok=208=20=
-=20'dist-lzip'=20target=20always=20created=0APASS:=20t/dist-formats.tap=20=
8=20-=20'dist-lzip'=20target=20always=20created=0A+=20=
command_ok_if_have_compressor=20''\''make=20dist-lzip'\''=20work=20by=20=
default'=20eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=
=20=20=20=20=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20=
&&=20test=20-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20=
ls=20-l=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20have_compressor=20lzip=0A=
+=20case=20"=20$missing_compressors=20"=20in=0A+=20false=0A+=20skip_=20=
-r=20''\''lzip'\''=20not=20available'=20''\''make=20dist-lzip'\''=20work=20=
by=20default'=0A+=20result_=20ok=20-D=20SKIP=20-r=20''\''lzip'\''=20not=20=
available'=20''\''make=20dist-lzip'\''=20work=20by=20default'=0A+=20set=20=
+x=0Aok=209=20-=20'make=20dist-lzip'=20work=20by=20default=20#=20SKIP=20=
'lzip'=20not=20available=0ASKIP:=20t/dist-formats.tap=209=20-=20'make=20=
dist-lzip'=20work=20by=20default=20#=20SKIP=20'lzip'=20not=20available=0A=
+=20unset=20suffix=20compressor=20format=20tarname=0A+=20for=20fmt=20in=20=
'$all_compression_formats'=0A+=20can_compress=20defaults=20xz=0A+=20test=20=
2=20-eq=202=0A+=20tarname=3Ddefaults=0A+=20format=3Dxz=0A+=20=
setup_vars_for_compression_format=20xz=0A+=20suffix=3DNONE=0A+=20=
compressor=3DNONE=0A+=20case=20$1=20in=0A+=20suffix=3Dtar.xz=0A+=20=
compressor=3Dxz=0A+=20command_ok_=20''\''dist-xz'\''=20target=20always=20=
created'=20make=20-n=20dist-xz=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D''\''dist-xz'\''=20target=20always=20created'=0A+=20=
shift=0A+=20test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20-n=20dist-xz=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0A=
srcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
topsrcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
list=3D'./Makefile.am=20./configure=20./configure.ac=20=20./aclocal.m4=20=
./Makefile.in=20install-sh=20missing=20=20=20';=20\=0A=09=20=20=
dist_files=3D`for=20file=20in=20$list;=20do=20echo=20$file;=20done=20|=20=
\=0A=09=20=20sed=20-e=20"s|^$srcdirstrip/||;t"=20\=0A=09=20=20=20=20=20=20=
-e=20"s|^$topsrcdirstrip/|./|;t"`;=20\=0A=09case=20$dist_files=20in=20\=0A=
=09=20=20*/*)=20./install-sh=20-c=20-d=20`echo=20"$dist_files"=20|=20\=0A=
=09=09=09=20=20=20sed=20'/\//!d;s|^|defaults-1.0/|;s,/[^/]*$,,'=20|=20\=0A=
=09=09=09=20=20=20sort=20-u`=20;;=20\=0A=09esac;=20\=0A=09for=20file=20=
in=20$dist_files;=20do=20\=0A=09=20=20if=20test=20-f=20$file=20||=20test=20=
-d=20$file;=20then=20d=3D.;=20else=20d=3D.;=20fi;=20\=0A=09=20=20if=20=
test=20-d=20$d/$file;=20then=20\=0A=09=20=20=20=20dir=3D`echo=20"/$file"=20=
|=20sed=20-e=20's,/[^/]*$,,'`;=20\=0A=09=20=20=20=20if=20test=20-d=20=
"defaults-1.0/$file";=20then=20\=0A=09=20=20=20=20=20=20find=20=
"defaults-1.0/$file"=20-type=20d=20!=20-perm=20-700=20-exec=20chmod=20=
u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=20=20=20=20if=20test=20=
-d=20./$file=20&&=20test=20$d=20!=3D=20.;=20then=20\=0A=09=20=20=20=20=20=
=20cp=20-fpR=20./$file=20"defaults-1.0$dir"=20||=20exit=201;=20\=0A=09=20=
=20=20=20=20=20find=20"defaults-1.0/$file"=20-type=20d=20!=20-perm=20=
-700=20-exec=20chmod=20u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=
=20=20=20=20cp=20-fpR=20$d/$file=20"defaults-1.0$dir"=20||=20exit=201;=20=
\=0A=09=20=20else=20\=0A=09=20=20=20=20test=20-f=20"defaults-1.0/$file"=20=
\=0A=09=20=20=20=20||=20cp=20-p=20$d/$file=20"defaults-1.0/$file"=20\=0A=09=
=20=20=20=20||=20exit=201;=20\=0A=09=20=20fi;=20\=0A=09done=0Atest=20-n=20=
""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20=
\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20=
-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20XZ_OPT=3D${XZ_OPT--e}=20xz=20-c=20>defaults-1.0.tar.xz=0A=
if=20test=20-d=20"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20=
d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20=
"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20=
};=20else=20:;=20fi=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
''\''dist-xz'\''=20target=20always=20created'=0A+=20set=20+x=0Aok=2010=20=
-=20'dist-xz'=20target=20always=20created=0APASS:=20t/dist-formats.tap=20=
10=20-=20'dist-xz'=20target=20always=20created=0A+=20=
command_ok_if_have_compressor=20''\''make=20dist-xz'\''=20work=20by=20=
default'=20eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=
=20=20=20=20=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20=
&&=20test=20-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20=
ls=20-l=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20have_compressor=20xz=0A=
+=20case=20"=20$missing_compressors=20"=20in=0A+=20false=0A+=20skip_=20=
-r=20''\''xz'\''=20not=20available'=20''\''make=20dist-xz'\''=20work=20=
by=20default'=0A+=20result_=20ok=20-D=20SKIP=20-r=20''\''xz'\''=20not=20=
available'=20''\''make=20dist-xz'\''=20work=20by=20default'=0A+=20set=20=
+x=0Aok=2011=20-=20'make=20dist-xz'=20work=20by=20default=20#=20SKIP=20=
'xz'=20not=20available=0ASKIP:=20t/dist-formats.tap=2011=20-=20'make=20=
dist-xz'=20work=20by=20default=20#=20SKIP=20'xz'=20not=20available=0A+=20=
unset=20suffix=20compressor=20format=20tarname=0A+=20for=20fmt=20in=20=
'$all_compression_formats'=0A+=20can_compress=20defaults=20bzip2=0A+=20=
test=202=20-eq=202=0A+=20tarname=3Ddefaults=0A+=20format=3Dbzip2=0A+=20=
setup_vars_for_compression_format=20bzip2=0A+=20suffix=3DNONE=0A+=20=
compressor=3DNONE=0A+=20case=20$1=20in=0A+=20suffix=3Dtar.bz2=0A+=20=
compressor=3Dbzip2=0A+=20command_ok_=20''\''dist-bzip2'\''=20target=20=
always=20created'=20make=20-n=20dist-bzip2=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D''\''dist-bzip2'\''=20target=20always=20created'=0A+=20=
shift=0A+=20test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20-n=20dist-bzip2=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0A=
srcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
topsrcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
list=3D'./Makefile.am=20./configure=20./configure.ac=20=20./aclocal.m4=20=
./Makefile.in=20install-sh=20missing=20=20=20';=20\=0A=09=20=20=
dist_files=3D`for=20file=20in=20$list;=20do=20echo=20$file;=20done=20|=20=
\=0A=09=20=20sed=20-e=20"s|^$srcdirstrip/||;t"=20\=0A=09=20=20=20=20=20=20=
-e=20"s|^$topsrcdirstrip/|./|;t"`;=20\=0A=09case=20$dist_files=20in=20\=0A=
=09=20=20*/*)=20./install-sh=20-c=20-d=20`echo=20"$dist_files"=20|=20\=0A=
=09=09=09=20=20=20sed=20'/\//!d;s|^|defaults-1.0/|;s,/[^/]*$,,'=20|=20\=0A=
=09=09=09=20=20=20sort=20-u`=20;;=20\=0A=09esac;=20\=0A=09for=20file=20=
in=20$dist_files;=20do=20\=0A=09=20=20if=20test=20-f=20$file=20||=20test=20=
-d=20$file;=20then=20d=3D.;=20else=20d=3D.;=20fi;=20\=0A=09=20=20if=20=
test=20-d=20$d/$file;=20then=20\=0A=09=20=20=20=20dir=3D`echo=20"/$file"=20=
|=20sed=20-e=20's,/[^/]*$,,'`;=20\=0A=09=20=20=20=20if=20test=20-d=20=
"defaults-1.0/$file";=20then=20\=0A=09=20=20=20=20=20=20find=20=
"defaults-1.0/$file"=20-type=20d=20!=20-perm=20-700=20-exec=20chmod=20=
u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=20=20=20=20if=20test=20=
-d=20./$file=20&&=20test=20$d=20!=3D=20.;=20then=20\=0A=09=20=20=20=20=20=
=20cp=20-fpR=20./$file=20"defaults-1.0$dir"=20||=20exit=201;=20\=0A=09=20=
=20=20=20=20=20find=20"defaults-1.0/$file"=20-type=20d=20!=20-perm=20=
-700=20-exec=20chmod=20u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=
=20=20=20=20cp=20-fpR=20$d/$file=20"defaults-1.0$dir"=20||=20exit=201;=20=
\=0A=09=20=20else=20\=0A=09=20=20=20=20test=20-f=20"defaults-1.0/$file"=20=
\=0A=09=20=20=20=20||=20cp=20-p=20$d/$file=20"defaults-1.0/$file"=20\=0A=09=
=20=20=20=20||=20exit=201;=20\=0A=09=20=20fi;=20\=0A=09done=0Atest=20-n=20=
""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20=
\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20=
-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20BZIP2=3D${BZIP2--9}=20bzip2=20-c=20>defaults-1.0.tar.bz2=0A=
if=20test=20-d=20"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20=
d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20=
"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20=
};=20else=20:;=20fi=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
''\''dist-bzip2'\''=20target=20always=20created'=0A+=20set=20+x=0Aok=20=
12=20-=20'dist-bzip2'=20target=20always=20created=0APASS:=20=
t/dist-formats.tap=2012=20-=20'dist-bzip2'=20target=20always=20created=0A=
+=20command_ok_if_have_compressor=20''\''make=20dist-bzip2'\''=20work=20=
by=20default'=20eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=
=20=20=20=20=20=20=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=
=20=20&&=20test=20-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20=
&&=20ls=20-l=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20=
"$(echo=20*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20=
have_compressor=20bzip2=0A+=20case=20"=20$missing_compressors=20"=20in=0A=
+=20:=0A+=20command_ok_=20''\''make=20dist-bzip2'\''=20work=20by=20=
default'=20eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=
=20=20=20=20=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20=
&&=20test=20-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20=
ls=20-l=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20tap_description_=3D''\''make=
=20dist-bzip2'\''=20work=20by=20default'=0A+=20shift=0A+=20test=202=20=
-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20=
eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=20=20=20=20=
=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20&&=20test=20=
-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20ls=20-l=20=
*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A++=20rm=20-rf=20=
defaults-1.0.tar.gz=0A++=20make=20dist-bzip2=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0Atest=20=
-n=20""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-755=20\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20=
!=20-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Atardir=3Ddefaults-1.0=20&&=20${TAR-tar}=20chof=20-=20=
"$tardir"=20|=20BZIP2=3D${BZIP2--9}=20bzip2=20-c=20>defaults-1.0.tar.bz2=0A=
if=20test=20-d=20"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20=
d=20!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20=
"defaults-1.0"=20||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20=
};=20else=20:;=20fi=0A++=20test=20-f=20defaults-1.0.tar.bz2=0A++=20ls=20=
-l=20defaults-1.0.tar.bz2=0A-rw-r--r--=20=201=20bwa=20=20staff=20=20=
43216=20=207=20Nov=2014:47=20defaults-1.0.tar.bz2=0A+++=20echo=20=
defaults-1.0.tar.bz2=0A++=20test=20defaults-1.0.tar.bz2=20=3D=20=
defaults-1.0.tar.bz2=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
''\''make=20dist-bzip2'\''=20work=20by=20default'=0A+=20set=20+x=0Aok=20=
13=20-=20'make=20dist-bzip2'=20work=20by=20default=0APASS:=20=
t/dist-formats.tap=2013=20-=20'make=20dist-bzip2'=20work=20by=20default=0A=
+=20unset=20suffix=20compressor=20format=20tarname=0A+=20for=20fmt=20in=20=
'$all_compression_formats'=0A+=20can_compress=20defaults=20zip=0A+=20=
test=202=20-eq=202=0A+=20tarname=3Ddefaults=0A+=20format=3Dzip=0A+=20=
setup_vars_for_compression_format=20zip=0A+=20suffix=3DNONE=0A+=20=
compressor=3DNONE=0A+=20case=20$1=20in=0A+=20suffix=3Dzip=0A+=20=
compressor=3Dzip=0A+=20command_ok_=20''\''dist-zip'\''=20target=20always=20=
created'=20make=20-n=20dist-zip=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=204=20-gt=200=0A+=20=
tap_description_=3D''\''dist-zip'\''=20target=20always=20created'=0A+=20=
shift=0A+=20test=203=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20-n=20dist-zip=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0A=
srcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
topsrcdirstrip=3D`echo=20"."=20|=20sed=20's/[].[^$\\*]/\\\\&/g'`;=20\=0A=09=
list=3D'./Makefile.am=20./configure=20./configure.ac=20=20./aclocal.m4=20=
./Makefile.in=20install-sh=20missing=20=20=20';=20\=0A=09=20=20=
dist_files=3D`for=20file=20in=20$list;=20do=20echo=20$file;=20done=20|=20=
\=0A=09=20=20sed=20-e=20"s|^$srcdirstrip/||;t"=20\=0A=09=20=20=20=20=20=20=
-e=20"s|^$topsrcdirstrip/|./|;t"`;=20\=0A=09case=20$dist_files=20in=20\=0A=
=09=20=20*/*)=20./install-sh=20-c=20-d=20`echo=20"$dist_files"=20|=20\=0A=
=09=09=09=20=20=20sed=20'/\//!d;s|^|defaults-1.0/|;s,/[^/]*$,,'=20|=20\=0A=
=09=09=09=20=20=20sort=20-u`=20;;=20\=0A=09esac;=20\=0A=09for=20file=20=
in=20$dist_files;=20do=20\=0A=09=20=20if=20test=20-f=20$file=20||=20test=20=
-d=20$file;=20then=20d=3D.;=20else=20d=3D.;=20fi;=20\=0A=09=20=20if=20=
test=20-d=20$d/$file;=20then=20\=0A=09=20=20=20=20dir=3D`echo=20"/$file"=20=
|=20sed=20-e=20's,/[^/]*$,,'`;=20\=0A=09=20=20=20=20if=20test=20-d=20=
"defaults-1.0/$file";=20then=20\=0A=09=20=20=20=20=20=20find=20=
"defaults-1.0/$file"=20-type=20d=20!=20-perm=20-700=20-exec=20chmod=20=
u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=20=20=20=20if=20test=20=
-d=20./$file=20&&=20test=20$d=20!=3D=20.;=20then=20\=0A=09=20=20=20=20=20=
=20cp=20-fpR=20./$file=20"defaults-1.0$dir"=20||=20exit=201;=20\=0A=09=20=
=20=20=20=20=20find=20"defaults-1.0/$file"=20-type=20d=20!=20-perm=20=
-700=20-exec=20chmod=20u+rwx=20{}=20\;;=20\=0A=09=20=20=20=20fi;=20\=0A=09=
=20=20=20=20cp=20-fpR=20$d/$file=20"defaults-1.0$dir"=20||=20exit=201;=20=
\=0A=09=20=20else=20\=0A=09=20=20=20=20test=20-f=20"defaults-1.0/$file"=20=
\=0A=09=20=20=20=20||=20cp=20-p=20$d/$file=20"defaults-1.0/$file"=20\=0A=09=
=20=20=20=20||=20exit=201;=20\=0A=09=20=20fi;=20\=0A=09done=0Atest=20-n=20=
""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-755=20=
\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20=
-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Arm=20-f=20defaults-1.0.zip=0Azip=20-rq=20=
defaults-1.0.zip=20defaults-1.0=0Aif=20test=20-d=20"defaults-1.0";=20=
then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20=
chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=20=
5=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20''\''dist-zip'\''=20target=20always=20=
created'=0A+=20set=20+x=0Aok=2014=20-=20'dist-zip'=20target=20always=20=
created=0APASS:=20t/dist-formats.tap=2014=20-=20'dist-zip'=20target=20=
always=20created=0A+=20command_ok_if_have_compressor=20''\''make=20=
dist-zip'\''=20work=20by=20default'=20eval=20'=0A=20=20=20=20=20=20rm=20=
-rf=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20$MAKE=20dist-$format=20=
\=0A=20=20=20=20=20=20=20=20&&=20test=20-f=20$tarname-1.0.$suffix=20\=0A=20=
=20=20=20=20=20=20=20&&=20ls=20-l=20*$tarname*=20\=0A=20=20=20=20=20=20=20=
=20&&=20test=20"$(echo=20*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20=
have_compressor=20zip=0A+=20case=20"=20$missing_compressors=20"=20in=0A+=20=
:=0A+=20command_ok_=20''\''make=20dist-zip'\''=20work=20by=20default'=20=
eval=20'=0A=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=20=20=20=20=
=20=20&&=20$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20&&=20test=20=
-f=20$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20ls=20-l=20=
*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20tap_description_=3D''\''make=
=20dist-zip'\''=20work=20by=20default'=0A+=20shift=0A+=20test=202=20-gt=20=
0=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20eval=20'=0A=
=20=20=20=20=20=20rm=20-rf=20*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20=
$MAKE=20dist-$format=20\=0A=20=20=20=20=20=20=20=20&&=20test=20-f=20=
$tarname-1.0.$suffix=20\=0A=20=20=20=20=20=20=20=20&&=20ls=20-l=20=
*$tarname*=20\=0A=20=20=20=20=20=20=20=20&&=20test=20"$(echo=20=
*$tarname*)"=20=3D=20$tarname-1.0.$suffix'=0A++=20rm=20-rf=20=
defaults-1.0.tar.bz2=0A++=20make=20dist-zip=0Aif=20test=20-d=20=
"defaults-1.0";=20then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20=
||=20{=20sleep=205=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20=
fi=0Atest=20-d=20"defaults-1.0"=20||=20mkdir=20"defaults-1.0"=0Atest=20=
-n=20""=20\=0A=09||=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20=
-755=20\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20=
!=20-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/defaults/install-s=
h=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"defaults-1.0"=0Arm=20-f=20defaults-1.0.zip=0Azip=20-rq=20=
defaults-1.0.zip=20defaults-1.0=0Aif=20test=20-d=20"defaults-1.0";=20=
then=20find=20"defaults-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20=
chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"defaults-1.0"=20||=20{=20sleep=20=
5=20&&=20rm=20-rf=20"defaults-1.0";=20};=20else=20:;=20fi=0A++=20test=20=
-f=20defaults-1.0.zip=0A++=20ls=20-l=20defaults-1.0.zip=0A-rw-r--r--=20=20=
1=20bwa=20=20staff=20=2054179=20=207=20Nov=2014:47=20defaults-1.0.zip=0A=
+++=20echo=20defaults-1.0.zip=0A++=20test=20defaults-1.0.zip=20=3D=20=
defaults-1.0.zip=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20''\''make=20=
dist-zip'\''=20work=20by=20default'=0A+=20set=20+x=0Aok=2015=20-=20'make=20=
dist-zip'=20work=20by=20default=0APASS:=20t/dist-formats.tap=2015=20-=20=
'make=20dist-zip'=20work=20by=20default=0A+=20unset=20suffix=20=
compressor=20format=20tarname=0A+=20unset=20fmt=0A+=20end_subtest=0A+=20=
unset=20name=0A+=20unset=20ac_opts=0A+=20unset=20am_opts=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir=0A+=20=
start_subtest=20am-nogz-only=20am_opts=3Dno-dist-gzip=20ac_opts=3D=0A+=20=
name=3Dam-nogz-only=0A+=20shift=0A+=20test=20-n=20am-nogz-only=0A+=20=
test=202=20-gt=200=0A+=20eval=20am_opts=3Dno-dist-gzip=20ac_opts=3D=0A++=20=
am_opts=3Dno-dist-gzip=0A++=20ac_opts=3D=0A++=20echo=0A++=20tr=20,=20'=20=
'=0A+=20ac_opts=3D=0A++=20echo=20no-dist-gzip=0A++=20tr=20,=20'=20'=0A+=20=
am_opts=3Dno-dist-gzip=0A+=20mkdir=20am-nogz-only=0A+=20cd=20=
am-nogz-only=0A+=20unindent=0A+=20test=20'x=0A=20=20/^$/b=0A=20=20x=0A=20=
=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=
=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=
=20=20s/^x.*\n//'=20=3D=20x=0A+=20sed=20'=0A=20=20/^$/b=0A=20=20x=0A=20=20=
/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=
=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=
=20s/^x.*\n//'=0A+=20echo=20'AUTOMAKE_OPTIONS=20=3D=20no-dist-gzip'=0A+=20=
cp=20/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/aclocal.m4=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20=
/Users/bwa/Downloads/automake-1.15.1/lib/install-sh=20.=0A+=20=
nogzip_automake_failure=20am=20'Makefile\.am:1'=0A+=20AUTOMAKE_fails=20=
-d=20'no-dist-gzip=20(am)=20without=20other=20formats=20is=20an=20error'=0A=
+=20AUTOMAKE_run=20-e=201=20-d=20'no-dist-gzip=20(am)=20without=20other=20=
formats=20is=20an=20error'=0A+=20am__desc=3D=0A+=20am__exp_rc=3D0=0A+=20=
test=204=20-gt=200=0A+=20case=20$1=20in=0A+=20am__exp_rc=3D1=0A+=20shift=0A=
+=20shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A+=20=
am__desc=3D'no-dist-gzip=20(am)=20without=20other=20formats=20is=20an=20=
error'=0A+=20shift=0A+=20shift=0A+=20test=200=20-gt=200=0A+=20=
am__got_rc=3D0=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20=
am__got_rc=3D1=0A+=20cat=20stderr=0AMakefile.am:1:=20error:=20=
no-dist-gzip=20specified=20but=20no=20dist-*=20specified,=0A=
Makefile.am:1:=20at=20least=20one=20archive=20format=20must=20be=20=
enabled=0A+=20cat=20stdout=0A+=20test=20tap=20=3D=20none=0A+=20test=20-z=20=
'no-dist-gzip=20(am)=20without=20other=20formats=20is=20an=20error'=0A+=20=
command_ok_=20'no-dist-gzip=20(am)=20without=20other=20formats=20is=20an=20=
error'=20test=201=20-eq=201=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A=
+=20test=205=20-gt=200=0A+=20tap_description_=3D'no-dist-gzip=20(am)=20=
without=20other=20formats=20is=20an=20error'=0A+=20shift=0A+=20test=204=20=
-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20=
test=201=20-eq=201=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'no-dist-gzip=20(am)=20without=20other=20formats=20is=20an=20error'=0A+=20=
set=20+x=0Aok=2016=20-=20no-dist-gzip=20(am)=20without=20other=20formats=20=
is=20an=20error=0APASS:=20t/dist-formats.tap=2016=20-=20no-dist-gzip=20=
(am)=20without=20other=20formats=20is=20an=20error=0A+=20command_ok_=20=
'no-dist-gzip=20(am)=20without=20other=20formats=20gives=20diagnostic'=20=
nogzip_stderr=20'Makefile\.am:1'=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'no-dist-gzip=20(am)=20without=20other=20formats=20=
gives=20diagnostic'=0A+=20shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20=
in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20nogzip_stderr=20=
'Makefile\.am:1'=0A+=20grep=20'Makefile\.am:1:.*no-dist-gzip'=20stderr=0A=
Makefile.am:1:=20error:=20no-dist-gzip=20specified=20but=20no=20dist-*=20=
specified,=0A+=20grep=20'Makefile\.am:1:.*=20at=20least=20one=20archive=20=
format=20must=20be=20enabled'=20stderr=0AMakefile.am:1:=20at=20least=20=
one=20archive=20format=20must=20be=20enabled=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'no-dist-gzip=20(am)=20without=20other=20formats=20=
gives=20diagnostic'=0A+=20set=20+x=0Aok=2017=20-=20no-dist-gzip=20(am)=20=
without=20other=20formats=20gives=20diagnostic=0APASS:=20=
t/dist-formats.tap=2017=20-=20no-dist-gzip=20(am)=20without=20other=20=
formats=20gives=20diagnostic=0A+=20end_subtest=0A+=20unset=20name=0A+=20=
unset=20ac_opts=0A+=20unset=20am_opts=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir=0A+=20=
start_subtest=20ac-nogz-only=20am_opts=3D=20ac_opts=3Dno-dist-gzip=0A+=20=
name=3Dac-nogz-only=0A+=20shift=0A+=20test=20-n=20ac-nogz-only=0A+=20=
test=202=20-gt=200=0A+=20eval=20am_opts=3D=20ac_opts=3Dno-dist-gzip=0A++=20=
am_opts=3D=0A++=20ac_opts=3Dno-dist-gzip=0A++=20echo=20no-dist-gzip=0A++=20=
tr=20,=20'=20'=0A+=20ac_opts=3Dno-dist-gzip=0A++=20echo=0A++=20tr=20,=20=
'=20'=0A+=20am_opts=3D=0A+=20mkdir=20ac-nogz-only=0A+=20cd=20=
ac-nogz-only=0A+=20unindent=0A+=20test=20'x=0A=20=20/^$/b=0A=20=20x=0A=20=
=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=
=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=
=20=20s/^x.*\n//'=20=3D=20x=0A+=20sed=20'=0A=20=20/^$/b=0A=20=20x=0A=20=20=
/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=
=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=
=20s/^x.*\n//'=0A+=20echo=20'AUTOMAKE_OPTIONS=20=3D=20'=0A+=20cp=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/aclocal.m4=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20=
/Users/bwa/Downloads/automake-1.15.1/lib/install-sh=20.=0A+=20=
nogzip_automake_failure=20ac=20'configure\.ac:2'=0A+=20AUTOMAKE_fails=20=
-d=20'no-dist-gzip=20(ac)=20without=20other=20formats=20is=20an=20error'=0A=
+=20AUTOMAKE_run=20-e=201=20-d=20'no-dist-gzip=20(ac)=20without=20other=20=
formats=20is=20an=20error'=0A+=20am__desc=3D=0A+=20am__exp_rc=3D0=0A+=20=
test=204=20-gt=200=0A+=20case=20$1=20in=0A+=20am__exp_rc=3D1=0A+=20shift=0A=
+=20shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A+=20=
am__desc=3D'no-dist-gzip=20(ac)=20without=20other=20formats=20is=20an=20=
error'=0A+=20shift=0A+=20shift=0A+=20test=200=20-gt=200=0A+=20=
am__got_rc=3D0=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20=
am__got_rc=3D1=0A+=20cat=20stderr=0Aconfigure.ac:2:=20error:=20=
no-dist-gzip=20specified=20but=20no=20dist-*=20specified,=0A=
configure.ac:2:=20at=20least=20one=20archive=20format=20must=20be=20=
enabled=0A+=20cat=20stdout=0A+=20test=20tap=20=3D=20none=0A+=20test=20-z=20=
'no-dist-gzip=20(ac)=20without=20other=20formats=20is=20an=20error'=0A+=20=
command_ok_=20'no-dist-gzip=20(ac)=20without=20other=20formats=20is=20an=20=
error'=20test=201=20-eq=201=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A=
+=20test=205=20-gt=200=0A+=20tap_description_=3D'no-dist-gzip=20(ac)=20=
without=20other=20formats=20is=20an=20error'=0A+=20shift=0A+=20test=204=20=
-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20=
test=201=20-eq=201=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'no-dist-gzip=20(ac)=20without=20other=20formats=20is=20an=20error'=0A+=20=
set=20+x=0Aok=2018=20-=20no-dist-gzip=20(ac)=20without=20other=20formats=20=
is=20an=20error=0APASS:=20t/dist-formats.tap=2018=20-=20no-dist-gzip=20=
(ac)=20without=20other=20formats=20is=20an=20error=0A+=20command_ok_=20=
'no-dist-gzip=20(ac)=20without=20other=20formats=20gives=20diagnostic'=20=
nogzip_stderr=20'configure\.ac:2'=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'no-dist-gzip=20(ac)=20without=20other=20formats=20=
gives=20diagnostic'=0A+=20shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20=
in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20nogzip_stderr=20=
'configure\.ac:2'=0A+=20grep=20'configure\.ac:2:.*no-dist-gzip'=20stderr=0A=
configure.ac:2:=20error:=20no-dist-gzip=20specified=20but=20no=20dist-*=20=
specified,=0A+=20grep=20'configure\.ac:2:.*=20at=20least=20one=20archive=20=
format=20must=20be=20enabled'=20stderr=0Aconfigure.ac:2:=20at=20least=20=
one=20archive=20format=20must=20be=20enabled=0A+=20result_=20ok=20-D=20=
''=20-r=20''=20--=20'no-dist-gzip=20(ac)=20without=20other=20formats=20=
gives=20diagnostic'=0A+=20set=20+x=0Aok=2019=20-=20no-dist-gzip=20(ac)=20=
without=20other=20formats=20gives=20diagnostic=0APASS:=20=
t/dist-formats.tap=2019=20-=20no-dist-gzip=20(ac)=20without=20other=20=
formats=20gives=20diagnostic=0A+=20end_subtest=0A+=20unset=20name=0A+=20=
unset=20ac_opts=0A+=20unset=20am_opts=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir=0A+=20nogzip=20=
in=20am=20and=20bzip2=20in=20am=0A+=20test=206,in,and,in=20=3D=20=
6,in,and,in=0A+=20case=20$2,$6=20in=0A+=20:=0A+=20format=3Dbzip2=0A+=20=
where_dist_nogzip=3Dam=0A+=20where_dist_format=3Dam=0A+=20shift=206=0A+=20=
am_opts=3D=0A+=20ac_opts=3D=0A+=20append_to_opt=20am=20dist-bzip2=0A+=20=
var=3Dam_opts=0A+=20val=3Ddist-bzip2=0A+=20eval=20=
'am_opts=3D${am_opts:+"$am_opts,"}$val'=0A++=20am_opts=3Ddist-bzip2=0A+=20=
unset=20var=20val=0A+=20append_to_opt=20am=20no-dist-gzip=0A+=20=
var=3Dam_opts=0A+=20val=3Dno-dist-gzip=0A+=20eval=20=
'am_opts=3D${am_opts:+"$am_opts,"}$val'=0A++=20=
am_opts=3Ddist-bzip2,no-dist-gzip=0A+=20unset=20var=20val=0A+=20=
setup_vars_for_compression_format=20bzip2=0A+=20suffix=3DNONE=0A+=20=
compressor=3DNONE=0A+=20case=20$1=20in=0A+=20suffix=3Dtar.bz2=0A+=20=
compressor=3Dbzip2=0A+=20desc=3D=0A+=20test=20-n=20=
dist-bzip2,no-dist-gzip=0A+=20desc=3Dam=3Ddist-bzip2,no-dist-gzip=0A+=20=
test=20-n=20''=0A+=20start_subtest=20nogzip-bzip2=20=
am_opts=3Ddist-bzip2,no-dist-gzip=20ac_opts=3D=0A+=20name=3Dnogzip-bzip2=0A=
+=20shift=0A+=20test=20-n=20nogzip-bzip2=0A+=20test=202=20-gt=200=0A+=20=
eval=20am_opts=3Ddist-bzip2,no-dist-gzip=20ac_opts=3D=0A++=20=
am_opts=3Ddist-bzip2,no-dist-gzip=0A++=20ac_opts=3D=0A++=20echo=0A++=20=
tr=20,=20'=20'=0A+=20ac_opts=3D=0A++=20echo=20dist-bzip2,no-dist-gzip=0A=
++=20tr=20,=20'=20'=0A+=20am_opts=3D'dist-bzip2=20no-dist-gzip'=0A+=20=
mkdir=20nogzip-bzip2=0A+=20cd=20nogzip-bzip2=0A+=20unindent=0A+=20test=20=
'x=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20=
s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=
=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=20=3D=20x=0A+=20sed=20=
'=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20=
s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=
=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20echo=20=
'AUTOMAKE_OPTIONS=20=3D=20dist-bzip2=20no-dist-gzip'=0A+=20cp=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/aclocal.m4=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20=
/Users/bwa/Downloads/automake-1.15.1/lib/install-sh=20.=0A+=20unindent=0A=
+=20test=20'x=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=
=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20=
s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=20=3D=20=
x=0A+=20sed=20'=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=
=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20=
s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20=
command_ok_=20'am=3Ddist-bzip2,no-dist-gzip=20[automake]'=20=
automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=205=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20[automake]'=0A+=20=
shift=0A+=20test=204=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20=
result_=20ok=20-D=20''=20-r=20''=20--=20'am=3Ddist-bzip2,no-dist-gzip=20=
[automake]'=0A+=20set=20+x=0Aok=2020=20-=20am=3Ddist-bzip2,no-dist-gzip=20=
[automake]=0APASS:=20t/dist-formats.tap=2020=20-=20=
am=3Ddist-bzip2,no-dist-gzip=20[automake]=0A+=20command_ok_=20=
'am=3Ddist-bzip2,no-dist-gzip=20[autoconf]'=20autoconf=0A+=20=
tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=202=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20[autoconf]'=0A+=20=
shift=0A+=20test=201=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20autoconf=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'am=3Ddist-bzip2,no-dist-gzip=20[autoconf]'=0A+=20set=20+x=0Aok=20=
21=20-=20am=3Ddist-bzip2,no-dist-gzip=20[autoconf]=0APASS:=20=
t/dist-formats.tap=2021=20-=20am=3Ddist-bzip2,no-dist-gzip=20[autoconf]=0A=
+=20command_ok_=20'am=3Ddist-bzip2,no-dist-gzip=20[configure]'=20=
./configure=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=202=20=
-gt=200=0A+=20tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20=
[configure]'=0A+=20shift=0A+=20test=201=20-gt=200=0A+=20case=20$1=20in=0A=
+=20break=0A+=20tap_result_=3Dok=0A+=20./configure=0Achecking=20for=20a=20=
BSD-compatible=20install...=20/usr/bin/install=20-c=0Achecking=20whether=20=
build=20environment=20is=20sane...=20yes=0Achecking=20for=20a=20=
thread-safe=20mkdir=20-p...=20./install-sh=20-c=20-d=0Achecking=20for=20=
gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20for=20nawk...=20=
no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20make=20sets=20=
$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20nested=20=
variables...=20yes=0Achecking=20that=20generated=20files=20are=20newer=20=
than=20configure...=20done=0Aconfigure:=20creating=20./config.status=0A=
config.status:=20creating=20Makefile=0A+=20result_=20ok=20-D=20''=20-r=20=
''=20--=20'am=3Ddist-bzip2,no-dist-gzip=20[configure]'=0A+=20set=20+x=0A=
ok=2022=20-=20am=3Ddist-bzip2,no-dist-gzip=20[configure]=0APASS:=20=
t/dist-formats.tap=2022=20-=20am=3Ddist-bzip2,no-dist-gzip=20[configure]=0A=
+=20command_ok_=20'am=3Ddist-bzip2,no-dist-gzip=20[ark-name]'=20make=20=
check-ark-name=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=20=
3=20-gt=200=0A+=20tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20=
[ark-name]'=0A+=20shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A=
+=20break=0A+=20tap_result_=3Dok=0A+=20make=20check-ark-name=0Atest=20=
nogzip-bzip2-1.0.tar.bz2=20=3D=20nogzip-bzip2-1.0.tar.bz2=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'am=3Ddist-bzip2,no-dist-gzip=20=
[ark-name]'=0A+=20set=20+x=0Aok=2023=20-=20am=3Ddist-bzip2,no-dist-gzip=20=
[ark-name]=0APASS:=20t/dist-formats.tap=2023=20-=20=
am=3Ddist-bzip2,no-dist-gzip=20[ark-name]=0A+=20=
command_ok_if_have_compressor=20'am=3Ddist-bzip2,no-dist-gzip=20=
[distcheck]'=20make=20distcheck=0A+=20have_compressor=20bzip2=0A+=20case=20=
"=20$missing_compressors=20"=20in=0A+=20:=0A+=20command_ok_=20=
'am=3Ddist-bzip2,no-dist-gzip=20[distcheck]'=20make=20distcheck=0A+=20=
tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20[distcheck]'=0A+=20=
shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20distcheck=0A=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20dist-bzip2=20=
am__post_remove_distdir=3D'@:'=0Aif=20test=20-d=20"nogzip-bzip2-1.0";=20=
then=20find=20"nogzip-bzip2-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20=
chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20"nogzip-bzip2-1.0"=20||=20{=20=
sleep=205=20&&=20rm=20-rf=20"nogzip-bzip2-1.0";=20};=20else=20:;=20fi=0A=
test=20-d=20"nogzip-bzip2-1.0"=20||=20mkdir=20"nogzip-bzip2-1.0"=0Atest=20=
-n=20""=20\=0A=09||=20find=20"nogzip-bzip2-1.0"=20-type=20d=20!=20-perm=20=
-755=20\=0A=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20=
!=20-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/nogzip-bzip2/insta=
ll-sh=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20chmod=20-R=20a+r=20=
"nogzip-bzip2-1.0"=0Atardir=3Dnogzip-bzip2-1.0=20&&=20${TAR-tar}=20chof=20=
-=20"$tardir"=20|=20BZIP2=3D${BZIP2--9}=20bzip2=20-c=20=
>nogzip-bzip2-1.0.tar.bz2=0Aif=20test=20-d=20"nogzip-bzip2-1.0";=20then=20=
find=20"nogzip-bzip2-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20=
u+w=20{}=20';'=20&&=20rm=20-rf=20"nogzip-bzip2-1.0"=20||=20{=20sleep=205=20=
&&=20rm=20-rf=20"nogzip-bzip2-1.0";=20};=20else=20:;=20fi=0Acase=20=
'nogzip-bzip2-1.0.tar.bz2'=20in=20\=0A=09*.tar.gz*)=20\=0A=09=20=20eval=20=
GZIP=3D=20gzip=20--best=20-dc=20nogzip-bzip2-1.0.tar.gz=20|=20${TAR-tar}=20=
xf=20-=20;;\=0A=09*.tar.bz2*)=20\=0A=09=20=20bzip2=20-dc=20=
nogzip-bzip2-1.0.tar.bz2=20|=20${TAR-tar}=20xf=20-=20;;\=0A=09*.tar.lz*)=20=
\=0A=09=20=20lzip=20-dc=20nogzip-bzip2-1.0.tar.lz=20|=20${TAR-tar}=20xf=20=
-=20;;\=0A=09*.tar.xz*)=20\=0A=09=20=20xz=20-dc=20=
nogzip-bzip2-1.0.tar.xz=20|=20${TAR-tar}=20xf=20-=20;;\=0A=09*.tar.Z*)=20=
\=0A=09=20=20uncompress=20-c=20nogzip-bzip2-1.0.tar.Z=20|=20${TAR-tar}=20=
xf=20-=20;;\=0A=09*.shar.gz*)=20\=0A=09=20=20eval=20GZIP=3D=20gzip=20=
--best=20-dc=20nogzip-bzip2-1.0.shar.gz=20|=20unshar=20;;\=0A=09*.zip*)=20=
\=0A=09=20=20unzip=20nogzip-bzip2-1.0.zip=20;;\=0A=09esac=0Achmod=20-R=20=
a-w=20nogzip-bzip2-1.0=0Achmod=20u+w=20nogzip-bzip2-1.0=0Amkdir=20=
nogzip-bzip2-1.0/_build=20nogzip-bzip2-1.0/_build/sub=20=
nogzip-bzip2-1.0/_inst=0Achmod=20a-w=20nogzip-bzip2-1.0=0Atest=20-d=20=
nogzip-bzip2-1.0/_build=20||=20exit=200;=20\=0A=09=
dc_install_base=3D`CDPATH=3D"${ZSH_VERSION+.}:"=20&&=20cd=20=
nogzip-bzip2-1.0/_inst=20&&=20pwd=20|=20sed=20-e=20=
's,^[^:\\/]:[\\/],/,'`=20\=0A=09=20=20&&=20=
dc_destdir=3D"${TMPDIR-/tmp}/am-dc-$$/"=20\=0A=09=20=20&&=20=
am__cwd=3D`pwd`=20\=0A=09=20=20&&=20CDPATH=3D"${ZSH_VERSION+.}:"=20&&=20=
cd=20nogzip-bzip2-1.0/_build/sub=20\=0A=09=20=20&&=20../../configure=20\=0A=
=09=20=20=20=20=20\=0A=09=20=20=20=20=20\=0A=09=20=20=20=20=
--srcdir=3D../..=20--prefix=3D"$dc_install_base"=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20\=0A=09=20=20=
&&=20/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20dvi=20=
\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20check=20\=0A=
=09=20=20&&=20/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
install=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
installcheck=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20uninstall=20=
\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
distuninstallcheck_dir=3D"$dc_install_base"=20\=0A=09=20=20=20=20=20=20=20=
=20distuninstallcheck=20\=0A=09=20=20&&=20chmod=20-R=20a-w=20=
"$dc_install_base"=20\=0A=09=20=20&&=20({=20\=0A=09=20=20=20=20=20=20=20=
(cd=20../..=20&&=20umask=20077=20&&=20mkdir=20"$dc_destdir")=20\=0A=09=20=
=20=20=20=20=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
DESTDIR=3D"$dc_destdir"=20install=20\=0A=09=20=20=20=20=20=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
DESTDIR=3D"$dc_destdir"=20uninstall=20\=0A=09=20=20=20=20=20=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
DESTDIR=3D"$dc_destdir"=20\=0A=09=20=20=20=20=20=20=20=20=20=20=20=20=
distuninstallcheck_dir=3D"$dc_destdir"=20distuninstallcheck;=20\=0A=09=20=
=20=20=20=20=20}=20||=20{=20rm=20-rf=20"$dc_destdir";=20exit=201;=20})=20=
\=0A=09=20=20&&=20rm=20-rf=20"$dc_destdir"=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20dist=20\=0A=09=
=20=20&&=20rm=20-rf=20nogzip-bzip2-1.0.tar.bz2=20\=0A=09=20=20&&=20=
/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=20=
distcleancheck=20\=0A=09=20=20&&=20cd=20"$am__cwd"=20\=0A=09=20=20||=20=
exit=201=0Achecking=20for=20a=20BSD-compatible=20install...=20=
/usr/bin/install=20-c=0Achecking=20whether=20build=20environment=20is=20=
sane...=20yes=0Achecking=20for=20a=20thread-safe=20mkdir=20-p...=20=
../../install-sh=20-c=20-d=0Achecking=20for=20gawk...=20no=0Achecking=20=
for=20mawk...=20no=0Achecking=20for=20nawk...=20no=0Achecking=20for=20=
awk...=20awk=0Achecking=20whether=20make=20sets=20$(MAKE)...=20yes=0A=
checking=20whether=20make=20supports=20nested=20variables...=20yes=0A=
checking=20that=20generated=20files=20are=20newer=20than=20configure...=20=
done=0Aconfigure:=20creating=20./config.status=0Aconfig.status:=20=
creating=20Makefile=0Amake[1]:=20Nothing=20to=20be=20done=20for=20`all'.=0A=
make[1]:=20Nothing=20to=20be=20done=20for=20`dvi'.=0Amake[1]:=20Nothing=20=
to=20be=20done=20for=20`check'.=0Amake[2]:=20Nothing=20to=20be=20done=20=
for=20`install-exec-am'.=0Amake[2]:=20Nothing=20to=20be=20done=20for=20=
`install-data-am'.=0Amake[1]:=20Nothing=20to=20be=20done=20for=20=
`installcheck'.=0Amake[1]:=20Nothing=20to=20be=20done=20for=20=
`uninstall'.=0Amake[2]:=20Nothing=20to=20be=20done=20for=20=
`install-exec-am'.=0Amake[2]:=20Nothing=20to=20be=20done=20for=20=
`install-data-am'.=0Amake[1]:=20Nothing=20to=20be=20done=20for=20=
`uninstall'.=0A/Applications/Xcode.app/Contents/Developer/usr/bin/make=20=
=20dist-bzip2=20am__post_remove_distdir=3D'@:'=0Aif=20test=20-d=20=
"nogzip-bzip2-1.0";=20then=20find=20"nogzip-bzip2-1.0"=20-type=20d=20!=20=
-perm=20-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20=
"nogzip-bzip2-1.0"=20||=20{=20sleep=205=20&&=20rm=20-rf=20=
"nogzip-bzip2-1.0";=20};=20else=20:;=20fi=0Atest=20-d=20=
"nogzip-bzip2-1.0"=20||=20mkdir=20"nogzip-bzip2-1.0"=0Atest=20-n=20""=20=
\=0A=09||=20find=20"nogzip-bzip2-1.0"=20-type=20d=20!=20-perm=20-755=20\=0A=
=09=09-exec=20chmod=20u+rwx,go+rx=20{}=20\;=20-o=20\=0A=09=20=20!=20=
-type=20d=20!=20-perm=20-444=20-links=201=20-exec=20chmod=20a+r=20{}=20=
\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-400=20-exec=20chmod=20=
a+r=20{}=20\;=20-o=20\=0A=09=20=20!=20-type=20d=20!=20-perm=20-444=20=
-exec=20/bin/sh=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/nogzip-bzip2/nogzi=
p-bzip2-1.0/install-sh=20-c=20-m=20a+r=20{}=20{}=20\;=20\=0A=09||=20=
chmod=20-R=20a+r=20"nogzip-bzip2-1.0"=0Atardir=3Dnogzip-bzip2-1.0=20&&=20=
${TAR-tar}=20chof=20-=20"$tardir"=20|=20BZIP2=3D${BZIP2--9}=20bzip2=20-c=20=
>nogzip-bzip2-1.0.tar.bz2=0Aif=20test=20-d=20"nogzip-bzip2-1.0";=20then=20=
find=20"nogzip-bzip2-1.0"=20-type=20d=20!=20-perm=20-200=20-exec=20chmod=20=
u+w=20{}=20';'=20&&=20rm=20-rf=20"nogzip-bzip2-1.0"=20||=20{=20sleep=205=20=
&&=20rm=20-rf=20"nogzip-bzip2-1.0";=20};=20else=20:;=20fi=0Atest=20-z=20=
""=20||=20rm=20-f=20=0Atest=20.=20=3D=20"../.."=20||=20test=20-z=20""=20=
||=20rm=20-f=20=0Arm=20-f=20config.status=20config.cache=20config.log=20=
configure.lineno=20config.status.lineno=0Arm=20-f=20Makefile=0Aif=20test=20=
-d=20"nogzip-bzip2-1.0";=20then=20find=20"nogzip-bzip2-1.0"=20-type=20d=20=
!=20-perm=20-200=20-exec=20chmod=20u+w=20{}=20';'=20&&=20rm=20-rf=20=
"nogzip-bzip2-1.0"=20||=20{=20sleep=205=20&&=20rm=20-rf=20=
"nogzip-bzip2-1.0";=20};=20else=20:;=20fi=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=0Anogzip-bzip2-1.0=20archives=20ready=20for=20distribution:=20=0A=
nogzip-bzip2-1.0.tar.bz2=0A=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'am=3Ddist-bzip2,no-dist-gzip=20[distcheck]'=0A+=20set=20+x=0Aok=2024=20=
-=20am=3Ddist-bzip2,no-dist-gzip=20[distcheck]=0APASS:=20=
t/dist-formats.tap=2024=20-=20am=3Ddist-bzip2,no-dist-gzip=20[distcheck]=0A=
+=20command_ok_if_have_compressor=20'am=3Ddist-bzip2,no-dist-gzip=20=
[ark-exists]'=20make=20check-ark-exists=0A+=20have_compressor=20bzip2=0A=
+=20case=20"=20$missing_compressors=20"=20in=0A+=20:=0A+=20command_ok_=20=
'am=3Ddist-bzip2,no-dist-gzip=20[ark-exists]'=20make=20check-ark-exists=0A=
+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20[ark-exists]'=0A+=20=
shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20check-ark-exists=0Atest=20-f=20=
nogzip-bzip2-1.0.tar.bz2=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'am=3Ddist-bzip2,no-dist-gzip=20[ark-exists]'=0A+=20set=20+x=0Aok=2025=20=
-=20am=3Ddist-bzip2,no-dist-gzip=20[ark-exists]=0APASS:=20=
t/dist-formats.tap=2025=20-=20am=3Ddist-bzip2,no-dist-gzip=20=
[ark-exists]=0A+=20command_ok_=20'am=3Ddist-bzip2,no-dist-gzip=20[no=20=
.tar.gz]'=20make=20check-no-tar-gz=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-bzip2,no-dist-gzip=20[no=20.tar.gz]'=0A+=20=
shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20check-no-tar-gz=0Atest=20!=20-f=20=
nogzip-bzip2-1.0.tar.gz=0A+=20result_=20ok=20-D=20''=20-r=20''=20--=20=
'am=3Ddist-bzip2,no-dist-gzip=20[no=20.tar.gz]'=0A+=20set=20+x=0Aok=2026=20=
-=20am=3Ddist-bzip2,no-dist-gzip=20[no=20.tar.gz]=0APASS:=20=
t/dist-formats.tap=2026=20-=20am=3Ddist-bzip2,no-dist-gzip=20[no=20=
.tar.gz]=0A+=20unset=20desc=0A+=20end_subtest=0A+=20unset=20name=0A+=20=
unset=20ac_opts=0A+=20unset=20am_opts=0A+=20cd=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir=0A+=20nogzip=20=
in=20ac=20and=20xz=20in=20am=0A+=20test=206,in,and,in=20=3D=20=
6,in,and,in=0A+=20case=20$2,$6=20in=0A+=20:=0A+=20format=3Dxz=0A+=20=
where_dist_nogzip=3Dac=0A+=20where_dist_format=3Dam=0A+=20shift=206=0A+=20=
am_opts=3D=0A+=20ac_opts=3D=0A+=20append_to_opt=20am=20dist-xz=0A+=20=
var=3Dam_opts=0A+=20val=3Ddist-xz=0A+=20eval=20=
'am_opts=3D${am_opts:+"$am_opts,"}$val'=0A++=20am_opts=3Ddist-xz=0A+=20=
unset=20var=20val=0A+=20append_to_opt=20ac=20no-dist-gzip=0A+=20=
var=3Dac_opts=0A+=20val=3Dno-dist-gzip=0A+=20eval=20=
'ac_opts=3D${ac_opts:+"$ac_opts,"}$val'=0A++=20ac_opts=3Dno-dist-gzip=0A=
+=20unset=20var=20val=0A+=20setup_vars_for_compression_format=20xz=0A+=20=
suffix=3DNONE=0A+=20compressor=3DNONE=0A+=20case=20$1=20in=0A+=20=
suffix=3Dtar.xz=0A+=20compressor=3Dxz=0A+=20desc=3D=0A+=20test=20-n=20=
dist-xz=0A+=20desc=3Dam=3Ddist-xz=0A+=20test=20-n=20no-dist-gzip=0A+=20=
desc=3D'am=3Ddist-xz=20ac=3Dno-dist-gzip'=0A+=20start_subtest=20=
nogzip-xz=20am_opts=3Ddist-xz=20ac_opts=3Dno-dist-gzip=0A+=20=
name=3Dnogzip-xz=0A+=20shift=0A+=20test=20-n=20nogzip-xz=0A+=20test=202=20=
-gt=200=0A+=20eval=20am_opts=3Ddist-xz=20ac_opts=3Dno-dist-gzip=0A++=20=
am_opts=3Ddist-xz=0A++=20ac_opts=3Dno-dist-gzip=0A++=20echo=20=
no-dist-gzip=0A++=20tr=20,=20'=20'=0A+=20ac_opts=3Dno-dist-gzip=0A++=20=
echo=20dist-xz=0A++=20tr=20,=20'=20'=0A+=20am_opts=3Ddist-xz=0A+=20mkdir=20=
nogzip-xz=0A+=20cd=20nogzip-xz=0A+=20unindent=0A+=20test=20'x=0A=20=20=
/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=
=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=20=3D=20x=0A+=20sed=20'=0A=20=20=
/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=20=20=20s/^\([=09=20=
]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20s/\n.*$//=0A=20=20x=0A=20=
=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20echo=20'AUTOMAKE_OPTIONS=20=
=3D=20dist-xz'=0A+=20cp=20=
/Users/bwa/Downloads/automake-1.15.1/t/dist-formats.dir/aclocal.m4=20=
/Users/bwa/Downloads/automake-1.15.1/lib/missing=20=
/Users/bwa/Downloads/automake-1.15.1/lib/install-sh=20.=0A+=20unindent=0A=
+=20test=20'x=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=
=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20=
s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=20=3D=20=
x=0A+=20sed=20'=0A=20=20/^$/b=0A=20=20x=0A=20=20/^$/{=0A=20=20=20=20g=0A=20=
=20=20=20s/^\([=09=20]*\).*/x\1/=0A=20=20}=0A=20=20G=0A=20=20h=0A=20=20=
s/\n.*$//=0A=20=20x=0A=20=20s/^x\(.*\)\n\1//=0A=20=20s/^x.*\n//'=0A+=20=
command_ok_=20'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[automake]'=20=
automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20tap_directive_=3D=0A+=20=
tap_reason_=3D=0A+=20test=205=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[automake]'=0A+=20=
shift=0A+=20test=204=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20automake-1.15=20--foreign=20-Werror=20-Wall=0A+=20=
result_=20ok=20-D=20''=20-r=20''=20--=20'am=3Ddist-xz=20ac=3Dno-dist-gzip=20=
[automake]'=0A+=20set=20+x=0Aok=2027=20-=20am=3Ddist-xz=20=
ac=3Dno-dist-gzip=20[automake]=0APASS:=20t/dist-formats.tap=2027=20-=20=
am=3Ddist-xz=20ac=3Dno-dist-gzip=20[automake]=0A+=20command_ok_=20=
'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[autoconf]'=20autoconf=0A+=20=
tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=202=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[autoconf]'=0A+=20=
shift=0A+=20test=201=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20autoconf=0A+=20result_=20ok=20-D=20''=20-r=20''=20=
--=20'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[autoconf]'=0A+=20set=20+x=0Aok=20=
28=20-=20am=3Ddist-xz=20ac=3Dno-dist-gzip=20[autoconf]=0APASS:=20=
t/dist-formats.tap=2028=20-=20am=3Ddist-xz=20ac=3Dno-dist-gzip=20=
[autoconf]=0A+=20command_ok_=20'am=3Ddist-xz=20ac=3Dno-dist-gzip=20=
[configure]'=20./configure=0A+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A=
+=20test=202=20-gt=200=0A+=20tap_description_=3D'am=3Ddist-xz=20=
ac=3Dno-dist-gzip=20[configure]'=0A+=20shift=0A+=20test=201=20-gt=200=0A=
+=20case=20$1=20in=0A+=20break=0A+=20tap_result_=3Dok=0A+=20./configure=0A=
checking=20for=20a=20BSD-compatible=20install...=20/usr/bin/install=20-c=0A=
checking=20whether=20build=20environment=20is=20sane...=20yes=0Achecking=20=
for=20a=20thread-safe=20mkdir=20-p...=20./install-sh=20-c=20-d=0A=
checking=20for=20gawk...=20no=0Achecking=20for=20mawk...=20no=0Achecking=20=
for=20nawk...=20no=0Achecking=20for=20awk...=20awk=0Achecking=20whether=20=
make=20sets=20$(MAKE)...=20yes=0Achecking=20whether=20make=20supports=20=
nested=20variables...=20yes=0Achecking=20that=20generated=20files=20are=20=
newer=20than=20configure...=20done=0Aconfigure:=20creating=20=
./config.status=0Aconfig.status:=20creating=20Makefile=0A+=20result_=20=
ok=20-D=20''=20-r=20''=20--=20'am=3Ddist-xz=20ac=3Dno-dist-gzip=20=
[configure]'=0A+=20set=20+x=0Aok=2029=20-=20am=3Ddist-xz=20=
ac=3Dno-dist-gzip=20[configure]=0APASS:=20t/dist-formats.tap=2029=20-=20=
am=3Ddist-xz=20ac=3Dno-dist-gzip=20[configure]=0A+=20command_ok_=20=
'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[ark-name]'=20make=20check-ark-name=0A=
+=20tap_directive_=3D=0A+=20tap_reason_=3D=0A+=20test=203=20-gt=200=0A+=20=
tap_description_=3D'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[ark-name]'=0A+=20=
shift=0A+=20test=202=20-gt=200=0A+=20case=20$1=20in=0A+=20break=0A+=20=
tap_result_=3Dok=0A+=20make=20check-ark-name=0Atest=20=
nogzip-xz-1.0.tar.xz=20=3D=20nogzip-xz-1.0.tar.xz=0A+=20result_=20ok=20=
-D=20''=20-r=20''=20--=20'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[ark-name]'=0A=
+=20set=20+x=0Aok=2030=20-=20am=3Ddist-xz=20ac=3Dno-dist-gzip=20=
[ark-name]=0APASS:=20t/dist-formats.tap=2030=20-=20am=3Ddist-xz=20=
ac=3Dno-dist-gzip=20[ark-name]=0A+=20command_ok_if_have_compressor=20=
'am=3Ddist-xz=20ac=3Dno-dist-gzip=20[distcheck]'=20make=20distcheck=0A+=20=
have_compressor=20xz=0A+=20case=2